<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'et', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Kohandatud tervitusteade';
$string['defaultrole'] = 'Vaikimisi rollimäärang';
$string['defaultrole_desc'] = 'Saate valida vaikerolli, mis tuleks määrata kasutajatele iseregistreerumise ajal';
$string['editenrolment'] = 'Muuda registreerumist';
$string['enrolenddate'] = 'Lõppkuupäev';
$string['enrolenddate_help'] = 'Kui lubatud, siis saavad kasutajad kursusele registreeruda kuni märgitud kuupäevani.';
$string['enrolenddaterror'] = 'Registreeringu lõppkuupäev ei saa olla varasem kui alguskuupäev';
$string['enrolme'] = 'Registreeri mind';
$string['enrolperiod'] = 'Registreerumise kestus';
$string['enrolperiod_desc'] = 'Vaikimisi aeg, mil registreerimine on lubatav (sekundites). Kui seatud nulliks, siis registreerumise keskus on vaikimisi mitte piiratud.';
$string['enrolperiod_help'] = 'Aeg, mille jooksul on registreerumine kehiv, alustates ajast, misl kasutaja registreeris ennast. Kui välja lülitatud, siis registreerituse kestus ei ole piiratud.';
$string['enrolstartdate'] = 'Alguskuupäev';
$string['enrolstartdate_help'] = 'Kui lubatud, siis saavad kasutajad kursusele registreeruda alates märgitud kuupäevast.';
$string['groupkey'] = 'Kasuta rühma registreerimise võtit';
$string['groupkey_desc'] = 'Kasuta vaikimisi rühma registreerimise võtit.';
$string['groupkey_help'] = 'Lisaks kursusele ligipääsu piiramisel võtmega, kasuta rühma registreerumise võtit, see tähendab seda, et kasutajad lisatakse automaatselt mingisse rühma kui nad registreeruvad kursusele, rühma registreerumise võtmega.

Rühma registreerumise võtme kasutamiseks, peab olema määratud kursusele sisenemise võti ja samuti peab olema määratud rühma registreerumise võti, rühma seadetes.';
$string['longtimenosee'] = 'Registreeri maha mitte aktiivsed peale';
$string['longtimenosee_help'] = 'Kui kasutajad ei ole külastanud pikka aega, siis nad automaatselt registreeritakse maha. See parameeter määrab selle ajalimiidi.';
$string['maxenrolled'] = 'Maksimaalne registreeritud kasutajate arv';
$string['maxenrolled_help'] = 'Määrab maksimaalse kasutajate arvu, kes saavad ise kursusele registreeruda. 0 tähendab, et piiranguid ei ole.';
$string['maxenrolledreached'] = 'Maksimaalne lubatud kursusele ise registreeruvate kasutajate arv on juba saavutatud.';
$string['password'] = 'Registreerumise võti';
$string['password_help'] = 'Registreerumise võti võimaldab ligipääsu kursusele piirata nendega, kes teavad võtit.

Kui väli jäetud tühjaks, siis iga kasutaja saab registreeruda kursusele.

Kui registreerumise võti on sisestatud, siis registreerumine nõuab võtme andmist. Kasutajal on vaja ainult ühe korra anda registreerumise võtit, mil nad registreeruvad kursusele.';
$string['passwordinvalid'] = 'Vale registreerumise võti. Palun proovi uuesti.';
$string['passwordinvalidhint'] = 'Kursusele registreerumise võti oli vale, palun proovi uuesti.<br />
(Vihje - see algab \'{$a}\')';
$string['pluginname'] = 'Ise registreerumine';
$string['pluginname_desc'] = 'Iseregistreerumise lisandmoodul lubab kasutajatel valida, millistel kursustel nad soovivad osaleda. Kursused võivad olla kaitstud registreerumisvõtmega. Moodle’i-siseselt toimub registreerumine käsitsiregistreerumise lisandmooduli kaudu, mis samuti peab olema sellel kursusel lubatud.';
$string['requirepassword'] = 'Nõua registreerumise võtit';
$string['requirepassword_desc'] = 'Nõua registreerumise võtit uutel kursusel ja väldi olemasolevatel kursuselt registreerumise võtme eemaldamist.';
$string['role'] = 'Vaikimisi määratav roll';
$string['self:config'] = 'Seadista iseregistreerumine';
$string['self:manage'] = 'Halda registreerunud kasutajaid';
$string['self:unenrol'] = 'Eemalda kasutajad kursuselt';
$string['self:unenrolself'] = 'Eemalda ennast kursuselt';
$string['sendcoursewelcomemessage'] = 'Saada kursuse "tere tulemast" teade';
$string['sendcoursewelcomemessage_help'] = 'Kui lubatud, siis saavad kõik ennast ise kursusele registreerinud kasutajad "tere tulemast" e-kirja kohe peale enda kursusele registreerimist';
$string['showhint'] = 'Näita vihjet';
$string['showhint_desc'] = 'Näita külalise ligipääsuvõtme esimest tähte.';
$string['status'] = 'Luba ise registreerumine';
$string['status_desc'] = 'Luba kasutajatel ennast ise kursusele registreerida.';
$string['status_help'] = 'See seade määrab ära kas kasutaja saab ise liituda (samuti end eemaldada, kui neil on õigus olemas) antud kursusega.';
$string['unenrol'] = 'Tühista kasutaja registreering';
$string['unenrolselfconfirm'] = 'Kas oled kindel, et soovid ennast eemaldada kursuselt "{$a}"?';
$string['unenroluser'] = 'Kas soovite kindlasti tühistada kasutaja „{$a->user}“ registreeringu kursusele „{$a->course}“?';
$string['usepasswordpolicy'] = 'Rakenda paroolipõhimõtted';
$string['usepasswordpolicy_desc'] = 'Rakenda kursusele registreerumise võtmete puhul standardsed paroolipõhimõtted.';
$string['welcometocourse'] = 'Tere tulemast kursusele {$a}!';
$string['welcometocoursetext'] = 'Tere tulemast kursusele {$a->coursename}!

Seda linki klõpsates saate täiendada oma kasutajaandmeid, et teised kursusel osalejad saaksid teid paremini tundma õppida:

  {$a->profileurl}';
