<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'et', version '2.1'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktiivsed filtrid';
$string['addfilter'] = 'Lisa filter';
$string['anycategory'] = 'iga kategooria';
$string['anycourse'] = 'mis tahes kursus';
$string['anyfield'] = 'mis tahes väli';
$string['anyrole'] = 'mis tahes roll';
$string['anyvalue'] = 'mis tahes väärtus';
$string['applyto'] = 'Rakenda';
$string['categoryrole'] = 'Kategooria roll';
$string['contains'] = 'sisaldab';
$string['content'] = 'Sisu';
$string['contentandheadings'] = 'Sisu ja pealkirjad';
$string['courserole'] = 'Kursuse roll';
$string['courserolelabel'] = '{$a->label} on kategooria {$a->categoryname} kursusel {$a->coursename} {$a->rolename}';
$string['courserolelabelerror'] = '{$a->label} tõrge: kursust {$a->coursename} pole olemas';
$string['datelabelisafter'] = '{$a->label} on pärast {$a->after}';
$string['datelabelisbefore'] = '{$a->label} on enne {$a->before}';
$string['datelabelisbetween'] = '{$a->label} on {$a->after} ja {$a->before} vahel';
$string['defaultx'] = 'Vaikimisi ({$a})';
$string['disabled'] = 'Keelatud';
$string['doesnotcontain'] = 'ei sisalda';
$string['endswith'] = 'lõpeb';
$string['filterallwarning'] = 'Filtrite rakendamisel pealkirjadele ja sisule võib kõvasti suurendada serveri koormatust. Palun kasutaja \'Rakenda\' seadeid säästlikult. Põhiline kasutus on koos mitmikkeele filtriga.';
$string['filtersettings'] = 'Filtri seaded';
$string['filtersettings_help'] = 'See leht laseb sul seadistada filtreid sisse ja välja saidi konkreetses osas.

Mõned filtrid võivad laste sul seada kohalikke seadeid, sel juhtumil need seaded viitavad järgmisele nende nimes.';
$string['filtersettingsforin'] = 'Filtri {$a->filter} seaded {$a->context}-s';
$string['filtersettingsin'] = 'Filtri seaded {$a}-s';
$string['firstaccess'] = 'Esimene külastus';
$string['globalrolelabel'] = '{$a->label} on {$a->value}';
$string['includenever'] = 'Pole kaasatud';
$string['isactive'] = 'Kas on aktiivne?';
$string['isafter'] = 'on pärast';
$string['isanyvalue'] = 'on mis tahes väärtusega';
$string['isbefore'] = 'on enne';
$string['isdefined'] = 'on määratletud';
$string['isempty'] = 'on tühi';
$string['isequalto'] = 'on võrdne';
$string['isnotdefined'] = 'pole määratletud';
$string['isnotequalto'] = 'pole võrdne';
$string['neveraccessed'] = 'Pole pöördusi';
$string['nevermodified'] = 'Pole kunagi muudetud';
$string['newfilter'] = 'Uus filter';
$string['nofiltersenabled'] = 'Selles õpikeskkonnas pole filtrilisandmoodulid lubatud.';
$string['off'] = 'Välja lülitatud';
$string['offbutavailable'] = 'Välja lülitatud, kuid saadaval';
$string['on'] = 'Sisse lülitatud';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Eemalda kõik filtrid';
$string['removeselected'] = 'Eemalda valitud';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'algab';
$string['tablenosave'] = 'Ülalolevas tabelis tehtud muudatused salvestatakse automaatselt.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
