<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'flashcard', language 'et', version '2.1'.
 *
 * @package     flashcard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addone'] = 'Lisa uus küsimus';
$string['addthree'] = 'Lisa kolm uut küsimust';
$string['answer'] = 'Vastused';
$string['answersmediatype'] = 'Vastuste meediumitüüp';
$string['autodowngrade'] = 'Luba madalam liigitustase';
$string['autodowngrade_help'] = 'Valik lubab kaartide automaatse madalama liigitustaseme. Mäng on kahjustatud, kui õppija teatud aja jooksul ei vaata mängu läbi (vt aegu allpool). Kaarte, mis on pakis liiga vanad, on raskem esimesse pakki tagastada. Kahjustatuse määr sõltub iga pakile määratud viivitustest.';
$string['avgaccess'] = 'Keskmiselt valikuid kaardi kohta';
$string['backside'] = 'Õpikaardi tagakülg';
$string['backtocourse'] = 'Tagasi kursusele';
$string['backtodecks'] = 'Tagasi kaardipaki juurde';
$string['badcards'] = 'Tagasi lükatud kaart (kaardid):';
$string['bycards'] = 'Kaartide kaupa';
$string['byusers'] = 'Kasutajate kaupa';
$string['card'] = 'Kaart';
$string['cardsep'] = 'Kaardi eraldaja teksti impordis:';
$string['cardsindeck'] = 'Veel {$a} kaarti';
$string['cardsread'] = 'Loetud kaarte:';
$string['cardsremaining'] = 'Kaarte alles';
$string['confirm'] = 'Kinnita:';
$string['counters'] = 'Loendurid';
$string['deck'] = 'Kaardipakk';
$string['deck1_delay'] = 'Läbivaatamise käivitamise viivitus (1. kaardipakk)';
$string['deck2_delay'] = 'Läbivaatamise käivitamise viivitus (2. kaardipakk)';
$string['deck2_release'] = 'Madalama liigitustaseme lisaaeg (2.kaardipakk)';
$string['deck3_delay'] = 'Läbivaatamise käivitamise viivitus (3. kaardipakk)';
$string['deck3_release'] = 'Madalama liigitustaseme lisaaeg (3.kaardipakk)';
$string['deck4_delay'] = 'Läbivaatamise käivitamise viivitus (4. kaardipakk)';
$string['deck4_release'] = 'Madalama liigitustaseme lisaaeg (4.kaardipakk)';
$string['deck_delay'] = 'Läbivaatamise käivitamine';
$string['deck_delay_help'] = 'Reguleeritav aeg tundides, mille möödumisel tuleb pakk läbi vaadata.';
$string['deck_release'] = 'Madalam liigitustase';
$string['deck_release_help'] = 'Aeg tundides, pärast mida kaardid lähevad tagasi ülemisse kaardipakki. Igale pakile saab määrata eri ajad.';
$string['decks'] = 'Kaardipakid';
$string['decks_help'] = 'Lubab valida 2, 3, või 4 kaardipakki.

Leitneri süsteem kasutab reeglina kolme kaardipakki. Neli kaardipakki suurendavad meeldejätmise tsüklit, mis võimaldavad selgeks õppida raskemaid ja suuremaid kaardikogumeid. Kaks kaardipakki on mugavamad kergete kogumite või väikese suurusega komplektide korral.';
$string['deckstates'] = 'Kaardipaki olek';
$string['deleteselection'] = 'Kustuta valik';
$string['difficultcards'] = 'Keeruline kogum';
$string['easycards'] = 'Lihtne kogum';
$string['edit'] = 'Muuda kaarte';
$string['editingcards1'] = 'Muuda õpikaartide kogumit';
$string['editingcards2'] = 'Muuda õpikaartide kogumit';
$string['emptyset'] = 'Õpikaartide kogum on tühi.';
$string['endtime'] = 'Aja lõpp';
$string['fieldsep'] = 'Väljaeraldaja:';
$string['flipdeck'] = 'Vaheta vastused ja küsimused omavahel';
$string['flipdeck_help'] = 'See valik võimaldab kaardid vastupidiseks pöörata. Kui see säte on lubatud, siis kirjutatakse küsimused kaartide tagaküljele, nagu oleksid need vastused, ja vastupidi.';
$string['forcereload'] = 'Sunni sellest küsimusest uuesti laadima';
$string['forcereload_help'] = 'Kaardikogumi sunnitud uuestilaadimine.

Selle ruudu märkimine sunnib kaardikogumi valituga kattuva küsimuse andmetega uuesti laadima.

Kõik varem salvestatud kasutajaandmed kustutatakse ja kõik kontod lähtestatakse.';
$string['freegame'] = 'Tasuta mäng';
$string['freeplayinstructions'] = 'Arvesta kõiki kaardipaki kaarte. Kui arvate teadvat, mida esitatud termin tähendab, klõpsake kaarti selle pööramiseks ja kontrollige vastust. Kui vastus oli õige, klõpsake kaardi pakist eemaldamiseks nuppu „Eemalda“. Kui te vastust ei tea või see on vale, minge järgmise kaardi juurde. Kui olete kõik kaardid läbi töötanud, vaadake kursuse materjalidest järele vastused nendele kaartidele, mida te ei teadnud, ning proovige neile uuesti vastata.';
$string['frontside'] = 'Õpikaardi esikülg';
$string['goodcards'] = 'Kehtiv kaart (kaardid):';
$string['havetologin'] = 'Enne valiku edastamist peate sisse logima';
$string['ifailed'] = 'Vale vastus.';
$string['igotit'] = 'Õige vastus.';
$string['image'] = 'pilt';
$string['imageplussound'] = 'pilt + heli';
$string['import'] = 'Impordi';
$string['importadvice'] = 'Uue kaardipaki importimisel eemaldate kõik vanad kaardikogumid koos eelmise teabega kasutaja mängude kohta';
$string['imported'] = 'Importimine:';
$string['importingcards'] = 'Impordi kaardid';
$string['instructions'] = 'Õpikaardi ümber pööramiseks ja teise külje nägemiseks klõpsake kaarti';
$string['leitnergame'] = 'Leitneri esitus';
$string['matchingquestion'] = 'Kattuv küsimus küsimustepangast';
$string['maxaccess'] = 'Rohkem vaadatud valikuid';
$string['mediatypes'] = 'Meediumitüüp';
$string['mediatypes_help'] = 'Loend määratleb küsimustes kasutatava meediumitüübi.

* Tekst: sisestatud tekst on kaartidele trükitud sõna-sõnalt.
* Pilt: sisestatud tekst on kursuse materjalidest võetud pildifaili asukoht serveris.
* Heli: sisestatud tekst on kursuse materjalidest võetud helifaili asukoht serveris.';
$string['mediumeffortcards'] = 'Keskmise raskusega kogum';
$string['minaccess'] = 'Vähem vaadatud valikuid';
$string['missingimage'] = '{puuduv pildifail}';
$string['missingsound'] = '{puuduv helifail}';
$string['modulename'] = 'Õpikaartide kogum';
$string['modulenameplural'] = 'Õpikaardid';
$string['next'] = 'Järgmine kaart';
$string['nocards'] = 'kaarte pole määratletud.';
$string['noflashcards'] = 'Sellel kursusel pole õpikaarte.';
$string['nomorecards'] = 'Kaarte rohkem pole.';
$string['nosubquestions'] = 'Tõrge: Küsimusel puuduvad alamküsimused.';
$string['notinitialized'] = 'Õppija ei ole kunagi seda õpikaarti kasutanud.';
$string['nousers'] = 'Kursusel ei ole õppijaid.';
$string['num'] = 'N°';
$string['numericrequired'] = 'Number on nõutav.';
$string['outoftimerange'] = 'Moodul on ajavahemikus suletud. Seda ei saa praegu kasutada.';
$string['playwithme'] = 'Õppige selle kaardipakiga';
$string['pluginadministration'] = 'Õpikaardi haldamine.';
$string['pluginname'] = 'Õpikaart';
$string['previous'] = 'Eelmine kaart';
$string['question'] = 'Küsimused';
$string['questionid'] = 'Küsimus importimiseks';
$string['questionsmediatype'] = 'Küsimuse meediumitüüp';
$string['reinforce'] = 'Vaata see kaardipakk üle';
$string['removecard'] = 'Eemalda kaart';
$string['reset'] = 'Lähtesta kaardikogum';
$string['sound'] = 'heli';
$string['sourcequestion'] = 'Küsimus importimiseks';
$string['sourcequestion_help'] = 'Valige küsimus allikana.

Soovi korral saate küsimustebaasi kattuvatest küsimustest kiiresti seadistada õpikaartide paki. Jätkamiseks valige loendist küsimus ja märkige sunnitud uuestilaadimise märkeruut. Kõik eelmised kaardid kustutatakse ja õpikaardile laaditakse küsimuse andmed uuesti.

Hoiatus: kaardiredaktori kasutamine kaartide muutmiseks EI muuda tagasi küsimuse sisu küsimustebaasis.';
$string['starttime'] = 'Algusaeg';
$string['stylesheet'] = 'Hangi laadileht';
$string['styling'] = 'Kohandamine';
$string['sumaccess'] = 'Vaadatud kaarte kokku';
$string['summary'] = 'Õpikaartide kogumi kokkuvõte';
$string['teachersummary'] = 'Kokkuvõte';
$string['text'] = 'tekst';
$string['timetoreview'] = 'Läbivaatuseni jäänud {$a} päeva';
$string['trivialcards'] = 'Tavalised kaardid';
$string['undefinedquestionset'] = 'Õpikaartide kogumisse ei ole valitud testides kattuvaid küsimusi';
$string['userdecks'] = 'Kasutajate kaardipakid';
$string['viewed'] = 'Vaatamised';
