<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'et', version '2.1'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Lisa kasutaja rühma';
$string['addgroupstogrouping'] = 'Lisa rühm rühmitusse';
$string['addgroupstogroupings'] = 'Lisa/kustuta rühmasid';
$string['adduserstogroup'] = 'Lisa/eemalda kasutajaid';
$string['allocateby'] = 'Rühmaliikmete jaotamine';
$string['anygrouping'] = '[Kõik rühmitused]';
$string['autocreategroups'] = 'Loo rühmad automaatselt';
$string['backtogroupings'] = 'Tagasi rühmitamiste juurde';
$string['backtogroups'] = 'Tagasi rühmade juurde';
$string['badnamingscheme'] = 'Peab sisaldama täpselt ühte \'@\' või \'#\' märki';
$string['byfirstname'] = 'Lisa tähestikulises järjekorras ees- ja perenime järgi';
$string['byidnumber'] = 'Lisa tähestikulises järjekorras ID numbri järgi';
$string['bylastname'] = 'Lisa tähestikulises järjekorras pere- ja eesnime järgi';
$string['createautomaticgrouping'] = 'Loo rühmi automaatselt';
$string['creategroup'] = 'Loo rühm';
$string['creategrouping'] = 'Loo rühmakogum';
$string['creategroupinselectedgrouping'] = 'Loo rühm rühmitusse';
$string['createingrouping'] = 'Lisa rühmitusse';
$string['createorphangroup'] = 'Loo omanikuta grupp';
$string['databaseupgradegroups'] = 'Rühmade versioon on nüüd {$a}';
$string['defaultgrouping'] = 'Rühmitamine';
$string['defaultgroupingname'] = 'Rühmitamine';
$string['defaultgroupname'] = 'Rühm';
$string['deleteallgroupings'] = 'Kustuta kõik rühmitused';
$string['deleteallgroups'] = 'Kustuta kõik rühmad';
$string['deletegroupconfirm'] = 'Kas soovite rühma „{$a}“ kindlasti kustutada?';
$string['deletegrouping'] = 'Kustuta rühmakogum';
$string['deletegroupingconfirm'] = 'Kas soovite rühmakogumi „{$a}“ kindlasti kustutada? (Rühmakogumisse kuuluvaid rühmi ei kustutata.)';
$string['deletegroupsconfirm'] = 'Kas oled kindel, et soovid kustutada järgnevad rühmad?';
$string['deleteselectedgroup'] = 'Kustuta valitud rühm';
$string['editgroupingsettings'] = 'Muuda rühmakogumi sätteid';
$string['editgroupsettings'] = 'Muuda rühma sätteid';
$string['enrolmentkey'] = 'Kursusele registreerimise võti';
$string['enrolmentkey_help'] = 'Registreerimisvõti võimaldab piiratud kursusele juurdepääsu ainult neil, kes teavad võtit, Kui grupi registreerimisvõti on määratud, siis võtme sisestamine mitte ainult ei lase kasutajat kursusele vaid ka automaatselt teeb selle grupi liikmeks.';
$string['erroraddremoveuser'] = 'Tõrge kasutaja {$a} rühma lisamisel/eemaldamisel';
$string['erroreditgroup'] = 'Tõrge rühma {$a} loomisel/värskendamisel';
$string['erroreditgrouping'] = 'Rühmakogumi {$a} loomisel/värskendamisel ilmnes tõrge';
$string['errorinvalidgroup'] = 'Tõrge, rühm {$a} ei sobi';
$string['errorselectone'] = 'Palun vali üks grupp enne selle valiku valimist';
$string['errorselectsome'] = 'Palun vali üks või enam gruppi enne selle valiku valimiseks';
$string['evenallocation'] = 'Märkus. Grupi jaotuse ühtluse tagamiseks erineb grupi tegelik liikmete arv sinu määratud arvust.';
$string['existingmembers'] = 'Olemasolevad liikmed: {$a}';
$string['filtergroups'] = 'Filtreeri:';
$string['group'] = 'Rühm';
$string['groupaddedsuccesfully'] = 'Rühma {$a} lisamine õnnestus';
$string['groupby'] = 'Täpsusta';
$string['groupdescription'] = 'Rühma kirjeldus';
$string['groupinfo'] = 'Teave valitud rühma kohta';
$string['groupinfomembers'] = 'Valitud kasutajate teave';
$string['groupinfopeople'] = 'Valitud inimeste teave';
$string['grouping'] = 'Rühmakogum';
$string['grouping_help'] = 'Rühmitus on gruppide kogumik kursusel. Kui rühmitus on valitud, õpilased on määratud gruppidesse, on grupil võimalik koos töötada.';
$string['groupingdescription'] = 'Rühmakogumi kirjeldus';
$string['groupingname'] = 'Rühmakogumi nimi';
$string['groupingnameexists'] = 'Grupi nimi \'{$a}\' juba eksisteerib selles kursuses, palun vali mingi teine.';
$string['groupings'] = 'Rühmakogumid';
$string['groupingsonly'] = 'Rühmitamised';
$string['groupmember'] = 'Grupi liige';
$string['groupmemberdesc'] = 'Standardroll grupi liikmele';
$string['groupmembers'] = 'Rühma liikmed';
$string['groupmembersonly'] = 'Nähtav ainult rühmaliikmetele';
$string['groupmembersonly_help'] = 'Kui see kast on märgitud, on tegevus (või ressursid) kättesaadavad ainult määratud õpilastele valitud rühmituses.';
$string['groupmembersonlyerror'] = 'Vabandust, Sa pead olema vähemalt ühe rühma liige';
$string['groupmemberssee'] = 'Kuva rühma liikmed';
$string['groupmembersselected'] = 'Valitud rühma liikmed';
$string['groupmode'] = 'Rühmarežiim';
$string['groupmode_help'] = 'Sellel seadistusel on  3 valikut:

* Pole gruppe - Siin ei ole alagruppe, igaüks on osa suurest kogukonnast
* Eraldatud grupid - Iga grupi liige näeb ainult oma gruppi, teised on nähtamatud
*Nähtavad grupid - Iga grupi liige töötab oma grupis, aga näeb ka teisi gruppe

Grupi laad defineeritud kursuse tasemel on vaikimisi laad kõikidele tegevustele kursusel. Iga tegevus, mis toetab gruppe saab defineerida oma grupi laadi, ent kui grupilaad on sunnitud kursuse tasemel, grupi laadi seaded igale tegevusele ignoreeritakse.';
$string['groupmodeforce'] = 'Jõuga grupilaad';
$string['groupmodeforce_help'] = 'Kui grupi laad on sunnitud, siis kursuse grupi laad on rakendatud igale kursuse tegevusele. Grupi laadi seaded kõigis tegevustes on sel juhul ignoreeritud.';
$string['groupmy'] = 'Minu grupp';
$string['groupname'] = 'Rühma nimi';
$string['groupnameexists'] = 'Rühm nimega \'{$a}\' on juba kursusel olemas, valige mõni muu nimi.';
$string['groupnotamember'] = 'Kahjuks pole te selle rühma liige';
$string['groups'] = 'Rühmad';
$string['groupscount'] = 'Rühmade arv ($a)';
$string['groupsgroupings'] = 'Rühmad ja rühmitused';
$string['groupsinselectedgrouping'] = 'Rühmad';
$string['groupsnone'] = 'Rühmi pole';
$string['groupsonly'] = 'Ainult rühmad';
$string['groupspreview'] = 'Vaata rühmi';
$string['groupsseparate'] = 'Eraldatud rühmad';
$string['groupsvisible'] = 'Nähtavad rühmad';
$string['grouptemplate'] = 'Grupp @';
$string['hidepicture'] = 'Peida pilt';
$string['importgroups'] = 'Impordi rühmad';
$string['importgroups_help'] = 'Gruppe võib importida läbi tekstifaili. FOrmaat peaks olema järgmine:

* Iga faili rida sisaldab ühte kirjet
* Iga kirje on andmekomplekt, eraldatud komadega
* Esimene kirje sisaldab väljanimede nimekirja, defineerides ülejäänud faili formaadiT
* Nõutav väljanimi on groupname
* Fakultatiivsed väljanimed on description, enrolmentkey, picture, hidepicture';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'See leht vajab, et JavaScript oleks võimaldatud.';
$string['members'] = 'Rühmaliikmete arv';
$string['membersofselectedgroup'] = 'Rühma liikmed:';
$string['namingscheme'] = 'Rühmade nimetus';
$string['namingscheme_help'] = 'Sümbolit (@) võib kasutada loomaks gruppe, millede nimed sisaldavad tähti. Näiteks "Grupp @" genereerib grupid nimedega Grupp A, Grupp B, Grupp C, ...

Trellide sümbol (#) võidakse kasutada loomaks gruppe, millede nimed sisaldavad numbreid. Näiteks "Grupp #" genereerib grupid nimedega Grupp 1, Grupp 2, Grupp 3, ...';
$string['newgrouping'] = 'Uus rühmitus';
$string['newpicture'] = 'Uus pilt';
$string['newpicture_help'] = 'Valige pilt, mis on JPG- või PNG-vormingus. Kujutise fail lõigatakse ruudukujuliseks ning selle suurust vähendatakse kuni 100x100 pikslini.';
$string['noallocation'] = 'Ära lisa õppijaid';
$string['nogroups'] = 'Sellel kursusel pole veel rühmasid';
$string['nogroupsassigned'] = 'Ühtegi rühma pole määratud';
$string['nopermissionforcreation'] = 'Ei saa luua gruppi "{$a}", sest sul pole vajalikke õigusi';
$string['nosmallgroups'] = 'Ei moodusta viimast rühma väiksemana';
$string['notingrouping'] = 'Pole selles rühmas';
$string['nousersinrole'] = 'Pole sobivaid kasutajaid valitud rollis';
$string['number'] = 'Rühmade või rühmaliikmete arv';
$string['numgroups'] = 'Rühmade arv';
$string['nummembers'] = 'Liikmeid rühmades';
$string['overview'] = 'Ülevaade';
$string['potentialmembers'] = 'Võimalikke liikmed: {$a}';
$string['potentialmembs'] = 'Potentsiaalne liige';
$string['printerfriendly'] = 'Printerisõbralik kuva';
$string['random'] = 'Lisa juhuslikult';
$string['removefromgroup'] = 'Eemalda kasutaja rühmast {$a}';
$string['removefromgroupconfirm'] = 'Kas sa tõesti soovid eemaldada kasutaja "{$a->user}" grupist "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Eemalda rühm rühmitamisest';
$string['removegroupingsmembers'] = 'Eemalda kõik rühmad rühmitusest';
$string['removegroupsmembers'] = 'Eemalda kõik rühma liikmed';
$string['removeselectedusers'] = 'Eemalda märgitud kasutajad';
$string['selectfromrole'] = 'Vali rühmaliikmed rolliga';
$string['showgroupsingrouping'] = 'Näita rühmituses olevaid rühmi';
$string['showmembersforgroup'] = 'Näita rühma liikmeid';
$string['toomanygroups'] = 'Liiga vähe kasutajaid, et paigutada sellisesse hulga gruppidesse - siin on valitud rolliga ainult {$a} kasutajat.';
$string['usercount'] = 'Rühmaliikmete arv';
$string['usercounttotal'] = 'Rühmaliikmeid ($a)';
$string['usergroupmembership'] = 'Kuuluvus rühma';
