<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'et', version '2.1'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Luba kasutajal märgistik valida';
$string['configallowusermailcharset'] = 'Võimaldades selle, siis iga kasutaja saab õpikeskkonnas määrata oma e-mailide tähtede märgistiku (charset).';
$string['configmailnewline'] = 'Meilisõnumites kasutatav reavahetusmärk. Standardile RFC 822bis vastamiseks on nõutav CRLF, mõni meiliserver teisendab LF-i CRLF-iks automaatselt, mõni meiliserver teisendab vigaselt CRLF-i CRCRLF-iks, mõni lükkab ainult LF-iga meilisõnumid tagasi (näiteks gmail ). Proovige neid sätteid muuta, kui ilmneb probleeme meilide kohalejõudmisega või topelt uute ridadega.';
$string['confignoreplyaddress'] = 'Vahel saadetakse meilisõnumid ka kasutaja eest (nt foorumipostituste puhul). Meiliaadress, mille siin määrate, kasutatakse saatja aadressina neil juhtudel, kui kirja saajatel ei tohi olla võimalust otse kasutajale vastata (nt kui kasutaja on seadnud oma aadressi privaatseks).';
$string['configsitemailcharset'] = 'Kõik saidi poolt genereeritud e-mailid saadetakse selle märgistikuga (charset). Iga üksikkasutaja saab ise kohandada, kui järgnev seadistus on sisse lülitatud.';
$string['configsmtphosts'] = 'Anna ühe või mitme kohaliku SMTP serveri täielik nimi, mida Moodle peaks kasutama, et saata e-kirju (näit. \'mail.a.com\' või \'mail.a.com;mail.b.com\'). Kui jätad selle lahtri tühjaks, kasutab Moodle PHP vaikeseadet e-kirjade saatmiseks.';
$string['configsmtpmaxbulk'] = 'Saadetavate sõnumite maksimaalne lubatud arv SMTP-seansi kohta Sõnumite rühmitamine üldiselt suurendab meilisõnumite saatmise kiirust. Väiksemad väärtused kui 2 sunnivad looma iga meilisõnumi kohta uue SMTP-seansi.';
$string['configsmtpuser'] = 'Kui olete määranud SMPT-serveri ja server nõuab autentimist, siis sisestage siin kasutajanimi ja parool.';
$string['email'] = 'Saada e-maili teavitused aadressile';
$string['mailnewline'] = 'Reavahetusmärk meilisõnumis';
$string['noreplyaddress'] = 'Mittevastatav aadress';
$string['pluginname'] = 'E-post';
$string['sitemailcharset'] = 'Märgistik';
$string['smtphosts'] = 'SMTP-hostid';
$string['smtpmaxbulk'] = 'SMTP-seansi piirang';
$string['smtppass'] = 'SMTP parool';
$string['smtpuser'] = 'SMTP kasutajanimi';
