<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'et', version '2.1'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (ise signeeritud)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (signeeritud)';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP krüpteerimata';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (ise signeeritud)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (signeeritud)';
$string['aboutyourhost'] = 'Teave teie serveri kohta';
$string['accesslevel'] = 'Juurdepääsutase';
$string['addhost'] = 'Lisa host';
$string['addnewhost'] = 'Lisa uus host';
$string['addtoacl'] = 'Lisa ligipääsu kontrolli';
$string['allhosts'] = 'Kõik hostid';
$string['allhosts_no_options'] = 'Pole valikud kättesaadaval, kui vaadatakse mitut hosti';
$string['allow'] = 'Luba';
$string['applicationtype'] = 'Rakenduse tüüp';
$string['authfail_nosessionexists'] = 'Volitamine ebaõnnestus: MNet seanssi ei eksisteeri.';
$string['authfail_sessiontimedout'] = 'Volitamine nurjus: MNeti seanss on aegunud';
$string['authfail_usermismatch'] = 'Volitamine ebaõnnestus: kasutaja ei sobi';
$string['authmnetdisabled'] = 'MNet <em>autentimise plugin</em>on <strong>välja lülitatud</strong>.';
$string['badcert'] = 'See ei ole kehtiv sertifikaat';
$string['certdetails'] = 'Sertifikaadi detailid';
$string['configmnet'] = 'MNet võimaldab selle serveri suhtlemist teiste serverite ja teenustega.';
$string['couldnotgetcert'] = 'Sertifikaati aadressilt <br /> {$a} ei leitud. <br /> Host võib olla maas või valesti konfigureeritud.';
$string['couldnotmatchcert'] = 'See ei klapi sertifikaadiga mis on hetkel veebiserveri poolt avaldatud.';
$string['courses'] = 'kursused';
$string['courseson'] = 'kursused';
$string['current_transport'] = 'Praegu transport';
$string['currentkey'] = 'Praegune avalik võti';
$string['databaseerror'] = 'Ei saanud detaile andmeebasi kirjutada';
$string['deleteaserver'] = 'Serveri kustutamine';
$string['deletedhostinfo'] = 'See host on kustutatud. Kui soovite kustutamise tühistada, määrake kustutatud oleku väärtuseks uuesti „Ei“.';
$string['deletedhosts'] = 'Kustutatud hostid: {$a}';
$string['deletehost'] = 'Kustuta host';
$string['deletekeycheck'] = 'Kas soovite selle võtme kindlasti kustutada?';
$string['deleteoutoftime'] = 'Sinu 60-sekundiline aken kustutamaks seda võtit on aegunud.';
$string['deleteuserrecord'] = 'SSO ACL: kustuta kasutaja \'{$a->user}\' kirje hostist {$a->host}.';
$string['deletewrongkeyvalue'] = 'Juhtus viga. Kui sa ei ole proovinud kustutada oma serveri SSL võtit, siis on võimalik pahatahtlik rünnak. Mitte midagi ei tehtud..';
$string['deny'] = 'Keela';
$string['description'] = 'Kirjeldus';
$string['duplicate_usernames'] = 'Sinu kasutajatabeli veergudes "mnethostid" ja "username" ei õnnestunud indeksit
luua.<br />See võib juhtuda, kui sul on<a href="{$a}"target="_blank">kasutajanimed dubleeritud oma kasutajatabelis</a>.<br />Täiendamine peaks ikkagi edukalt lõpule jõudma. Klõpsa ülaloleval lingil ja juhised selle probleemi lahendamiseks ilmuvad uues aknas. Sellega saad tegeleda täiendamise lõpus.<br />';
$string['enabled_for_all'] = '(See teenus on kättesaadav kõikidele hostidele)';
$string['enterausername'] = 'Sisestage kasutajanimi või kasutajanimed (eraldage komaga).';
$string['error7022'] = 'Sinu saadetud sõnum oli krüpteeritud õieti, kuid mitte signeeritud. See on väga ootamatu. Sa võisid sattuda otasa fali uugile (anna nii palju infot kui võimalik rakenduse versioonide kohta küsimuses jne.).';
$string['error7023'] = 'Kaugsait on üritanud sinu kirja dekrüpteerida kõigi võtmetega, mis sinu saidil on salvestatud. Nad kõik on läbi kukkunud. Selle probleemi saad lahendada käsitsi kaugsaidiga uuesti sisestades. Seda ei juhtu tõenäoliselt, kui sa pole mõne kuu jooksul kaugsaidiga suhelnud.';
$string['error7026'] = 'Võti, millega sinu kiri allkirjastati, erineb võtmest, mis serveri hostil teie serveris on failis. Lisaks üritas kaughost sinu praegust võtit tuua ja ei suutnud seda teha. Sisesta uuesti kaughostiga käsitsi uuesti ja proovi uuesti.';
$string['error709'] = 'Kaug-õpikeskkonnal ebaõnnestus Sinult SSL-võtme saamine.';
$string['expired'] = 'See võti aegus';
$string['expires'] = 'Kehtiv kuni';
$string['expireyourkey'] = 'Kustuta see võti';
$string['expireyourkeyexplain'] = 'Moodle automaatselt roteetib su võtmeid iga 28 päeva järel (vaikimisi), aga sul on valik <em>kästitsi</em> panna aeguma seda võtit igal ajal. See on kasutatav kui usud, et see võti on kompromiteeritud. Asendus genereeritakse automaatselt.<br />Selle võtme kustutamine teeb võimatuks teistel rakendustel sinuga kommunikeerumise, kuni ei ole ühendust võetud iga administraatoriga ja pakutud neile uut võtit käsitsi.';
$string['exportfields'] = 'Väljad eksportimiseks';
$string['failedaclwrite'] = 'Kasutaja „{$a}” MNeti juurdepääsukontrolli loendisse kirjutamine nurjus.';
$string['findlogin'] = 'Leia login';
$string['forbidden-function'] = 'Funktsioon ei ole RPC poolt lubatud.';
$string['forbidden-transport'] = 'Transpordi meetod, mida proovid kasutada, ei ole lubatud.';
$string['forcesavechanges'] = 'Sunni muudatuste salvestamine';
$string['helpnetworksettings'] = 'Seadita MNet suhtlus';
$string['hidelocal'] = 'Peida lokaalsed kasutajad';
$string['hideremote'] = 'Peida kaug-kasutajad';
$string['host'] = 'host';
$string['hostcoursenotfound'] = 'Hosti või kursust ei leitud';
$string['hostdeleted'] = 'Host on kustutatud';
$string['hostexists'] = 'Kirje juba eksisteerib hostile hostinimega (see võibolla kustutatud). <a href="{$a}">kliki siia</a> kirje muutmiseks.';
$string['hostlist'] = 'Võrgustatud hostide nimekiri';
$string['hostname'] = 'Hostinimi';
$string['hostnamehelp'] = 'Kaug-hosti täielik domeeninimi, näiteks www.example.com';
$string['hostnotconfiguredforsso'] = 'See server ei ole seadistatud väliseks sisse logimiseks.';
$string['hostsettings'] = 'Hosti sätted';
$string['http_self_signed_help'] = 'Luba ühendusi kasutades oma signeeritud DIY SSL sertifikaate välises hostis.';
$string['http_verified_help'] = 'Luba ühendusi kasutades PHP-s usaldatud SSL sertifikaate välises hostis, aga üle HTTP (mitte HTTPS-i).';
$string['https_self_signed_help'] = 'Luba ühendusi kasutades oma PHP-s signeeritud DIY SSL sertifikaate välises hostis üle HTTP.';
$string['https_verified_help'] = 'Luba ühendusi kasutades usaldatud SSL sertifikaate välises hostis.';
$string['id'] = 'ID';
$string['idhelp'] = 'See väärtus määratakse automaatselt ja ei ole muudetav';
$string['importfields'] = 'Väljad importimiseks';
$string['inspect'] = 'Inspekteeri';
$string['installnosuchfunction'] = 'Kodeerimise viga! Miski on proovimas paigaldada mnet xmlrpc funktsiooni ({$a->method}) failist ({$a->file}) ja seda ei leita!';
$string['installnosuchmethod'] = 'Kodeerimise viga! Miski on proovimas paigaldada mnet xmlrpc meetodit ({$a->method}) klassis ({$a->class}) ja seda ei leita!';
$string['installreflectionclasserror'] = 'Kodeerimise viga! MNet sisevaatlus failed for method \'{$a->method}\' in class \'{$a->class}\'. The original error message, in case it helps, is: \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'Kodeerimise viga! MNet eneseanalüüs ebaõnnestus funktsiooni \'{$a->method}\' kohta failis \'{$a->file}\'. Algne veateade, mis võib aidata, on: \'{$a->error}\'';
$string['invalidaccessparam'] = 'Sobimatu juurdepääsuparameeter.';
$string['invalidactionparam'] = 'Sobimatu toiminguparameeter.';
$string['invalidhost'] = 'Sa pead andma kehtiva hosti identifikaatori';
$string['invalidpubkey'] = 'See võti ei ole kehtiv SSL-võti. ({$a})';
$string['invalidurl'] = 'Sobimatu URL-i parameeter.';
$string['ipaddress'] = 'IP-aadress';
$string['is_in_range'] = 'IP-aadress <code>{$a}</code> esindab kehtivat usaldatud hosti.';
$string['ispublished'] = '{$a} on sisse lülitanud selle teenuse sinu jaoks.';
$string['issubscribed'] = '{$a} on liitumas selle teenusega sinu hostil.';
$string['keydeleted'] = 'Sinu võti on edukalt kustutatud ja asendatud.';
$string['keymismatch'] = 'Selle hosti kohta hoitav avalik võti on erinev praegu publitseeritavast avalikust võtmest. Praegu publitseeritav võti on:';
$string['last_connect_time'] = 'Viimane ühenduseloomise aeg';
$string['last_connect_time_help'] = 'Aeg, millal viimati selle hostiga ühenduse lõite.';
$string['last_transport_help'] = 'Transport, mida kasutasid eelmise ühendusel sellesse hosti.';
$string['leavedefault'] = 'Kasuta selle asemel vaikimisi seadeid';
$string['listservices'] = 'Loend teenustest';
$string['loginlinkmnetuser'] = '<br />Kui sa oled MNet kaugkasutaja <a href="{$a}">kinnita oma emaili aadress siin </a>, sind saab suunata sisselogimise lehele.<br />';
$string['logs'] = 'logid';
$string['managemnetpeers'] = 'Halda partnereid';
$string['method'] = 'Meetod';
$string['methodhelp'] = 'Meetodi {$a} abi';
$string['methodsavailableonhost'] = '{$a} saadavad meetodid';
$string['methodsavailableonhostinservice'] = '{$a->service}-s kättesaadavad meetodid {$a->host}-s';
$string['methodsignature'] = '{$a}-i meetodi signatuur';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = 'Liida (kuni) 3 sõne ja tagasta tulemus';
$string['mnet_session_prohibited'] = 'Kasutajad sinu koduserverist ei ole praegu lubatud rännelda {$a}-sse.';
$string['mnetdisabled'] = 'MNet on <strong>välja lülitatud</strong>.';
$string['mnetidprovider'] = 'MNet ID pakkuja';
$string['mnetidproviderdesc'] = 'Selle võimaluse abil saad hankida lingi, kuhu saad sisse logida, kui saad anda õige e-posti aadressi, mis sobib kasutajanimega ning millega proovisid varem sisse logida.';
$string['mnetidprovidermsg'] = 'Sul peaks olema võimalik sisse logida oma {$a} teenusepakkuja juures.';
$string['mnetidprovidernotfound'] = 'Vabandust aga rohkem informatsiooni ei leitud.';
$string['mnetlog'] = 'Logid';
$string['mnetpeers'] = 'Partnerid';
$string['mnetservices'] = 'Teenused';
$string['mnetsettings'] = 'MNet seaded';
$string['moodle_home_help'] = 'Rada MNet rakenduse kodulehele kaug-hostis, nt. /moodle/.';
$string['name'] = 'Nimi';
$string['net'] = 'Võrk';
$string['networksettings'] = 'Võrguseades';
$string['never'] = 'Mitte kunagi';
$string['noaclentries'] = 'Pole kirjeid SSO ligipääsukontrolli nimekirjas';
$string['noaddressforhost'] = 'Vabandust, aga hostinime ({$a}) ei õnnestunud lahendada!';
$string['nocurl'] = 'PHP cURL teek ei ole installeeritud';
$string['nolocaluser'] = 'Kohalikku kirjet ei eksisteeri välise kasutaja kohta ja seda ei saanud luua kuna see host ei loo kasutajaid automaatselt. Palun võta ühendust oma administraatoriga!';
$string['nomodifyacl'] = 'Sul ei ole õigusi muuta MNet ligipääsu kontrollnimekirja.';
$string['nonmatchingcert'] = 'Sertifikaadi subjekt: <br /><em>{$a->subject}</em><br />ei ühtu hostilt:<br /><em>{$a->host}</em> tulnuga.';
$string['nopubkey'] = 'Avaliku võtme hankimisel ilmnes probleem. <br /> Võib-olla ei luba host MNetit või võti on vale.';
$string['nosite'] = 'Ei leia saiditaseme kursust';
$string['nosuchfile'] = 'Faili/funktsioon {$a} pole olemas.';
$string['nosuchfunction'] = 'Ei leia funktsiooni või funktsioon keelatud RPC-le.';
$string['nosuchmodule'] = 'Funktsioon adresseerit valesti ja seda ei õnnestunud leida.  Palun kasuta mod/modulename/lib/functionname format.';
$string['nosuchpublickey'] = 'Ei saanud avaliku võtit signatuuri verifitseerimiseks.';
$string['nosuchservice'] = 'RPC-teenus ei tööta selles hostis.';
$string['nosuchtransport'] = 'Sellise ID-ga transporti ei eksisteeri.';
$string['notBASE64'] = 'See sõne ei ole base64 kodeeringus. See ei saa olla kehtiv võti.';
$string['notPEM'] = 'See võti ei ole PEM-formaadis. See ei tööta.';
$string['not_in_range'] = 'IP-aadress <code>{$a}</code> ei ole kehtiv usaldatud host.';
$string['notenoughidpinfo'] = 'Sinu identiteedi pakkuja ei paku meile piisavalt infot loomaks või uuendamaks sinu kontot lokaalselt. Vabandust!';
$string['notinxmlrpcserver'] = 'Katse ligi pääseda MNet välisele kliendile, mitte XMLRPC serveri käimise ajal';
$string['notmoodleapplication'] = 'HOIATUS: See ei ole Moodle rakendus, seega mõned ülevaatuse meetorid ei tööta korralikult.';
$string['notpermittedtojump'] = 'Sul ei ole õigusi alustamaks välist seanssi sellest Moodle serverist.';
$string['notpermittedtojumpas'] = 'Sa ei saa alustada välist seanssi, mil oled sisse loginud teise kasutajana.';
$string['notpermittedtoland'] = 'Sul ei ole õigusi alustamaks välis-seanssi.';
$string['off'] = 'Välja lülitatud';
$string['on'] = 'Sisse lülitatud';
$string['options'] = 'Valikud';
$string['peerprofilefielddesc'] = 'Siin sa saad kehtestada ümber globaalseid seadeid, mis profiili väljad saadetakse ja imporditakse, mil uued kasutajad on loodud';
$string['permittedtransports'] = 'Lubatud kanded';
$string['phperror'] = 'PHP sisene viga nurjas su päringu täitmise.';
$string['position'] = 'Asukoht';
$string['postrequired'] = 'Kustutamisfunktsioon nõuab POST-päringut';
$string['profileexportfields'] = 'Väljad saatmiseks';
$string['profilefielddesc'] = 'Siin sa saad seadistada profiili väljade nimekirja, mis on saadetud ja vastu võetud üle MNet, mil kasutaja kontod on loodud, või uuendatud. Sa saad samuti ümber kehtestada seda iga MNet partneri jaoks individuaalselt. Järgnevad väljad saadetakse alati ja ei ole fakultatiivsed: {$a}';
$string['profilefields'] = 'Profiili väljad';
$string['profileimportfields'] = 'Väljad importimiseks';
$string['promiscuous'] = 'Valimatu';
$string['publickey'] = 'Avalik võti';
$string['publickey_help'] = 'Avalik võti saadakse automaatselt kaugserverist.';
$string['publickeyrequired'] = 'Peate esitama avaliku võtme.';
$string['publish'] = 'Publitseeri';
$string['reallydeleteserver'] = 'Oled sa kindel, et soovid kustutada serverit';
$string['receivedwarnings'] = 'Võeti vastu järgmised hoiatused';
$string['recordnoexists'] = 'Kirjet pole olemas.';
$string['reenableserver'] = 'Ei - vali see valik, et võimaldada see server.';
$string['registerallhosts'] = 'Registreeri kõik hostid (valimatu laad)';
$string['registerallhostsexplain'] = 'Sa saad valida registreerimiseks automaatselt kõik hostid, mis proovivad sinuga ühenduda. See tähendab, et kirje ilmub su hostide nimekirja iga MNet saidi kohta, mis ühendub sinuga ja palub su avalikku võtit.<br />Sul on valik allpool seaddmaks teenused \'kõik hostid\' ja sisse lülitades mõned teenused seal, sa oled võimeline pakkuma teenuseid valimatult igale välisele serverile.';
$string['registerhostsoff'] = 'Registreeri kõik hostid on praegu <b>väljas</b>';
$string['registerhostson'] = 'Registreeri kõik hostid on praegu <b>sees</b>';
$string['remotecourses'] = 'Kaugkursused';
$string['remotehost'] = 'Väline host';
$string['remotehosts'] = 'Kaughostid';
$string['remoteuserinfo'] = 'Väline {$a->remotetype} kasutaja - proviil  hangitud <a href="{$a->remoteurl}">{$a->remotename}</a>\'st';
$string['requiresopenssl'] = 'Võrkuühenduse jaoks on vajalik OpenSSL-laiendus';
$string['restore'] = 'Taasta';
$string['returnvalue'] = 'Tagastusväärtus';
$string['reviewhostdetails'] = 'Vaata üle hosti detailid';
$string['reviewhostservices'] = 'Vaata üle hostiteenused';
$string['selectaccesslevel'] = 'Valige loendist juurdepääsutase.';
$string['selectahost'] = 'Palun vali väline host.';
$string['service'] = 'Teenuse nimi';
$string['serviceid'] = 'Teenuse ID';
$string['servicesavailableonhost'] = '{$a} saadaval teenused';
$string['serviceswepublish'] = 'Teenused, mis me avaldasime {$a}.';
$string['serviceswesubscribeto'] = 'Teenused mille tellime {$a}';
$string['settings'] = 'Sätted';
$string['showlocal'] = 'Kuva lokaalsed kasutajad';
$string['showremote'] = 'Kuva kaug-kasutajad';
$string['ssl_acl_allow'] = 'SSO ACL: Luba kasutajat {$a->user} hostilt {$a->host}';
$string['ssl_acl_deny'] = 'SSO ACL: Ära luba kasutajat {$a->user} hostilt {$a->host}';
$string['ssoaccesscontrol'] = 'SSO ligipääsu kontroll';
$string['ssoacldescr'] = 'Kasuta seda lehte andmiseks/ära võtmiseks õigusi konkreetsete kasutajate kohta välisest MNet hostidest. See on kasutatav, kui pakud SSO teenuseid välistele kasutajatele. Kontrollimaks oma <em>kohalikke</em> kasutajate võimekusi rändlemaks muusse MNet hosti, kasuta rollide süsteemi andmaks neile <em>mnetlogintoremote</em> võimekuse.';
$string['ssoaclneeds'] = 'Selle funktsionaalsuse töötamiseks sul peab olema Võrgundus sees ja lisaks sisse lülitatud MNet autentimise plugin.';
$string['strict'] = 'Range';
$string['subscribe'] = 'Liitu';
$string['system'] = 'Süsteem';
$string['testclient'] = 'MNet testklient';
$string['testtrustedhosts'] = 'Testi aadressi';
$string['testtrustedhostsexplain'] = 'Sisestage IP-aadress, et teada saada, kas tegemist on usaldusväärse hostiga.';
$string['theypublish'] = 'Nemad publitseerivad';
$string['theysubscribe'] = 'Nemad liituvad';
$string['transport_help'] = 'Need seaded on vastastikused, seega sa saad sundida välist hosti kasutama signeeritud SSL-sertifikaati kui su oma serveril on samuti signeeritud SSL sertifikaat.';
$string['trustedhosts'] = 'XML-RPC hostid';
$string['trustedhostsexplain'] = '<p>Usaldatud hostide mehhanism lubab määrata masinad, kes saavad teha päringud üle XML-RPC osana Moodle API-st. See on ligipääs skriptidele kontrollimaks Moodle käitumist ja võib olla väga ohtlik sisse lülitamisel. Kui kahtled, siis hoia väljas.</p> <p><strong>See ei ole vajalik ühegi standard MNet funktsiooni jaoks!</strong> Keera sisse, kui tead täpselt, mida sa teed.</p><p>Sisse lülitamiseks sisesta IP-aadresside nimekiri või võrgud, iga rea kohta üks. Mõned näited:</p> Sinu kohalik host:<br />127.0.0.1<br />Sinu kohalik masin (koos võrguplokiga):<br />127.0.0.1/32<br />Ainult host IP-aadressiga 192.168.0.7:<br />192.168.0.7/32<br />Iga host IP-aadressiga vahemikus 192.168.0.1 ja 192.168.0.255:<br />192.168.0.0/24<br />Suvaline host:<br />192.168.0.0/0<br />Selgelt viimane näide on <strong>mitte</strong> soovitatav seadistus.';
$string['turnitoff'] = 'Lülita see välja';
$string['turniton'] = 'Lülita see sisse';
$string['type'] = 'Tüüp';
$string['unknown'] = 'Tundmatu';
$string['unknownerror'] = 'Kätlemise käigus ilmnes tundmatu tõrge.';
$string['usercannotchangepassword'] = 'Sa ei saa muuta oma parooli siin kuni oled väline kasutaja.';
$string['userchangepasswordlink'] = '<br />Sul on võibolla võimalus muuta oma parooli <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> pakkuja.';
$string['usernotfullysetup'] = 'Su kasutajakonto on puudulik. Sul on vaja minna <a href="{$a}"> tagasi oma pakkuja juurde</a> ja veenduda oma profiili täidetuses seal. Sul on võibolla vaja logida välja ja sisse jälle, et võtakse efekti.';
$string['usersareonline'] = 'Hoiatus. Sellest serverist on {$a} kasutajat praegu teie õpikeskkonda sisse logitud.';
$string['validated_by'] = 'See on valideeritud võrgu poolt: <code>{$a}</code>';
$string['verifysignature-error'] = 'Signatuuri kinnitamine nurjus. Ilmnes tõrge.';
$string['verifysignature-invalid'] = 'Signatuuri verifitseerimine ebaõnnestus. Paistab, et see kaasapanu ei olnud sinu poolt signeeritud.';
$string['version'] = 'Versioon';
$string['warning'] = 'Hoiatus.';
$string['wrong-ip'] = 'Sinu IP-aadress on erinev aadressist, mis meil kirjas on.';
$string['xmlrpc-missing'] = 'Selle funktsiooni kasutamiseks peab teil olema PHP-sse installitud XML-RPC.';
$string['yourhost'] = 'Teie host';
$string['yourpeers'] = 'Sinu partnerid';
