<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'et', version '2.1'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Logi sisse Turnitin\'i administraatorina';
$string['compareinstitution'] = 'Võrdle esitatud faile artiklitega, mis esitatud selles asutuses';
$string['compareinternet'] = 'Võrdle postitatud faile Internetiga';
$string['compareinternet_help'] = 'See valik võimaldab esitusi võrrelda Interneti sisuga, mdai Turnitin indekseerib';
$string['comparejournals'] = 'Võrdle esitatud faile  ajakirjadega, perioodikaga ja publikatsioonidega';
$string['comparejournals_help'] = 'See valik võimaldab esitusei võrrelda ajakirjadega, perioodikaga ja publikatsioonidega, mida Turnitin indekseerib.';
$string['comparestudents'] = 'Võrdle esitatud faile teiste õpilaste failidega';
$string['comparestudents_help'] = 'See valik võimaldab esitusei võrrelda teiste õpilaste failidega';
$string['configusetiimodule'] = 'Lülita sisse Turnitin esitus';
$string['defaultupdated'] = 'Turnitin\'i vaikeväärtused uuendatud';
$string['draftsubmit'] = 'Mil faili peaks saatma Turnitin\'le';
$string['excludebiblio'] = 'Jäta välja bibliograafia';
$string['excludebiblio_help'] = 'Bibliograafilised materjalid saab samuti kaasata ja välja jätta, mil vaadatakse Originaalsuse raportit. Seda seadistust ei saa muuta peal esimest faili esitamist.';
$string['excludematches'] = 'Jäta välja väikesed kokkulangevused';
$string['excludequoted'] = 'Jäta välja vananenud materjal';
$string['excludequoted_help'] = 'Tsiteeritud materjale saab samuti kaasa või välja jõdda, mil vaadatakse Originaalsuse raportit. Seda seadistust ei saa muuta peal esimest faili esitamist.';
$string['file'] = 'Fail';
$string['filedeleted'] = 'Fail kustutatud järjekorrast';
$string['fileresubmitted'] = 'Fail järjekorda pandud taasesitamiseks';
$string['module'] = 'Moodul';
$string['name'] = 'Nimi';
$string['percentage'] = 'Protsent';
$string['pluginname'] = 'Turnitin\'i plagiaatluse plugin';
$string['reportgen'] = 'Millal genereerida Originaalsuse raporteid';
$string['reportgenimmediate'] = 'Koheselt (esimene raport on viimane)';
$string['resubmit'] = 'Taasesita';
$string['savedconfigsuccess'] = 'Turnitin\'i seaded salvestatud ja õpetaja loodud õpetaja konto';
$string['showstudentsreport'] = 'Kuva sarnasusraportit õpilasele';
$string['showstudentsscore'] = 'Näita sarnasusskoori õpilasele';
$string['showwhenclosed'] = 'Mil tegevus suletud';
$string['similarity'] = 'Sarnasus';
$string['status'] = 'Staatus';
$string['studentdisclosure'] = 'Õpilase teatavaks tegemine';
$string['studentdisclosure_help'] = 'See tekst kuvatakse kõikidele õpilastele faili üleslaadimise lehel.';
$string['studentdisclosuredefault'] = 'Kõik üles laetud failid esitatakse plagiaatluse avastamise teenusele Turnitin.com';
$string['submitondraft'] = 'Postita fail kui esimene üles laetud';
$string['submitonfinal'] = 'Postita fail, mil õpilane saadab hindamisele';
$string['teacherlogin'] = 'Logi sisse Turnitin\'i õpetajana';
$string['tii'] = 'Turnitin';
$string['tiiaccountid'] = 'Turnitin konto ID';
$string['tiiaccountid_help'] = 'See on sinu konto ID, mis saadud Turnitin.com\'lt';
$string['tiiapi'] = 'Turnitin\'i API';
$string['tiiapi_help'] = 'See on Turnitin API aadress - tavaliselt https://api.turnitin.com/api.asp';
$string['tiiconfigerror'] = 'Juhtus saidi seadistamine viga, mil prooviti saata seda faili Turnitin\'le';
$string['tiiemailprefix'] = 'Õpilase e-maili prefiks';
$string['tiierror'] = 'TII viga:';
$string['tiierror1007'] = 'Turnitin ei saa töödelda seda faili, sest see on liiga suur';
$string['tiierror1008'] = 'Juhtus viga kui prooviti seda faili saata Turnitin\'le';
$string['tiierror1009'] = 'Turnitin ei saa töödelda seda faili - see on mitte toetatud failitüüp. Sobivad failitüübid on MS Word, Acrobat PDF, Postscript, Tekst, HTML, WordPerfect ja RTF (Rich Text Format)';
$string['tiierror1010'] = 'Turnitin ei saa töödelda seda faili - ta peab sisaldama rohkem kui 100 mitte valget tähemärki';
$string['tiierror1011'] = 'Turnitin ei saa töödelda seda faili - see on vigaselt formateeritud ja seal paistab olevat tühikud iga tähe vahel.';
$string['tiierror1012'] = 'Turnitin ei saa töödelda seda faili - selle pikkus ületab Turnitin\'i limiite';
$string['tiierror1013'] = 'Turnitin ei saa töödelda seda faili - ta peab sisaldama rohkem kui 20 sõna';
$string['tiierror1020'] = 'Turnitin ei saa töödela seda faili - ta sisaldab märke märgistikust, mis ei ole toetatatud';
$string['tiierror1023'] = 'Turnitin ei saa töödelda seda PDF\'i - tee kindlaks, et see ei ole parooliga kaitstud ja sisaldaks valitavat teksti, mitte skänneeritud pilte';
$string['tiierror1024'] = 'Turnitin ei saa töödelda seda faili - see ei vasta Turnitin\'i legitiimsuse kriteeriumitele';
$string['tiierrorpaperfail'] = 'Turnitin ei saa töödelda seda faili.';
$string['tiierrorpending'] = 'Ootel faili esitamine Turnitin\'le';
$string['tiiexplain'] = 'Turnitin on kommertsprodukt ja sa pead teenuse kasutamise eest maksma. Rohkem infot vaata <a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiisecretkey'] = 'Turnitin\'i salajane võti';
$string['tiisecretkey_help'] = 'Sellle saamiseks logi sisse Turnitin.com\'i kui oma saidi administraator.';
$string['turnitin'] = 'Turnitin';
$string['turnitin:enable'] = 'Võimalda õpetajal sisse/välja lülitada Turnitin\'i moodulis';
$string['turnitin:viewfullreport'] = 'Võimalda õpetajal näha Turnitin\'st tagastatud täisraportit';
$string['turnitin:viewsimilarityscore'] = 'Võimaldab õpetajal näha sarnasuse skoori, mille tagastas Turnitin';
$string['turnitin_attemptcodes'] = 'Veakoodid automaatsele taaspostitusele';
$string['turnitin_attempts'] = 'Mitu proovimist';
$string['turnitin_institutionnode'] = 'Lülita sisse asutuse sõlm';
$string['turnitindefaults'] = 'Turnitin\'i vaikeväärtused';
$string['turnitinerrors'] = 'Turnitin\'i vead';
$string['useturnitin'] = 'Võimalda Turnitin';
$string['wordcount'] = 'Sõnade loendur';
