<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'et', version '2.1'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedsimple'] = 'Lihtsa arvutatud küsimuse lisamine';
$string['atleastonewildcard'] = 'Vähemalt üks metamärk <strong>{x..}</strong> peab olema õige vastuse valemis';
$string['calculatedsimple'] = 'Lihtne arvutus';
$string['calculatedsimple_help'] = 'Lihtsad arvutatavad küsimused võimaldavad individuaalselt numbriliste küsimuste loomist kasutades metamärke, milles pannakse valemisse individuaalsete väärtused, mil testi hakatakse tegema. Lihtsad arvutatavad küsimused pakuvad enamuse arvutatavate küsimuse võimalustest lihtsama kasutajaliidesega.';
$string['calculatedsimplesummary'] = 'Lihtsam versioon arvutatud küsimustest, mis on nagu numbrilised küsimused, aga kasutatavad numbrid valitakse juhuslikult kogumikust, mil hakatakse testi tegema.';
$string['converttocalculated'] = 'Salvesta kui uus tavaline arvutatud küsimus';
$string['editingcalculatedsimple'] = 'Lihtsa arvutatud küsimuse muutmine';
$string['findwildcards'] = 'Leia olemas olevad metamärgid {x..} õiges vastuse valemis';
$string['generatenewitemsset'] = 'Genereeri';
$string['mustbenumeric'] = 'Sa pead sisestama numbri siia.';
$string['mustnotbenumeric'] = 'See ei saa olla number';
$string['newsetwildcardvalues'] = 'uus metamärkide hulga väärtused';
$string['setno'] = 'Hulk {$a}';
$string['setwildcardvalues'] = 'metamärkide hulga väärtused';
$string['showitems'] = 'Kuva';
$string['updatewildcardvalues'] = 'Uuenda metamärkide väärtusi';
$string['useadvance'] = 'Kasuta detailide nuppu nägemaks vigu';
$string['wildcard'] = 'Metamärk {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Metamärkide parameetreid kasutatakse genereerimaks väärtusi';
$string['wildcardrole'] = 'Metamärgid <strong>{x..}</strong> pannakse valemisse genereeritud numbriliste väärtuste poolt';
$string['wildcardvalues'] = 'Metamärkide väärtused';
$string['wildcardvaluesgenerated'] = 'Metamärkide väärtused genereeritud';
$string['willconverttocalculated'] = 'Kui seatud, <strong>Salvesta uue küsimusena</strong> salvestab kui uue arvutatud küsimusena';
$string['youmustaddatleastonevalue'] = 'Sa pead lisama vähemalt ühe metamärkide väärtuste hulga enne kui sa saad salvestada seda küsimust.';
