<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'et', version '2.1'.
 *
 * @package     qtype_missingtype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmissingtype'] = 'Küsimuse tüübi lisamine, mida ei ole sellesse süsteemi installeeritud.';
$string['answerno'] = 'Vastus {$a}';
$string['cannotchangeamissingqtype'] = 'Puudu olevat tüüpi küsimuses ei saa muudatusi teha.';
$string['deletedquestion'] = 'Puuduv küsimus';
$string['deletedquestiontext'] = 'See küsimus on puudu. Ei saa midagi kuvada.';
$string['editingmissingtype'] = 'Seda tüüpi küsimuse muutmine, mis ei ole installeeritud sellesse süsteemi';
$string['missing'] = 'Seda küsimusetüüpi ei ole sellesse süsteemi installitud';
$string['missingqtypewarning'] = 'Seda küsimusetüüpi ei ole praegu sellesse süsteemi installitud. Te ei saa selle küsimusega midagi teha.';
$string['missingtype'] = 'Puuduv tüüp';
$string['warningmissingtype'] = '<b>Seda küsimuse tüüpi ei ole veel Sinu kasutuses olevasse Moodle\'sse installeeritud.<br />Palun oma Moodle administraatori poole.</b>';
