<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'et', version '2.1'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Aktsepteeritav viga';
$string['addingnumerical'] = 'Arvulise küsimuse lisamine';
$string['addmoreanswerblanks'] = 'Tühjad veel {no} vastusteks';
$string['addmoreunitblanks'] = 'Tühjad veel {no} ühikuteks';
$string['answermustbenumberorstar'] = 'Vastus peab olema arv, nt –1,234 või 3e8 või *.';
$string['answerno'] = 'Vastus {$a}';
$string['decfractionofquestiongrade'] = 'kui murdosa (0–1) küsimuse hindest';
$string['decfractionofresponsegrade'] = 'kui murdosa (0–1) vastuse hindest';
$string['decimalformat'] = 'kümnendkohad';
$string['editableunittext'] = 'tekstisisestuselement';
$string['editingnumerical'] = 'Muuda numbrilist küsimust';
$string['errornomultiplier'] = 'Sa pead määrama selle ühiku kordaja.';
$string['errorrepeatedunit'] = 'Ei saa olla kahte ühikut sama nimega.';
$string['geometric'] = 'Geomeetriline';
$string['invalidnumber'] = 'Peate sisestama sobiva arvu.';
$string['invalidnumbernounit'] = 'Peate sisestama sobiva arvu. Ärge kaasake vastusesse ühikut.';
$string['invalidnumericanswer'] = 'Üks sisestatud vastustest pole sobiv arv.';
$string['invalidnumerictolerance'] = 'Üks teie sisestatud lubatav hälve pole sobiv arv.';
$string['leftexample'] = 'vasakule, nt $ 1,00 või £ 1,00';
$string['manynumerical'] = 'Ühikud on fakultatiivsed. Kui ühik on sisestatud, seda kasutatakse konverteerimaks vastuse ühikusse 1 enne hindamist.';
$string['multiplier'] = 'Kordaja';
$string['nominal'] = 'Nominaalne';
$string['noneditableunittext'] = 'Mitte muudetav tekst üksuses Nr1';
$string['nonvalidcharactersinnumber'] = 'Numbris polnud korrektseid märke';
$string['notenoughanswers'] = 'Sa pead sisestama vähemalt ühe vastuse.';
$string['nounitdisplay'] = 'Ühikute hindamist ei toimu';
$string['numerical'] = 'Numbriline';
$string['numerical_help'] = 'Õpilase perspektiivis numbriline küsimus paistab nagu lühivastusega küsimus. Erinevus on selles, et numbrilised vastused on lubatud mõningast viga. See lubab fikseeritud ulatusega vastust vaadelda ühe vastusena. Näiteks kui vastus on 10 koos aktsepteeritava veaga 2, siis iga number vahemikus 8 kuni 12 loetakse õigeks.';
$string['numericalmultiplier'] = 'Kordaja';
$string['numericalmultiplier_help'] = 'Kordaja on faktor, mis korrektse numbrilise vastuse korrutab.

Esimene ühik (Ühik 1) on kordajaga 1. Seega kui korrektne numbriline vastus on 5500 ja sa sead ühikuks W, Ühik 1\'s, millel on vaikekordajaks 1, siis õige vastus on 5500 W.

Kui sa lisad ühiku kW, mille kordaja on 0.001, siis lisatakse õigeks vastuseks 5.5 kW. See tähendab, et vastus 5500W või 5.5kW märgitaks õigeteks.

Märkus, aktsepteeritud viga samuti korrutatakse kordajaga läbi, seega on lubatud viga 100W võib olla ka 0.1kW.';
$string['numericalsummary'] = 'Lubab numbrilist vastust, võimalust koos ühikutega, mis on hinnatud võrreldes erinevate vastuste mudelitega, võimalusega koos tolerantsiga.';
$string['oneunitshown'] = 'Ühik 1 kuvatakse automaatselt vastusevälja kõrval.';
$string['onlynumerical'] = 'Ühikuid ei kasutata üldse. Hinnatakse ainult arvväärtust.';
$string['pleaseenterananswer'] = 'Sisestage vastus.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Sisestage vastus ilma tuhandeteliste eraldajata ({$a}).';
$string['relative'] = 'Suhteline';
$string['rightexample'] = 'paremale, nt 1,00 cm või 1,00 km';
$string['selectunit'] = 'Vali üks ühik';
$string['selectunits'] = 'Vali ühikud';
$string['studentunitanswer'] = 'Ühikute sisestamise viis';
$string['tolerancetype'] = 'Lubatava hälbe tüüp';
$string['unit'] = 'Ühik';
$string['unitappliedpenalty'] = 'Need punktid sisaldavad karistust {$a} vale ühiku eest.';
$string['unitchoice'] = 'valikvastuste valimine';
$string['unitedit'] = 'Muuda ühikut';
$string['unitgraded'] = 'Ühik peab olema sisestatud ja seda hinnatakse.';
$string['unithandling'] = 'Ühikukäsitlus';
$string['unithdr'] = 'Ühik {$a}';
$string['unitincorrect'] = 'Te ei sisestanud õiget ühikut.';
$string['unitmandatory'] = 'Kohustuslik';
$string['unitmandatory_help'] = '* Vastus hinnatakse kasutades kirjutatud ühikut.

* Ühiku puudumisel rakendatakse ühiku karistust.';
$string['unitnotselected'] = 'Peate valima ühiku.';
$string['unitonerequired'] = 'Peate sisestama vähemalt ühe ühiku';
$string['unitoptional'] = 'Fakultatiivne ühik';
$string['unitoptional_help'] = '* kui ühiku väli on mitte tühi, siis vastust hinnatakse kasutades ühikut.

* Kui ühik on halvasti kirjutatud või tundmatu, siis vastust käsitletakse kui mitte korrektset.';
$string['unitpenalty'] = 'Ühiku karistus';
$string['unitpenalty_help'] = 'Trahvi rakendatakse siis, kui

* ühikuväljale on sisestatud vale ühikunimetus või
* ühik on sisestatud väärtuseväljale';
$string['unitposition'] = 'Ühik pannakse';
$string['unitselect'] = 'rippmenüü';
$string['validnumberformats'] = 'Õige numbriformaat';
$string['validnumberformats_help'] = '* tavalised numbrid 13500.67, 13 500.67, 13500,67 või 13 500,67

* kui kasutad , tuhandkohtade eraldajana, siis pane *alati* komakoht . nagu näiteks 13,500.67 : 13,500.

* eksponentvormide puhu, näiteks 1.350067 * 10<sup>4</sup>, kasuta 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 or 1.350067 E04';
