<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'recordingsbn', language 'et', version '2.1'.
 *
 * @package     recordingsbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event_recording_deleted'] = 'Salvestus kustutati.';
$string['event_recording_published'] = 'Salvestus avaldati.';
$string['event_recording_unpublished'] = 'Salvestuse avaldamine tühistati.';
$string['modulename'] = 'RecordingsBN';
$string['modulename_help'] = 'RecordingsBN-mooduli abil saate anda juurdepääsu BigBlueButtoni tarkvaraga loodud salvestustele, mis on seotud selle kursusega.';
$string['modulename_link'] = 'RecordingsBN/view';
$string['modulenameplural'] = 'RecordingsBN';
$string['pluginadministration'] = 'recordingsbni haldus';
$string['pluginname'] = 'RecordingsBN';
$string['recordingsbn'] = 'RecordingsBN';
$string['recordingsbn:addinstance'] = 'Lisa uus ressurss taasesitatava salvestusega';
$string['recordingsbn:view'] = 'Kuva salvestused';
$string['recordingsbnname'] = 'Salvestuse nimi';
$string['recordingsbnname_help'] = 'RecordingsBN-is on loetletud ja otse kättesaadavad BigBlueButtoni serverisse salvestatud taasesitatavad salvestused.';
$string['view_delete_confirmation'] = 'Kas soovite selle salvestuse kindlasti kustutada?';
$string['view_dependency_error'] = 'Teil peab olema installitud BigBlueButtonBN-i tegevusmoodul.';
$string['view_duration_min'] = 'min';
$string['view_head_actionbar'] = 'Tööriistariba';
$string['view_head_activity'] = 'Tegevus';
$string['view_head_course'] = 'Kursus';
$string['view_head_date'] = 'Kuupäev';
$string['view_head_description'] = 'Kirjeldus';
$string['view_head_duration'] = 'Kestus';
$string['view_head_length'] = 'Pikkus';
$string['view_head_recording'] = 'Salvestus';
$string['view_noguests'] = 'RecordingsBN-moodul pole külalistele avatud.';
