<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_spamcleaner', language 'et', version '2.1'.
 *
 * @package     report_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Spämmipuhastaja';
$string['spamauto'] = 'Põhiliste rämpsu mustrite automaatne avastamine';
$string['spamcannotdelete'] = 'Ei saa kustutada seda kasutajat';
$string['spamcannotfinduser'] = 'Sinu otsingule ei sobinud ükski kasutaja';
$string['spamcleanerintro'] = 'See skript võimaldab otsida kõikide kasutajate profiilides konkreetset sõne ja kustutada need kontod, mis on ilmselgelt loodud spämmerite poolt. Sa saad otsida mitut võtmesõna kasutades, eraldades komadega (nt. casino, porn)<br /><br />Moodle dokumentides on rohkem infot <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">Reducing spam in Moodle (Rämpsu vähendamine Moodle\'s)</a> kohta.';
$string['spamdeleteall'] = 'Kustuta kõik need kasutajakontod';
$string['spamdeleteallconfirm'] = 'Oled sa täiesti kindel, et soovid kustutada need kasutajakontod? Sa ei saa kustutamist ennistada.';
$string['spamdeleteconfirm'] = 'Oled sa kindel, et soovid kustutada seda sissekannet? Sa ei saa seda ennistad.';
$string['spamdesc'] = 'Kirjeldus';
$string['spameg'] = 'nt: casino, porn, xxx';
$string['spamfromblog'] = 'Blogipostitusest:';
$string['spaminvalidresult'] = 'Tundmatu, aga vigane tulemus';
$string['spamoperation'] = 'Tegevus';
$string['spamresult'] = 'Kasutajate profiilide sisaldavuse otsingu tulemused:';
$string['spamsearch'] = 'Otsi neid võtmesõnu';
