<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'et', version '2.1'.
 *
 * @package     xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Tegelik';
$string['aftertable'] = 'Peale tabelit:';
$string['back'] = 'Tagasi';
$string['backtomainview'] = 'Tagasi algusse';
$string['binaryincorrectlength'] = 'Vigane pikkus binary väljale';
$string['cannotuseidfield'] = 'Ei saa sisestada "id" välja, see on veerg kuhu lisatakse automaatselt numbrid';
$string['change'] = 'Muuda';
$string['charincorrectlength'] = 'Vigane pikkus char väljale';
$string['check_bigints'] = 'Otsi vigaseid andmebaasi täisarve';
$string['check_defaults'] = 'Otsi vastukäivaid vaikimisi väärtusi';
$string['check_foreign_keys'] = 'Otsi välisvõtmete piiranguid';
$string['check_indexes'] = 'Otsi puuduvaid andmebaasi indekseid';
$string['checkbigints'] = 'Vaata üle bigint\'d';
$string['checkdefaults'] = 'Vaata üle vaikeväärtused';
$string['checkforeignkeys'] = 'Vaata üle välisvõtmed';
$string['checkindexes'] = 'Vaata üle indeksid';
$string['completelogbelow'] = '(vaata täielikku otsingulogi allpool)';
$string['confirmcheckbigints'] = 'Sellega siin saab otsida <a href="http://tracker.moodle.org/browse/MDL-11038">võimalikke valesid täisarvulisi väljasid</a> sinu Moodle serverist, genereerides (kuid mitte käivitades!) automaatselt vajalikud SQL-laused, et kõik täisarvud oleksid su andmebaasis korralikult defineeritud.<br /><br /> Peale genereerimist sa saad kopeerida laused ja käivitada nad turvaliselt oma meelis SQL liideses (ära unusta enne varundamata oma andmeid).<br /><br /> On tungivalt soovitatav jooksutada viimast (+ versioon), mis kättesaadav su Moodle väljalaskega (1.8, 1.9, 2.x ...) enne käivitades vigaste täisarvude otsingut.<br /><br /> Funktsionaalsuse osas ei tehta mitte mingeid tegevusi andmebaasiga (ainult loeb sealt), nii saad turvaliselt käivtada suvalisel ajal.';
$string['confirmcheckdefaults'] = 'Sellega siin saab otsida sobimatuid vaikeväärtusi sinu Moodle serverist, genereerides (kuid mitte käivitades!) vajalikud SQL-laused, et kõik vaikeväärtused oleksid korrektselt defineeritud.<br /><br /> Peale genereerimist sa saad kopeerida laused ja käivitada nad turvaliselt oma meelis SQL liideses (ära unusta enne varundamata oma andmeid).<br /><br /> On tungivalt soovitatav jooksutada viimast (+ versioon), mis kättesaadav su Moodle väljalaskega (1.8, 1.9, 2.x ...) enne käivitades sobimatute vaikeväärtuste otsingut.<br /><br /> Funktsionaalsuse osas ei tehta mitte mingeid tegevusi andmebaasiga (ainult loeb sealt), nii saad turvaliselt käivtada suvalisel ajal.';
$string['confirmcheckforeignkeys'] = 'Sellega siin saab otsida kahjustatud väliseid võtmeid install.xml definitsioonidest (Moodle praegu ei genereeri kehtivaid väliseid võtmete kitsendusi andmebaasis, miks ka võib vigased andmed esineda)<br /><br /> On tungivalt soovitatav jooksutada viimast (+ versioon), mis kättesaadav su Moodle väljalaskega (1.8, 1.9, 2.x ...) enne käivitades puuduvate indeksite otsingut.<br /><br /> Funktsionaalsuse osas ei tehta mitte mingeid tegevusi andmebaasiga (ainult loeb sealt), nii saad turvaliselt käivtada suvalisel ajal.';
$string['confirmcheckindexes'] = 'Sellega siin saab otsida võimalikke kadunud indekseid sinu Moodle serverist, genereerides (kuid mitte käivitades!) automaatselt vajalikud SQL-laused, et kõik oleksid uuendatud.<br /><br /> Peale genereerimist sa saad kopeerida laused ja käivitada nad turvaliselt oma meelis SQL liideses (ära unusta enne varundamata oma andmeid).<br /><br /> On tungivalt soovitatav jooksutada viimast (+ versioon), mis kättesaadav su Moodle väljalaskega (1.8, 1.9, 2.x ...) enne käivitades puuduvate indeksite otsingut.<br /><br /> Funktsionaalsuse osas ei tehta mitte mingeid tegevusi andmebaasiga (ainult loeb sealt), nii saad turvaliselt käivtada suvalisel ajal.';
$string['confirmdeletefield'] = 'Oled sa täiesti kindel, et soovid kustutada välja:';
$string['confirmdeleteindex'] = 'Oled sa täiesti kindel, et soovid kustutada indeksit:';
$string['confirmdeletekey'] = 'Oled sa täiesti kindel, et soovid kustutada võtit:';
$string['confirmdeletetable'] = 'Oled sa täiesti kindel, et soovid kustutada tabelit:';
$string['confirmdeletexmlfile'] = 'Oled sa täiesti kindel, et soovid kustutada faili:';
$string['confirmrevertchanges'] = 'Oled sa täiesti kindel, et soovid tagasi võtta muudatused: ';
$string['create'] = 'Loo';
$string['createtable'] = 'Loo tabel:';
$string['defaultincorrect'] = 'Sobimatu vaikeväärtus';
$string['delete'] = 'Kustuta';
$string['delete_field'] = 'Kustuta väli';
$string['delete_index'] = 'Kustuta indeks';
$string['delete_key'] = 'Kustuta võti';
$string['delete_table'] = 'Kustuta tabel';
$string['delete_xml_file'] = 'Kustuta XML-fail';
$string['doc'] = 'Doc';
$string['docindex'] = 'Dokumentatsiooni sisukord';
$string['documentationintro'] = 'See dokumentatsioon on genereeritud automaatselt XMLDB andmebaasi definitsioonist. See on kättesaadav ainult inglise keeles.';
$string['down'] = 'Alla';
$string['duplicate'] = 'Dubleeri';
$string['duplicatefieldname'] = 'Juba eksisteerib sama nimega väli';
$string['duplicatekeyname'] = 'Sama nimega võti juba eksisteerib';
$string['duplicatetablename'] = 'Muu tabel eksisteerib sellise nimega';
$string['edit'] = 'Redigeeri';
$string['edit_field'] = 'Muuda välja';
$string['edit_field_save'] = 'Salvesta väli';
$string['edit_index'] = 'Muuda indeksit';
$string['edit_index_save'] = 'Salvesta indeks';
$string['edit_key'] = 'Muuda võtit';
$string['edit_key_save'] = 'Salvesta võti';
$string['edit_table'] = 'Muuda tabelit';
$string['edit_table_save'] = 'Salvesta tabel';
$string['edit_xml_file'] = 'Muudai XML-faili';
$string['enumvaluesincorrect'] = 'Vigane väärtus enum väljal';
$string['expected'] = 'Eeldatud';
$string['extensionrequired'] = 'Vabandust - selleks tegevuseks on vajalik PHP laiendus \'{$a}\'. Palun installeeri see laiendus, kui soovid kasutada seda funktsiooni.';
$string['field'] = 'Väli';
$string['fieldnameempty'] = 'Nime väli tühi';
$string['fields'] = 'Väljad';
$string['fieldsnotintable'] = 'Väli ei eksisteeri tabelis';
$string['fieldsusedinkey'] = 'See väli on kasutusel võtmena.';
$string['filenotwriteable'] = 'Fail ei ole kirjutatav';
$string['fkviolationdetails'] = 'Väline võti {$a->keyname} tabelis {$a->tablename} on rikutud {$a->numviolations} {$a->numrows}-st';
$string['float2numbernote'] = 'Märkus: Kuigi "float" väljad on 100% XMLDB poolt toetatud, siiski on soovituslik selle asemel migreerida "number" väljadesse.';
$string['floatincorrectdecimals'] = 'Vigane komakohtade arv reaalarvulisele (float) väljale ';
$string['floatincorrectlength'] = 'Vigane pikkus float väljale';
$string['generate_all_documentation'] = 'Kogu dokumentatsioon';
$string['generate_documentation'] = 'Dokumentatsioon';
$string['gotolastused'] = 'Mine viimati kasutatud faili juurde';
$string['incorrectfieldname'] = 'Ebakorrektne nimi';
$string['incorrecttablename'] = 'Vigane tabeli nimi';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeksid';
$string['integerincorrectlength'] = 'Ebakorrektne täisarvu suurus';
$string['key'] = 'Võti';
$string['keys'] = 'Võtmed';
$string['listreservedwords'] = 'Nimekiri reserveeritud sõnadest<br />(kasuta <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a>, et hoida uuendatuna)';
$string['load'] = 'Laadi';
$string['main_view'] = 'Põhivaade';
$string['masterprimaryuniqueordernomatch'] = 'Väljad sinu välises võtmes peavad olema loendatud samas järjekorras nagu nad on loendatud viidatud tabeli UNIQUE KEY-s.';
$string['missing'] = 'Puudu';
$string['missingindexes'] = 'Leitud puuduvaid indekseid';
$string['mustselectonefield'] = 'Sa pead valima ühe välja nägemaks väljaga seotud tegevusi!';
$string['mustselectoneindex'] = 'Sa pead valima ühe indeksi nägemaks indeksiga seotud tegevusi!';
$string['mustselectonekey'] = 'Sa pead valima ühe võtme nägemaks võtmega seotud tegevusi!';
$string['mysqlextracheckbigints'] = 'MySQL\'s see samuti vaatab ebakorrektselt märgistatud bigint\'e, genereerides nõutud SQL-laused käivitamiseks nende parandamiseks.';
$string['new_table_from_mysql'] = 'Uus tabel MySQL\'st';
$string['newfield'] = 'Uus väli';
$string['newindex'] = 'Uus indeks';
$string['newkey'] = 'Uus võti';
$string['newtable'] = 'Uus tabel';
$string['newtablefrommysql'] = 'Uus tabel MySQL\'st';
$string['nomasterprimaryuniquefound'] = 'Veerud millele väline võti viitab peab olema primaarne või unikaalne VÕTI. viidatud tabelis. Muide, UNIQUE INDEX ei ole piisav.';
$string['nomissingindexesfound'] = 'Ei leitud puuduvaid indekseid, Sinu andmebaas ei vaja edasisi toiminguid.';
$string['noviolatedforeignkeysfound'] = 'Kahjustatud väliseid võtmeid ei leitud';
$string['nowrongdefaultsfound'] = 'Sinu andmebaasist ei leitud vastukäivaid vaikeväärtusi, ei ole vaja edasisi tegevusi.';
$string['nowrongintsfound'] = 'Sinu andmebaasist ei leitud vigaseid täisarvusid, ei ole vaja edasisi tegevusi.';
$string['numberincorrectdecimals'] = 'Vigane komakohtade arv numbrilisele väljale';
$string['numberincorrectlength'] = 'Vigane pikkus arvuväljale';
$string['pendingchanges'] = 'Märkus: Sa tegid muudatuse sellesse faili. Nad saab salvestada iga hetk.';
$string['pendingchangescannotbesaved'] = 'On tehtud muudatusi selle failiga, aga ei saa salvestada! Palun kontrolli, et kas kataloog ja selles "install.xml" oleks kirjutamisõigustega veebiserveris.';
$string['pendingchangescannotbesavedreload'] = 'Failis on muudatusi, aga ei saa salvestada! Palun veendu, et nii kataloog ja selles olev "install.xml" oleks kirjutamisõigustega veebiserveri jaoks. Seejärel taaslae see leht ja siis peaksid olema võimeline salvestama neid muudatusi.';
$string['reserved'] = 'Reserveeritud';
$string['reservedwords'] = 'Reserveeritud sõnad';
$string['revert'] = 'Võta tagasi';
$string['revert_changes'] = 'Võta tagsi muudatused';
$string['save'] = 'Salvesta';
$string['searchresults'] = 'Otsingu tulemused';
$string['selectaction'] = 'Vali tegevus:';
$string['selectdb'] = 'Vali andmebaas:';
$string['selectfieldkeyindex'] = 'Vali väli/võti/indeks:';
$string['selectonecommand'] = 'Palun vali üks tegevus nimekirjast nägemaks PHP-koodi';
$string['selectonefieldkeyindex'] = 'Palun vali üks väli/võti/indeks nimekirjast vaatamaks PHP-koodi';
$string['selecttable'] = 'Vali tabel:';
$string['table'] = 'Tabel';
$string['tablenameempty'] = 'Tabeli nimie ei saa olla tühi';
$string['tables'] = 'Tabelid';
$string['textincorrectlength'] = 'Vigane tekstivälja pikkus';
$string['unload'] = 'Laadi maha';
$string['up'] = 'Üles';
$string['view'] = 'Vaata';
$string['view_reserved_words'] = 'Vaata reserveeritud sõnu';
$string['view_structure_php'] = 'PHP struktuuri vaade';
$string['view_structure_sql'] = 'SQL struktuuri vaade';
$string['view_table_php'] = 'PHP tabeli vaade';
$string['view_table_sql'] = 'Vaata tabeli SQL-i';
$string['viewedited'] = 'Vaata muudetut';
$string['vieworiginal'] = 'Vaata originaali';
$string['viewphpcode'] = 'Vaata PHP koodi';
$string['viewsqlcode'] = 'Vaata SQL-koodi';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Rikutud välised võtmed';
$string['violatedforeignkeysfound'] = 'Leiti rikutud väliseid võtmeid';
$string['violations'] = 'Kahjustused';
$string['wrong'] = 'Vale';
$string['wrongdefaults'] = 'Leiti vale vaikeväärtus';
$string['wrongints'] = 'Leiti vale täisarv';
$string['wronglengthforenum'] = 'Vigane pikkus enum väljal.';
$string['wrongreservedwords'] = 'Praegu kasutusel reserveeritud sõnad<br />(muide, tabeli nimed ei ole olulised, kui kasutataks $CFG->prefix)';
$string['yesmissingindexesfound'] = 'Leiti andmebaasist puuduvaid indekseid. Siin on nende detailid ja vajalikud SQL-laused käivitamiseks sinu lemmik SQL sisestamise liidesega, et luua need kõik (ära unusta varundada oma andmeid enne tegevusse asumist).<br /><br />Pärast on tugevalt soovitatav käivitada see tööriist uuesti kontrollimaks, kas leitakse veel puuduvaid indekseid.';
$string['yeswrongdefaultsfound'] = 'Leiti andmebaasist sobimatuid vaikeväärtusi. Siin on nende detailid ja vajalikud SQL-laused käivitamiseks sinu lemmik SQL sisestamise liidesega, et parandada need kõik (ära unusta varundada oma andmeid enne tegevusse asumist).<br /><br />Pärast on tugevalt soovitatav käivitada see tööriist uuesti kontrollimaks, kas leitakse veel sobimatuid vaikeväärtusi..';
$string['yeswrongintsfound'] = 'Leiti andmebaasist mõned vigased täisarvud. Siin on nende detailid ja vajalikud SQL-laused käivitamiseks sinu lemmik SQL sisestamise liidesega, et käivitada need kõik (ära unusta varundada oma andmeid enne tegevusse asumist).<br /><br />Pärast on tugevalt soovitatav käivitada see tööriist uuesti kontrollimaks, kas leitakse veel vigaseid täisarve.';
