<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'et', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Ligipääs piiratud';
$string['accounts'] = 'Kontod';
$string['additionalhtml'] = 'Täiendav HTML';
$string['additionalhtml_desc'] = 'Need seaded lubavad ära määrata HTMLi mida lisatakse igale lehel. Saad ära määrata HTMLi mis lisatakse HEADi, kohe pärast BODY avanemist või just enne kui BODY suletakse. <br />Need sätted lubavad teil lisada kohandatud päiseid(head) või jaluseid(footer) igale lehele või lisada veebiteenus nagu Google Analytics väga kerge vaevaga, sõltumatta valitud kujundusest.';
$string['additionalhtml_heading'] = 'Täiendav HTML mis lisatakse kõigile lehtedele';
$string['additionalhtmlfooter'] = 'Enne kui BODY suletakse';
$string['additionalhtmlfooter_desc'] = 'Siia lisatud sisu, lisatakse igale lehele enne kui BODY suletakse.';
$string['additionalhtmlhead'] = 'Päisesse (HEAD)';
$string['additionalhtmlhead_desc'] = 'Siia lisatud sisu, lisatakse igale lehele HEAD tagi lõppu.';
$string['additionalhtmltopofbody'] = 'Kui BODY avaneb';
$string['additionalhtmltopofbody_desc'] = 'Siia lisatud sisu, lisatakse kõigile lehtedele kohe pärast BODY tagi avanemist.';
$string['adminseesall'] = 'Administraatorid näevad kõike';
$string['adminseesallevents'] = 'Administraator näeb kõiki sündmusi';
$string['adminseesownevents'] = 'Administraatorid on nagu kõik teised kasutajad';
$string['advancedfeatures'] = 'Erivalikud';
$string['allcountrycodes'] = 'Kõikide riikide koodid';
$string['allowbeforeblock'] = 'Lubatud nimekiri töödeldakse enne';
$string['allowbeforeblockdesc'] = 'Vaikimisi, blokeeritud IP´de nimekirja kirjeid, võrreldakse kõige esimesena. Kui see seade on lubatud, kirjed lubatud IP´de nimekirjast töödeldakse enne blokeeritud IP´de nimekirja.';
$string['allowblockstodock'] = 'Luba plokke dokkida';
$string['allowcategorythemes'] = 'Luba kategooriate mallid';
$string['allowcoursethemes'] = 'Luba kursuse kujundused';
$string['allowdeletes'] = 'Luba kustutamised';
$string['allowediplist'] = 'Lubatud IP\'de nimekiri';
$string['allowemailaddresses'] = 'Lubatud meilidomeenid';
$string['allowobjectembed'] = 'Luba EMBED ja OBJECT märgendid';
$string['allowrenames'] = 'Luba ümber nimetamised';
$string['allowthemechangeonurl'] = 'Luba kujunduse muutusi URL-s';
$string['allowuserblockhiding'] = 'Luba kasutajal peita plokke';
$string['allowuserswitchrolestheycantassign'] = 'Luba kasutajaid, kel pole "määra rollid" õigust, vahetada rolle.';
$string['allowuserthemes'] = 'Luba kasutaja kujundused';
$string['antivirus'] = 'Anti-Viirus';
$string['appearance'] = 'Välimus';
$string['aspellpath'] = 'aspell rada';
$string['authentication'] = 'Autentimine';
$string['authpreventaccountcreation'] = 'Keela ära kontode loomine autentimise käigus';
$string['authpreventaccountcreation_help'] = 'Kui kasutaja autentib, siis luuakse automaatselt konto, kui seda pole. Kui kasutatakse välist autentimis meetodit nagu LDAP, aga soovite anda ligipääsu ainult nendele kasutajatele kellel on juba LDAPis konto olemas, siis peaksite lubama selle meetodi. Uusi kontosid saab käsitsi luua või laadi üles kasutajad failist võimaluse abil. Märkus: See seade ei kehti MNet autentimise puhul.';
$string['authsettings'] = 'Autentimise haldus';
$string['autolang'] = 'Keele detekteerimine';
$string['autologinguests'] = 'Külaliste automaatne sisenemine';
$string['availablelicenses'] = 'Saadaval litsentsid';
$string['availableto'] = 'Saadaval kuni';
$string['backgroundcolour'] = 'Läbipaistev värv';
$string['backup_shortname'] = 'Kasuta kursuse nime varukoopia failinimes';
$string['backups'] = 'Varukoopiad';
$string['badwordsconfig'] = 'Sisesta oma halbade sõnade nimekiri eraldatud komadega.';
$string['badwordsdefault'] = 'Kui kohandatud nimekiri on tühi, siis kasutatakse keelepakis olevat nimekirja.';
$string['badwordslist'] = 'Vaikimisi halbade sõnade nimekiri';
$string['blockediplist'] = 'Blokeeritud IP-aadresside nimekiri';
$string['blockinstances'] = 'Plokid';
$string['blockmultiple'] = 'Mitmekordne';
$string['blockprotect'] = 'Kaitse kustutamis eest';
$string['blockprotect_help'] = 'Valitud blokke kaitstakse kustutamise eest, terves keskkonna kontekstis. Seda peamiselt kasutatakse selleks, et kaitsta navigeerimis ja seadete plokke, mida on keeruline tagasi saada, kui kogematta ära kustutatakse.';
$string['blocksettings'] = 'Halda plokke';
$string['blockunprotect'] = 'Kaitsetu';
$string['bloglevel'] = 'Veebipäeviku nähtavus';
$string['bloglevelupgrade'] = 'Blogi nähtavuse uuendus';
$string['bloglevelupgradedescription'] = '<p>See keskkond on hiljuti uuendanud Moodle 2.0 versioonile.</p> <p>Blogi nähtavus on tehtud kergemaks 2.0´is, aga siin keskkonnas on endiselt kasutusel vana tüüpi kuvamine. </p> <p>Selleks, et säiliks kursuse ja grupi põhine nähtavus blogi postitustele keskkonnas, peaksid kasutama järgnevad uuendus scripti, mis loob spetsiaalse "blogi" tüüpi foorumi, igas kursuses kus registreerunud kasutajad on postitanus blogi sisestusi, kopeeritakse need blogi postitused spetsiaalsesse foorumisse. </p> <p>Pärast seda lülitatakse Blogid välja keskkonna tasemel. Ühtegi blogi postitust ära ei kustutata protsessi käigus.</p> <p>Antud scripti saate kasutada <a href="{$a->fixurl}">blogi taseme uuendus lehel</a>.</p>';
$string['bloglevelupgradeinfo'] = 'Blogi nähtavus on tehtud kergemaks 2.0st alates, aga teie keskkond kasutab endiselt vanat tüüpi blogide kuvamist. Selleks, et säilitada kursuste ja gruppide põhised blogide vaated, tuleb käivitada järgnev skript, mis loob blogi tüüpi foorumi igal kursusel, kus kasutajad on postitanud blogi postitusi ja kopeerib need sisestused, sellesse spetsiaalsesse foorumisse. Blogid on siis täielikult ära keelatud keskkonna tasemel. Ühtegi blogi postitust sellekäigus ära ei kustutata.';
$string['bloglevelupgradenotice'] = 'Keskkond kasutab vanat blogi kuvamis seaded, <a href="bloglevelupgrade.php">blogi kuvamise uuendus</a> on soovitatav.';
$string['bloglevelupgradeprogress'] = 'Konverteerimise progress: {$a->usercount} kasutajat läbivaadatud, {$a->blogcount} sisestust konverditud.';
$string['bookmarkadded'] = 'Järjehoidja lisatud.';
$string['bookmarkalreadyexists'] = 'Lehe järjehoidja juba olemas.';
$string['bookmarkdeleted'] = 'Järjehoidja kustutatud';
$string['bookmarkthispage'] = 'lisa lehe järjehoidja';
$string['cachejs'] = 'Puhverda JavaScript';
$string['cachejs_help'] = 'Javascripti puhverdamine ja pakkimine suuresti kiirendab laadimise jõudlust. Tugevalt soovitatav töös olevates keskkondades. Arendajad tõenäoliselt soovivad välja lülitada selle võimaluse.';
$string['cachetext'] = 'Teksti vahemälu eluiga';
$string['cachetype'] = 'Puhvri tüüp';
$string['calendar_weekend'] = 'Nädalavahetuse päevad';
$string['calendarexportsalt'] = 'Kalendri ekspordi sool';
$string['calendarsettings'] = 'Kalender';
$string['cannotdeletemodfilter'] = 'Sa ei saa maha installeerida filtrit \'{$a->filter}\', sest see on osa moodulist \'{$a->module}\'.';
$string['cfgwwwrootslashwarning'] = 'Oled kirjeldanud $CFG->wwwroot vigaselt oma config.php failis. Oled lisanud aadressi lõppu \'/\' märgi. Palun eemalda see, et vältida selliseid vigu:<a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Oled kirjeldanud $CFG->wwwroot vigaselt oma config.php failis. See ei kattu lingig, mida kasutad leheni jõudmiseks. Palun paranda see viga et välitad selliseid vigu:<a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'muuda';
$string['changesitelang'] = 'Muuda õpikeskkonna keelt';
$string['checkboxno'] = 'Ei';
$string['checkboxyes'] = 'Jah';
$string['choosefiletoedit'] = 'Vali fail keeleliseks toimetamiseks ülemisest kastikesest';
$string['clamfailureonupload'] = 'Clam AV tõrke korral';
$string['cleanup'] = 'Andmete säilitamine';
$string['clianswerno'] = 'ei';
$string['cliansweryes'] = 'jah';
$string['cliincorrectvalueerror'] = 'Viga, vigane väärtus "{$a->value}" "{$a->option}"-le';
$string['cliincorrectvalueretry'] = 'Vale väärtus(value), palun proovige uuesti';
$string['clistatusdisabled'] = 'Staatus: keelatud';
$string['clistatusenabled'] = 'Staatus: lubatud';
$string['clitypevalue'] = 'tüübi väärtus';
$string['clitypevaluedefault'] = 'sisesta väärtus, vajuta Enter kasutamaks vaikeväärtust ({$a})';
$string['cliunknowoption'] = 'Tundmatud valikud:
   {$a}
Palun kasuta --help valikut.';
$string['cliupgradefinished'] = 'Käsurea põhine uuendus toimus edukalt.';
$string['cliupgradenoneed'] = 'Versioonile {$a} uuendusi ei ole. Tänan, et läbi astusid!';
$string['cliyesnoprompt'] = 'kirjuta y (tähendab jah) või n (tähendab ei)';
$string['commentsperpage'] = 'Kommentaare lehe kohta';
$string['commonfiltersettings'] = 'Üldised filtri seaded';
$string['commonsettings'] = 'Üldised seaded';
$string['componentinstalled'] = 'Komponent on installitud';
$string['computedfromlogs'] = 'Arvutatud logidest alates {$a}';
$string['condifmodeditdefaults'] = 'Määratavad väärtused hakkavad olema vaikimisi väärtused, kui luuakse kursusel uus tegevus. Samuti saate määrata millised tegevuse seaded loetakse "Näita rohkem" seadete alla.';
$string['confeditorhidebuttons'] = 'Vali nupud, mis peaksid olema peidetud HTML-toimetis.';
$string['configallcountrycodes'] = 'Siin on nimekiri riikidest, mida on võimalik valida erinevates kohtades, nagu näiteks kasutaja profiilis. Kui jätta tühjaks, siis kasutatakse vaikimisi standard valikut mis Inglisekeele keelepakis on kasutusel. See on nimekiri mis vastab ISO 3166-1 standardile. Teisel juhul saate lisada ise riigi koodid, komaga eraldatult. Näiteks \'GB,FR,ES\'. Kui soovite lisada uut, mitte standard koodi, peate lisama selle countries.php faili mis asub \'en\' kataloogis, teie valitud keele paketis.';
$string['configallowassign'] = 'Saate lubada kasutajaid kellel on vasakul poolel olev roll, määrata rolle teistele kasutajatele.';
$string['configallowblockstodock'] = 'Kui on lubatud ja kujundusmall toetab, siis kasutajad saavad paigutada plokke spetsiaalsesse dokkimis piirkonda.';
$string['configallowcategorythemes'] = 'Kui see on lubatud, siis kujundusi saab määrata kategooria tasemel. See mõjutab kõiki alam kategooriaid ja kursusi, juhul kui pole teist kujundust määratud nende seadetest. HOIATUS: Kategooria tasemel kujunduste määramine võib mõjutada jõudlust.';
$string['configallowcoursethemes'] = 'Kui sa lubad selle, siis saavad kursused seada oma kujundust. Kursuste kujundused on ülimuslikud kõigi teiste kujustuste valikute (õpikeskkond, kasutaja, sessioon) suhtes.';
$string['configallowemailaddresses'] = 'Kui soovite seada piirangu, et kõik uued meiliaadressid kuuluksid mõnda kindlasse domeeni, sisestage need domeeninimed üksteisest tühikutega eraldades siia. Kõigist muudest domeenidest keeldutakse. Alamdomeenide lubamiseks lisage domeeninime ette punkt (.), nt <strong>meiekool.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'Vaikimisi turvalisuse abinõu on, et tavakasutajad ei saa siduda multimeediat (nt. Flash\'i objekte)tekstiga, kasutades EMBED ja OBJECT märgendeid oma HTML koodis (kuigi antud toimingut saab edukalt teha, kasutades meediapistikute filtrit). Kui sa soovid neid märgendeid siiski võimaldada, siis lülita see valik sisse.';
$string['configallowoverride'] = 'Saad lubada vasakul pool toodud rollides kasutajtel muuta osasid veerus toodud rolle';
$string['configallowoverride2'] = 'Valige milliseid rolle saavad õigusi ülekatta, rollid mis asuvad vasakus tulbas.<br /> Teadmiseks, et need seaded mõjuvad ainult nendele kasutajatele, kellel on  moodle/role:override või moodle/role:safeoverride õigus lubatud.';
$string['configallowswitch'] = 'Valige millistesse rollidesse kasutaja saab ennast valida, lisaks rollidele mis neil juba on. Lisaks sellele kirjele peab kasutajal olema moodle/role:switchroles õigus, et rolli vahetada. <br /> Teadmiseks, et ainult seda rolli saab valida millel on moodle/course:view õigus ja millel pole moodle/site:doanything õigust.';
$string['configallowthemechangeonurl'] = 'Kui see säte on lubatud, saab kujunduse muutmiseks lisada mis tahes Moodle’i URL-ile teksti ?theme=kujundusenimi (nt: mymoodlesite.com/?theme=afterburner ) või mis tahes sisemisele Moodle’i URL-ile teksti &amp;theme=kujundusenimi (nt: mymoodlesite.com/course/view.php?id=2&amp;theme=afterburner).';
$string['configallowuserblockhiding'] = 'Kas soovite, et kasutajad saaksid peita ja nähtavaks teha küljeplokke kogu õpikeskkonna ulatuses? See funktsioon kasutab iga ahendatava ploki oleku meelespidamiseks JavaScripti ja küpsisefaile ning mõjutab ainult kasutaja enda vaadet.';
$string['configallowuserswitchrolestheycantassign'] = 'Vaikimisi moodle/role:assign on vajalik, et kõrgemad kasutajad saaksid Moodlet näha madlamate kasutajate rollis. Selle seade võimaldamisel see nõue kaob ja kõik kasutajad saavad Moodles osaleda mistahes rollis, mis on kirjeldatud tabelis "Rollide lubamine".
Selle seade lubamisel on soovitav "Rollide lubamise" tabelis kirjeldada õigudsed nii, et kasutajale ei antakst kõrgemasse rolli lülitumise õigust, kui on tema enda roll.';
$string['configallowuserthemes'] = 'Kui sa lubad selle, siis kasutajatel on võimalik määrata ise kujundust. Kasutaja kujundus on ülimuslikud õpikeskkonna kujunduste suhtes (aga mitte kursuse kujunduste suhtes).';
$string['configallusersaresitestudents'] = 'Kas õpikeskkonna esilehel olevate tegevuste jaoks loetakse kõiki kasutajaid õpilasteks? Kui sa vastad "Jah", siis iga kinnitatud kontot lubatakse neil tegevustel õpilasena osaleda. Kui sa vastad "Ei", siis ainult kasutajad, kes juba osalevad vähemalt ühel kursusel, võivad osa võtta esilehe tegevustest. Ainult administraatorid ja spetsiaalselt määratud õpetajad saavad osaleda esilehe tegevustes õpetajatena.';
$string['configauthenticationplugins'] = 'Palun valige autentimise meetodid, mida soovite kasutada ja reastage need, arvestades sisenemise meetodi olulisust.';
$string['configautolang'] = 'Detekteerib keele brauseri seadetest, kui väljas, siis kasutatakse vaikimisi keelt.';
$string['configautologinguests'] = 'Kas peaks tundmatud kasutajad automaatselt sisse logima külaliskasutajana, kui nad sisenevad kursusele?';
$string['configbloglevel'] = 'See seade lubab määrata, millisel tasemel kasutaja blogisi on võimalik näha. Märkuseks, et see kehtib ainult VAATAJA kohta, mitte postitaja või blogi tüübi kohta. Blogid saab üldse täielikult ära keelata kui neid ei soovi.';
$string['configcachetext'] = 'Suurematel lehtedel ja lehtedel, mis kasutavad tekstifiltreid, võib see seade asju kiirendada. Tekstide koopiaid hoitakse töödeldavas vormis antud lahtris määratud aja jooksul. Seades aja liiga väikeseks, võib see asju isegi veidi aeglustada, kuid liiga suureks määrates võtab teksti uuendus liiga kaua aega (nt uute linkide puhul).';
$string['configcachetype'] = 'Vali Moodle poolt kasutatav puhverdamise tüüp. See seadistab ainult puhvri, tuleta meelde kasutada rcache, nii puhver on millekski kasutatud. Kasuta <strong>ainult</strong> kui sa vajad andmebaasi süsteemi koormuse vähendamist -- muidu Moodle võib olla tegelikult aeglasem. Keskmise liiklusega saitidel võib olla kasu kasutades \'Sisemine\'. Üksik veebiserver koos installeeritud eAccelerator või Turckmmcache <em>koos sisse lülitatud jagatud mälu valikutega</em> peaks proovima \'eaccelerator\'. Kui sul mitme serveriga installeeritud süsteem ja sul on üks või mitu memcached jooksvat deemonit ja PHP-memcached laiendus, vali \'memcached\' ja seadista memached valikud allpool. <br /><strong>Märkus:</strong> ole kindel, et testid jõudlust ja tuunid vastavalt -- puhvrid võivad teha su saidi aeglasemaks. Suure liiklusega juhul eAccelerator ja memcached saavad anda kõige enam kasu, aga neil on suurem veebiserveri protsessori kasutus.';
$string['configcalendarexportsalt'] = 'See juhuslik tekst on kasutusel, et tõsta turvalisust, näiteks kalendri eksportimisel. Teadmiseks: Kui kõik hetkel olevad turvalisuse sümbolid mis on kasutusel, muutuvad kehtetuks kui muudad antud hashi';
$string['configclamactlikevirus'] = 'Kohtle faile kui viiruseid';
$string['configclamdonothing'] = 'Kohtle faile kui "OK"';
$string['configclamfailureonupload'] = 'Kui olete konfigureerinud Clami kontrollima üleslaaditud faile, kuid Clam on konfigureeritud valesti või mingil teadmata põhjusel ei käivitu, mida peaks siis tegema? Kui valite sätte „Käitle faile viirustega failidena“, teisaldatakse need karantiinialasse või kustutatakse. Kui valite sätte „Käitle faile viirusteta failidena“, teisaldatakse failid tavalisel viisil sihtkataloogi. Ükskõik kumma variandi valite, teavitatakse administraatoreid sellest, et Clamis ilmnes tõrge. Kui valite sätte „Käitle faile viirustega failidena“ ja mingil põhjusel Clam ei käivitu (tavaliselt on sel juhul sisestatud Clami sobimatu tee), teisaldatakse KÕIK üleslaaditud failid sellesse karantiinialasse või kustutatakse. Selle sätte kasutamisel tuleb olla ettevaatlik.';
$string['configconvertformat'] = 'Kui <i>latex</i>, <i>dvips</i> ja <i>convert</i> on kättesaadaval, pildid luuakse kasutades määratud formaati. Kui ei ole, siis kasutatakse mimeTeX\'i ja ta teeb GIF pilte.';
$string['configcookiehttponly'] = 'Võimaldab uue PHP 5.2.0 võimaluse - veebilehitsejad saadavad ainult küpsiseid päris http päringute puhul. Küpsised ei tohiks olla ligipääsetavad skriptimis keeltele. Seda võimalust ei toeta kõik veebilehitsejad ja see ei pruugi olla ühilduv hetke koodiga. See aitab ära hoida teatud tüüpe XSS rünnakuid.';
$string['configcookiesecure'] = 'Kui server lubab ainult https ühendusi siis on soovitatav lubada saata ainult turvalisi küpsiseid. Kui lubatud siis palun veenduge, et veebiserver aktsepteeriks ainult https:// ühendusi ja oleks ümber suunatud http:// ühenduse pealt. Kui <em>wwwroot</em> aadress ei alga http:// siis see seade on automaatselt välja lülitatud.';
$string['configcountry'] = 'Kui siia sisestada riik, siis valitakse see riik vaikimisi uutele kasutajakontodele. Et kasutajat sundida riiki valima, jäta siia riik valimata.';
$string['configcourserequestnotify'] = 'Sisesta kasutajanimi, keda teavitatakse uue kursuse tellimisel.';
$string['configcourserequestnotify2'] = 'Kasutajad, keda teavitatakse, kui kursuse taotlus esitati. Siin kuvatakse ainult kasutajad, kes saavad kursuste taotlemisi kinnitada.';
$string['configcoursesperpage'] = 'Sisesta number, mitu kursust kuvatakse kursuste loendi leheküljel';
$string['configcronclionly'] = 'Kui see seatud, siis cron\'i skript saab käivituda ainult käsurealt ja mitte veebis. See katab üle cron\'i parooli seaded allpool.';
$string['configcronremotepassword'] = 'See tähendab, et cron.php skripti ei saa käivitada veebibrauserist ilma järgmise URL-i kaudu esitatud paroolita:<pre>
    http://site.example.com/admin/cron.php?password=minuparool
</pre>Kui see väli on jäetud tühjaks, siis parooli ei nõuta.';
$string['configcurlcache'] = 'cURL puhvri aega elada, sekundites.';
$string['configcustommenuitems'] = 'Sa saad seadistada kohandatud menüü, näidatuna kujunduste poolt. Iga rida sisaldab mõnda menüüteksti linki (fakultatiivne) ja  vihje (fakultatiivne), eraldatuna püstkriipsudega. Sa saad määrata struktuuri kasutades sidekriipse. Näiteks: <pre>
Moodle kogukond|http://moodle.org
-Moodle vaba toetus|http://moodle.org/support -Moodle arendus|http://moodle.org/development
--Moodle jälgija|http://tracker.moodle.org --Moodle Dokumentatsioon|http://docs.moodle.org -Moodle Uudised|http://moodle.org/news Moodle kompanii
-Moodle kommertsiaalne majutus|http://moodle.com/hosting
-Moodle kommertsiaalne toetus|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Sisse lülituna kasutab see seadistus andmebaasi, kuhu salvestatakse kogu informatsioon hetke sessioonide kohta. See on eriti kasulik suurte/hõvatud veebilehtede või serverite klastritele ehitatud lehtede korral. Enamiku veebilehtede jaoks peaks see valik jääma välja lülitatuna. Pane tähele, et selle seadistuse vahetamine logib välja kõik kasutajad (kaasa arvatud sinu).';
$string['configdebug'] = 'Kui see sisse lülitada, siis PHP veateadete hulk suureneb, nii et trükitakse rohkem hoiatusi. See on vajalik üksnes tarkvaraarendajatele.';
$string['configdebugdisplay'] = 'Lubage see säte, kui soovite, et tõrketeated väljastataks HTML-lehele. See on mõistlik, kuid lõhub XHTML-i, JS-i, küpsisefailid ja HTTP-päised. Kui selle sätte keelate, siis saadetakse väljund parema silumise tagamiseks teie serverilogisse. PHP setting error_log kontrollib, mis logisse see kantakse.';
$string['configdebugpageinfo'] = 'Kui soovite lehe informatsiooni kuvada jaluses siis lubage antud seade.';
$string['configdebugsmtp'] = 'Võimalda silumisinfo e-mailide saatmisel SMTP serverile';
$string['configdebugstringids'] = 'See valik on loodud tõlkijate abistamiseks. See näitab ära keele faili ja tõlke id, iga tõlke juures mis on väljundis. (Selle seade muutmisel, tuleb uuesti lehte laadida.)';
$string['configdebugvalidators'] = 'Lülitage sisse kui soovite näha jaluses linke, välistele koodi valideerimis lehtedele. Teil võibolla vajalik luua uus kasutaja, kasutajatunnusega <em>w3cvalidator</em> ja lubada külalis ligipääs. Need muudatused võimaldavad autentimatta ligipääsu lehele, seda ei tasuks sisselülitada reaalsetes keskkondades.';
$string['configdefaultallowedmodules'] = 'Kursused mis jäävad all olevasse kategooriasse, milliseid mooduleid soovite lubada vaikimisi kui <b>kursus luuakse</b>?';
$string['configdefaulthomepage'] = 'Määrab ära esilehe sisseloginud kasutajatele.';
$string['configdefaultrequestcategory'] = 'Kasutajate kursususte taotlused automaatselt pannakse sellesse kategooriasse.';
$string['configdefaultrequestedcategory'] = 'Vaikimisi kategooria uute kursuste taotlemisel.';
$string['configdefaultuserroleid'] = 'Kõigile sisseloginud kasutajad määratakse vastavasse rolli, mille siin määrad, keskkonna tasemel, LISAKS teistele rollidele mis neil juba on. Vaikimisi roll on "Sisenenud kasutajad". Märkus: See ei tekita konflikte teiste rollidega juhul kui mingeid õigusi ära ei keela, see kindlustab, et kõigil kasutajatel on vaikimisi õigused mida ei ole võimalik kursuse tasemel määrata (näiteks blogi postituste vaatamine, kalendri haldamine jne)';
$string['configdeleteincompleteusers'] = 'Peale seda aega mitte täielikult täidetud kontod kustutatakse';
$string['configdeleteunconfirmed'] = 'Kui kasutusel on e-posti kaudu autentimine, siis siin määratud ajavahemiku jooksul aksepteeritakse kasutajate vastuseid. Selle aja möödumisel kinnitamata kontod kustutatakse.';
$string['configdenyemailaddresses'] = 'Et keelata e-posti aadressid kindlatelt domeenidelt, loetlege need siin samal moel. Kõik muud domeenid on lubatud. Alamdomeenide keelamiseks lisage domeeninime ette \'.\'. (näiteks <strong>hotmail.com yahoo.co.uk .live.com</strong>).';
$string['configdisableuserimages'] = 'Keela ära kasutajatel profiili pildi muutmine.';
$string['configdisplayloginfailures'] = 'See kuvab valitud kasutajatele informatsiooni varasematest ebaõnnestunud sisselogimistest.';
$string['configdocroot'] = 'Määrab ära Moodle Docs lingi. Kui soovite ise viidata oma online dokumentatsioonile, siis muutke see ära. Kui teete seda siis veenduge, et teie dokumentatsiooni formaat oleks sarnane sellele mis on http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Selle võimaldades, Moodle Docs lingid kuvatakse uues aknas.';
$string['configeditordictionary'] = 'Seda väärtust kasutatakse, kui tõlkes puudub sõnastik kasutaja keele jaoks.';
$string['configeditorfontlist'] = 'Vali milliseid fonte kuvatakse tekstiredaktori fondi nimekirjas';
$string['configemailchangeconfirmation'] = 'Nõua meili teel kinnitamist, kui kasutaja muudab oma profiilis meiliaadressi.';
$string['configenableajax'] = 'See seadistus lubab kontrollida AJAX (advanced client/server interfaces using Javascript) kasutust üle kogu saidi. Selle sisse lülitatatuna kasutaja saab teha ikka valiku, et valida oma profiilist, vastasel korral AJAX on välja lülitatud kõigile.';
$string['configenablecalendarexport'] = 'Luba kalendrite eksportimine või jälgimine.';
$string['configenablecomments'] = 'Luba kommentaarid';
$string['configenablecourserequests'] = 'Võimaldab igal kasutajal taotleda kursuse loomist.';
$string['configenabledevicedetection'] = 'Võimaldab mobiilide, nutitelefonide ja teiste seadmete ära tundmist antud kujundusele ja teiste võimaluste suhtes.';
$string['configenableglobalsearch'] = 'See seadistus võimaldab otsida teksti õpikeskkonna ressurssidest ja tegevustest. Töötamiseks vajalik on PHP 5.';
$string['configenablegroupmembersonly'] = 'Kui lubatud, siis ligipääsu tegevustele saab piirata ainult rühma liikmetele. See võib koormata serverit. Lisaks hinderaamatu kategooriad peavad olema loodud teistmoodi, et tegevused oleksid peidetud liikmete eest kes pole üheski rühmas.';
$string['configenablehtmlpurifier'] = 'Kasuta teksti puhastamisel HTML Purifier puhastajat KSES asemel. HTML Purifierit arendatakse aktiivselt ja on turvalisem aga nõuab rohkem ressurssi. Võib esineda väikseid visuaalseid erinevusi html koodis. Tasub teada, et embed ja object märgid pole lubatud, MathML märgid ja vanad lang märgid pole toetatud.';
$string['configenablemobilewebservice'] = 'Saate lubada mobiilsideteenuse ametliku Moodle’i rakenduse või muude rakenduste jaoks, mis seda nõuavad. Lisateave: {$a}';
$string['configenablerssfeeds'] = 'See lülitab sisse RSS toite õpikeskkonnas. Et näha muudatusi, pead sa RSS toite sisse lülitama ka inviduaalsetel moodulitel. Mine moodulite seadistusse, kasutates administraatori konfiguratsiooni.';
$string['configenablerssfeedsdisabled'] = 'See ei ole kättesaadaval, kuna RSS toide on välja lülitatud kogu keskkonnast. Sisse lülitamiseks mine muutujate seadistusse, mis asub administraatori konfiguratsiooni all.';
$string['configenablerssfeedsdisabled2'] = 'RSS-söötmed on keelatud serveri tasemel. Sa pead need esmalt lubama asukohas server/RSS.';
$string['configenablesafebrowserintegration'] = 'See lisab testi sätete vormi väljale „Brauseri turvalisus“ valiku „Nõua Safe Exam Browserit“. Lisateavet leiate veebilehelt http://www.safeexambrowser.org/.';
$string['configenablestats'] = 'Kui valid siin "jah", siis Moodle cronjob töötleb läbi logid ja kogub statistikat. Olenevalt veebiliiklusest lehel, selle genereerimine võib aega võtta. Kui lubad selle, siis kuvatakse huvitavaid graafikuid ja statistikat iga kursuse  või terve keskkonna kohta.';
$string['configenabletrusttext'] = 'Vaikimisi puhastab Moodle alati teksti, mida kasutajad sisestavad, ja eemaldab kõik kahtlased/ohtlikud skriptid, meediumid jms, mis võivad põhjustada turberiske. Süsteem Usaldusväärne sisu võimaldab teatud usaldusväärsetele kasutajatele anda võimaluse lisada neid funktsioone oma sisusse ilma vahelesegamiseta. Selle süsteemi lubamiseks tuleb esmalt lubada see säte ja seejärel anda kindlale Moodle’i rollile õigus Usaldusväärne sisu. Selles rollis olevate kasutajate loodavaid või üleslaaditavaid tekste ei puhastata.';
$string['configenablewebservices'] = 'Veebiteenused võimaldavad muudel süsteemidel Moodle’isse siseneda ja teha teatud tegevusi. Parema turvalisuse huvides tuleks see funktsioon keelata, kui te seda kasutada ei plaani.';
$string['configenablewsdocumentation'] = 'Luba automaatne dokumentatsiooni genereerimine veebiteenuste kohta. Kasutaja saab ligipääsu oma dokumentatsiooni lehele, oma turva võtmete lehele {$a}. See kuvab dokumentatsiooni, lubatud protokollide kohta ainult.';
$string['configerrorlevel'] = 'Vali PHP hoiatuste hulk, mida soovid kuvada. Parim valik on enamasti Normal.';
$string['configexcludeoldflashclients'] = 'Mõned Adobe Flash vidina versioonid on teada tuntud turvaaukude poolest. Siin saad ära määrata minimaalse toetatud Flash versiooni, kui kasutajal on madalam Flash versioon oma arvutis, siis Flashi kuvamise asemel, kuvatakse kasutajale õpetus kuidas Flashi oma arvutis uuendada. Jätke see tühjaks, et keelata kontroll.';
$string['configextendedusernamechars'] = 'Lubage see säte, kui soovite, et õppijad saaksid oma kasutajanimedes kasutada igasuguseid sümboleid (see ei mõjuta nende tegelike nimede kasutust). Vaikeväärtus on False, mis tähendab, et kasutajanimedes on lubatud ainult tärgid, allkriips (_), sidekriips (-), punkt (.) või @-märk (@).';
$string['configextramemorylimit'] = 'Mõned skriptid, nagu otsing, varukoopia/taastus ja cron, vajavad rohkem mälu. Seadista suuremad väärtused suurema saidi jaoks.';
$string['configextrauserselectorfields'] = 'Valige milliseid välju saab lisaks otsida ja kuvata, peale täisnimede, kui kasutajaid valitakse, näiteks kui määratakse rolle või kui lisatakse kasutajaid gruppi. Turva põhjustel, on soovitatav, et kasutajanime EI kuvataks.';
$string['configfilterall'] = 'Filtreeri kõiki stringe, kaasa arvatud päiseid, pealkirju, navigatsiooniribasid jne. See omab mõtet, kui kasutad mitmekeelsuse filtrit, vastasel juhul tekitab ainult lisakoormust veebilehele.';
$string['configfiltermatchoneperpage'] = 'Automaatne lingi filtreerimine genereerib lingi ainult esimesel teksti sobivusel, teistel juhtudel jäetakse vahele.';
$string['configfiltermatchonepertext'] = 'Automaatne linkimine filtreerimine ainult genereerib ühe lingi esimese leitud vastava teksti esinemise kohta iga elemendi kohta tekstis (nt. ressurss, plokk) lehel. Kõiki muid ignoreeritakse. See seadistus on ignoreeritud kui üks lehe kohta on <i>Jah</i>';
$string['configfilteruploadedfiles'] = 'Selle seade lubamisel laseb Moodle enne näitamist kõik üleslaaditud HTML- ja tekstifailid läbi filtrite.';
$string['configforcelogin'] = 'Tavaliselt on avaleht ja kursuste nimekirjad (mitte kursused ise) nähtavad ka sisenemata. Kui soovid, et kasutajad peavad enne sisse logima, kui nad antud saidil MIDAGI teha saavad, siis luba see seadistus.';
$string['configforceloginforprofiles'] = 'Lülita see seadistus sisse, kui soovid sundida inimesi sisenema reaalse kontoga (mitte külalisena), et nad saaksid kasutajate andmeid vaadata. Vaikimisi on see seadistus välja lülitatud. Seega saavad tulevased õppijad iga kursuse õpetajate kohta infot lugeda, aga see tähendab ka seda, et vastavat infot on otsingumootorites näha.';
$string['configframename'] = 'Kui paigutad Moodle\'it veebilehe raami, siis pane selle raami nimi siia. Vastasel juhul peaks selle väärtuseks jääma \'_top';
$string['configfrontpage'] = 'Eespool märgitud komponente näidatakse õpikeskkonna esilehel.';
$string['configfrontpageloggedin'] = 'Eespool märgitud komponente näidatakse õpikeskkonna esilehel pärast seda, kui kasutaja on sisenenud.';
$string['configfullnamedisplay'] = 'See määrab ära, kuidas kuvatakse täielikud nimed. Enamikule üks-keelsetele lehtedele on parim valik vaikeväärtus "Eesnimi + Perenimi", kuid võid peita perenimed või jätta seadistuse keelepaketi otsustada (mõnedel keeltel on teistsugused esitusviisid).';
$string['configgdversion'] = 'Osuta installeeritud GD versioonile. Vaikimisi näha olev versioon on see, mis on  automaatselt tuvastatud. Ära seda muuda, kui pole kindlalt veendunud selles, mida teed.';
$string['configgeoipfile'] = 'GeoIP City binaarandmete faili asukoht. See fail ei ole osa Moodle distributsioonist ja pead olema hangitud eraldi saidilt<a href="http://www.maxmind.com/">MaxMind</a>. Sa saad osta ärilise või kasutada vaba versiooni.<br />Lihtsalt tõmba alla <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> ja paki lahti "{$a}" kataloogi oma serveris.';
$string['configgetremoteaddrconf'] = 'Kui su server asub pöördproksi taga, siis sa saad kasutada seda seadistust määramaks mis HTTP päiseid saab usaldada sisaldamas välist IP-aadressi. Päiseid loetakse järjekorras, kasutades esimest kättesaadavat.';
$string['configgooglemapkey'] = 'Teil on vaja sisestada spetsiaalne võti, et kasutada Google Mapsi IP aadressite asukohtade visualiseerimiseks. Tasuta võtme saate endale aadressilt <a href="http://code.google.com/apis/maps/signup.html">http://code.google.com/apis/maps/signup.html</a>.<br /> Veebiaadressiks määrake: {$a}';
$string['configgradebookroles'] = 'See seade lubab ära määrata keda kuvatakse hinderaamatus. Kasutajad peavad olema vähemalt ühes neis rollis kursusel, et neid näidataks kursuse hinderaamatus.';
$string['configgradeexport'] = 'Valige milline hinderaamatu ekspordi formaat oleks peamine. Valitud vidinad määravad ja tekitavad ühe "viimati eksporditud" välja iga hinde jaoks. Näiteks selle abil võib ära määrata kas kirjed on "uued" või "uuendatud". Kui olete ebakindel valikute tegemises jätke kõik tühjaks.';
$string['confighiddenuserfields'] = 'Siin saab valida, millised kasutajateabe väljad teiste kasutajate (v.a kursuse õppejõud ja administraatorid) eest peita. Selle abil saab suurendada õppijate privaatsust. Mitme välja valimiseks hoidke all juhtklahvi (CTRL).';
$string['configidnumber'] = 'See seade määrab, kas (a) Kasutajatelt ei küsita ID numbrit üldse,(b) Kasutajatelt küsitakse ID numbrit, kuid nad saavad selle välja tühjaks jätta või (c) Kasutajatelt küsitakse ID numbrit ja välja ei saa tühjaks jätta. Kasutajate ID numbrit näidatakse tema profiilis, kui nii on seadistatud.';
$string['configintcachemax'] = 'Sisemise vahemälu jaoks ainult. Maksimaalne number mitu kirjet hoitakse vahemälus. Soovitatav väärtus: 50. Kasutage väiksemat väärtust, kui soovite vähendada mälu kasutust.';
$string['configintro'] = 'Sellel lehel saate määrata konfiguratsioonimuutujate arvu, mis võimaldavad Moodle’il teie serveris korralikult töötada. Ärge muretsege, vaikesätted toimivad enamasti hästi ja võite alati sellele lehele naasta ning sätteid muuta.';
$string['configintroadmin'] = 'Sellel lehel sa peaksid konfigureerima peamise administraatori konto, mis kontrollib kogu õpikeskkonda. Veendu, et kasutajanimi ja parool on turvalised ning e-posti aadress kehtib. Hiljem võid administraatori kontosid veel juurde luua.';
$string['configintrosite'] = 'See leht võimaldab konfigureerida käesoleva uue õpikeskkonna esilehte ja nime. Võid hiljem siia igal ajal tagasi tulla, et seadeid muuta, klikkides kodulehel lingile "Õpikeskkonna seaded".';
$string['configintrotimezones'] = 'See leht otsib uut infot maailma ajavööndid kohta (kaasa arvatud suveajale kasutamise reeglid) ja uuendab sinu andmebaasi leitud infoga. Otsitakse kohtadest {$a} . See protseduur on reeglina väga ohutu ja ei saa lõhkuda tavapäraseid installatsioone. Kas soovid ajatsoone praegu uuendada?';
$string['configiplookup'] = 'Kui vajutad IP-aadressil (nt. 34.12.222.93), näiteks logides, siis kuvatakse kaart, kus antud IP-aadress arvatavasti peaks asuma. Kasutada on võimalik erinevaid pluginaid, millel igaühel on oma plussid ja miinused.';
$string['configkeeptagnamecase'] = 'Märkige ära, kui soovite märksõnade nimes hoida originaal tõstutundlikust, nende kasutajate poolt kes need sisestavad.';
$string['configlang'] = 'Valige kogu õpikeskkonna jaoks vaikekeel. Kasutajad võivad seda sätete hiljem oma äranägemise järgi muuta, valides vastava keele keelemenüüst või oma isikliku profiili sätetest.';
$string['configlangdir'] = 'Enamikes keeltes kirjutatakse vasakult paremale, kuid mõnedes, nagu araabia ja heebrea keeles, kirjutatakse paremalt vasakule.';
$string['configlanglist'] = 'Kui soovite, et kasutajad saaksid valida kõigi teie Moodle’i eksemplaris saadaolevate keelte hulgast, jätke see väli tühjaks. Keeltemenüü lühendamiseks saate sisestada soovitud keelte komaeraldusega loendi. Näiteks: en,es_es,fr,it';
$string['configlangmenu'] = 'Vali, kas üldist keelte menüüd kodulehel, sisenemislehel jne kuvada või mitte. See seadistus ei mõjuta kasutajate võimalust valida eelistatud keelt nende oma profiilis.';
$string['configlangstringcache'] = 'Puhverdab kõik keelestringid andmekataloogis olevatesse kompileeritud failidesse. Kui parasjagu tõlgite Moodle’it või muudate tõlkeid Moodle’i lähtekoodis, siis tasuks see säte välja lülitada. Muul juhul tuleks see säte sisselülitatuna hoida, kuna see suurendab jõudlust.';
$string['configlatinexcelexport'] = 'Vali kodeering Excel\'i ekspordile.';
$string['configlocale'] = 'Vali kogu õpikeskkonna geograafiline asukoht - see mõjutab kuupäevade formaati ja keelt. Sul peab olema see lokaalandmestik installeeritud operatsioonisüsteemi. (nt en_US või es_ES). Kui sa ei tea, mida valida, jäta see tühjaks.';
$string['configloginhttps'] = 'Selle sisse lülitamine paneb Moodle\'it kasutama turvalist https ühendust ainult sisenemise jaoks. Peale seda pöördutakse tagasi normaalse http URL-i juurde. Hoiatus: See seadistus vajab https spetsiaalset sisselülitamist veebiserverist. Kui see nii ei ole siis VÕID SA ENNAST ENDA LEHELT VÄLJA LUKUSTADA.';
$string['configloglifetime'] = 'Sellega määratakse ajavahemik, mille jooksul kasutajate tegevuse logifailid säilitatakse. Logid, mis on sellest vanemad, kustutatakse automaatselt. Parim lahendus on hoida logifaile võimalikult kaua (sest neid võib vaja minna), ent väga koormatud serveri ja toimimisprobleemide korral võiks logifailide eluiga lühendada. Soovitatav väärtus on 30 ja rohkem, muidu ei pruugi statistikaarvutused õigesti toimida.';
$string['configlookahead'] = 'Ette nähtavad päevad';
$string['configmaxbytes'] = 'Selle sättega määratakse üleslaaditavate failide maht kogu õpikeskkonnas. Selle sätte väärtus määratakse PHP sätetega post_max_size ja upload_max_filesize ning Apache’i sättega LimitRequestBody. Säte „maxbytes“ omakorda määratleb ka kursuse ja mooduli tasemel valitava suurusevahemiku. Kui valitud on „Server Limit“, kasutatakse serveri lubatud maksimumväärtust.';
$string['configmaxconsecutiveidentchars'] = 'Paroolides ei tohiks esineda enam kui märgitud arv identseid sümboleid järjest. Sisesta siia 0, et seda kontrolli mitte rakendada.';
$string['configmaxeditingtime'] = 'Selle sättega määratakse aeg, mille jooksul saab muuta foorumipostitusi, sõnastiku kommentaare jms. Üldjuhul on sobiv aeg 30 minutit.';
$string['configmaxevents'] = 'Tulevased sündmused';
$string['configmemcachedhosts'] = 'Memcached kohta. Komadega eraldatud (CSV) hostide nimekiri, mis jooksutavad memcached deemoni. Kasuta IP-aadresse vältimaks DNS-latentsust. memcached ei toimi hästi kui sa lisad/eemaldad host seadistamise käigus.';
$string['configmemcachedpconn'] = 'Memcached kohta. Kasuta persistentseid ühendusi. Kasuta ettevaatlikult -- see võib Apache/PHP panna kokku jooksma peale memcached deemoni taaskäivitust.';
$string['configmessaging'] = 'Kas sõnumite süsteem peaks õpikeskkonna kasutajate vahel olema sisse lülitatud?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Loetuse teavitused saab kustutada, et hoida kokku ruumi. Kui palju pärast teavitust on loetud, ta saab kustutada?';
$string['configmessaginghidereadnotifications'] = 'Peida loetuse teavitusi nagu näiteks foorumi postitused, mil vaadatakse sõnumivahetuse ajalugu';
$string['configminpassworddigits'] = 'Salasõnad peavad sisaldama vähemalt nii palju numbreid.';
$string['configminpasswordlength'] = 'Salasõnad peavad sisaldama vähemalt nii tähemärki pikad.';
$string['configminpasswordlower'] = 'Salasõnad peavad sisaldama vähemalt nii palju väiketähti.';
$string['configminpasswordnonalphanum'] = 'Salasõnad peavad sisaldama vähemalt nii palju mitte numbreid ja tähti.';
$string['configminpasswordupper'] = 'Salasõnad peavad sisaldama vähemalt nii palju suurtähti.';
$string['configmycoursesperpage'] = 'Maksimaalne kasutaja kursuste nimekirjas kuvatav kursuste arv';
$string['configmymoodleredirect'] = 'Suunab /my lehele peale sisselogimist mitteadministraatorid ja asendab  lehe peamise navigatsiooni /my-ga';
$string['configmypagelocked'] = 'Need seaded piiravad vaikimisi lehe muutmist mitte-administraatorite poolt.';
$string['confignavcourselimit'] = 'Piirab ära kursuste arvu kuvamise kasutajatele, kes pole sisseloginud või kes pole ühelgi kursusel osaleja.';
$string['confignavshowallcourses'] = 'Selle seade määramisel, kuvatakse kõik kursused alati avalikult.';
$string['confignavshowcategories'] = 'Kuva kursuste kategooriad navigeerimis ribal ja plokis. See ei kehti kursustega millesse kasutaja on registreerunud, need kuvatakse endiselt "Minu kursuste" all ilma kategooriateta.';
$string['confignotifyloginfailures'] = 'Kui sisselogimise ebaõnnestumisi registreeritakse, saadetakse e-kirjaga teade. Kes neid teateid nägema peaks?';
$string['confignotifyloginthreshold'] = 'Kui sisselogimiste ebaõnnestumiste teated on aktiviseeritud, siis kui palju sisselogimise katseid peaks ühelt kasutajalt või IP aadressilt tulema, enne kui teade saadetakse?';
$string['confignotloggedinroleid'] = 'Kasutajad kes pole sisenenud keskkonda, neid koheldakse nii nagu neil oleks see roll keskkonna kontekstis. Üldjuhul Külalis roll on siinkohal kõige otstarbekam aga võimalik, et soovid luua lisa rolli millel on rohkem õigusi. Teatud asjadel nagu postituste loomine, nõuavad endiselt kasutajalt sisselogimist.';
$string['configopentogoogle'] = 'Selle seadistuse sisse lülitamisel lubatakse Google\'il õpikeskkonda külalisena siseneda. Lisaks kõik Google otsingu kaudu õpikeskkonnani jõudnud inimesed logitakse automaatselt sisse külalistena. See pakub vaid nähtamatut ligipääsu kursustele, kus külaliste juurdepääs on juba lubatud.';
$string['configoverride'] = 'Defineeritud failis config.php';
$string['configpasswordpolicy'] = 'Selle lubamisel, hakkab Moodle kontrollima kasutajate paroolide puhul parooli tingimusi. Kasutage all olevaid seadeid, et ära määrata paroolide tingimused (paroolide tingimusi eiratakse kui see seade on "Ei"(No))';
$string['configpathtoclam'] = 'Clam AV asukoht. Tõenäoliselt midagi sarnast nagu /usr/bin/clamscan või /usr/bin/clamdscan. Sa vajad seda Clam AV käima panemiseks.';
$string['configpathtodu'] = 'Rada du\'ni. Tõenäoliselt /usr/bin/du. Kui lisada, siis kaustade sisu kuvavad lehed jooksevad palju kiiremini, kus on palju faile.';
$string['configperfdebug'] = 'Kui sisse lülitatud, siis kuvatakse jaluses jõudlusinfo';
$string['configprofileroles'] = 'Rollide nimekiri mis on nähtav kasutaja profiilis ja osalejate lehel.';
$string['configprofilesforenrolledusersonly'] = 'Kaitseks spämmerite eest, profiili kirjeldused kasutajate kohta kes pole ühelgi kursusel registreerunud, on peidetud. Uued kasutajad peavad registreeruma vähemalt ühele kursusele, et nad saaksid muuta oma profiili kirjeldust.';
$string['configprotectusernames'] = 'Vaikimisi forget_password.php ei kuva mingeid vihjeid, mis võiks aidata ära arvata kasutajatunnuseid või meiliaadresse.';
$string['configproxybypass'] = 'Komaga eraldatud konkreetsete hostide või IP-de nimekiri, mis peab läbi laskma proksist (nt., 192.168., .minudomeen.ee)';
$string['configproxyhost'] = 'Kui sellel <b>serveril</b> on Interneti-pääsuks vaja kasutada puhverarvutit (nt tulemüüri), sisestage siia puhvri hostinimi. Muul juhul jätke see väli tühjaks.';
$string['configproxypassword'] = 'Parool on vajalik, et pääseda internetti läbi proxy aadressi, jätke see väli tühjaks, kui puudub (PHP cURL laiendus on vajalik).';
$string['configproxyport'] = 'Kui antud server vajab vahendajat (proxy), siis märgi siia port.';
$string['configproxytype'] = 'Veebiproksi tüüp (PHP5 ja cURL laiendus nõuavad SOCKS5 toetust).';
$string['configproxyuser'] = 'Kasutajatunnus on vajalik, et pääseda internetti läbi proxy aadressi, jätke see väli tühjaks, kui puudub (PHP cURL laiendus on vajalik).';
$string['configquarantinedir'] = 'Kui soovite, et ClamAV teisaldaks nakatunud failid karantiinikataloogi, sisestage kataloog siia. Veebiserver peab saama sellesse kirjutada. Kui jätate selle välja tühjaks või kui sisestate sellise kataloogi, mida pole olemas või kuhu ei saa kirjutada, siis nakatunud failid kustutatakse. Ärge lisage lõpukaldkriipsu.';
$string['configrcache'] = 'Kasuta puhvrit salvestamaks andmebaasi kirjeid. Seadista ka "Puhvri tüüp"!';
$string['configrcachettl'] = 'TTL (Time-to-live) ehk aega elada väärtus puhverdatud kirjetele sekundites. Kasuta väikest (&lt;15) väärtust siin.';
$string['configrecaptchaprivatekey'] = 'Sõna mida kasutatase, et suhelda Moodle ja reCAPTCHA serveri vahel. Selle saamiseks tuleb minna aadressile http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Sõna mida kuvatakse reCAPTCHA elemendis, registreerimis vormis. See genereeritakse http://www.google.com/recaptcha poolt';
$string['configrequestedstudentname'] = 'Õpilase nimetus tellitud kursusel';
$string['configrequestedstudentsname'] = 'Õpilaste nimetus tellitud kursusel';
$string['configrequestedteachername'] = 'Õpetaja nimetus tellitud kursusel';
$string['configrequestedteachersname'] = 'Õpetajate nimetus tellitud kursusel';
$string['configrequiremodintro'] = 'Keela see valik, kui soovid, et kasutajad ei peaks iga tegevus vahendi juurde kirjeldust lisama.';
$string['configrestrictbydefault'] = 'Kas uued kursused mis luuakse ja mis kuuluvad antud kategooriasse, kas nendes peaksid olema vahendid keelatud vaikimisi?';
$string['configrestrictmodulesfor'] = 'Millistel kursustel peaks olema <b>see seade</b>, et keelata mõndasi tegevusi? Märkus: See seade kehtib ainult õpetajatele, administraatorid saavad endiselt lisada kursusele kõiki tegevusi.';
$string['configrunclamavonupload'] = 'Kui võimaldatud, siis clam AV kasutatakse kõikide üleslaetud failide skänneerimiseks.';
$string['configrunclamonupload'] = 'Käivita Clam AV failide üles laadimisel? Sul on vaja õiget asukohta \'pathtoclam\'-is, kui soovid antud funktsionaalsust tööle saada. (Clam AV on tasuta viirusteotsija, mille võid hankida aadressilt http://www.clamav.net/)';
$string['configsectioninterface'] = 'Kasutajaliides';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Andmete säilitamine';
$string['configsectionmisc'] = 'Varia';
$string['configsectionoperatingsystem'] = 'Operatsioonisüsteem';
$string['configsectionpermissions'] = 'Õigused';
$string['configsectionrequestedcourse'] = 'Kursuste taotlused';
$string['configsectionsecurity'] = 'Turvalisus';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Kasutajad';
$string['configsecureforms'] = 'Moodle saab kasutada lisaturvatasandit veebivormidelt andmete vastuvõtmisel. Kui see on lubatud, siis kontrollitakse, et brauseri HTTP_REFERER muutuja ühtib antud vormi aadressiga. Mõnel üksikul juhul võib see põhjustada probleeme, kui kasutaja kasutab tulemüüri (näiteks Zonealarm), mis on konfigureeritud HTTP_REFERER muutuja oma võrguliiklusest maha võtma.  Sümptomiteks on vormi "kinni kiilumine". Kui sinu kasutajatel on selliseid probleeme (näiteks) sisselogimise lehel, siis võid sa tahta seda seadistust ilmselt keelata, ehkki see võib jätta sinu õpikeskkonna kaitsetuks jõurünnetele (brute-force attacks). Kui kahtled, jäta siia seadeks "Jah".';
$string['configsessioncookie'] = 'Selle sättega saab kohandada Moodle’i seansside küpsisefaili nime. Valikuline ja mõttekas üksnes siis, kui ühel veebilehel töötab mitu Moodle’i eksemplari ja küpsisefailid võivad segamini minna.';
$string['configsessioncookiedomain'] = 'See võimaldab muuta domeeni, kust Moodle’i küpsisefailid pärinevad. See on vajalik Moodle’i kohandamiseks (nt autentimise või registreerimise lisandmoodulid), mille puhul on vaja Moodle’i seansside teabe jagamist muudes alamdomeenides asuvate veebirakendustega. <strong>HOIATUS. Soovitame tungivalt jätta vaikseväärtuse (tühi) – vale väärtus keelab kõik saidile sisselogimised.</strong>';
$string['configsessioncookiepath'] = 'Kui teil on vaja määrata, kuhu brauser Moodle’i küpsisefailid saadab, saate selle sättega määrata oma veebisaidi alamkataloogi. Muul juhul peaks vaikimisi \'/\' sobima.';
$string['configsessiontimeout'] = 'Kui õpikeskkonda sisenenud inimesed on kauemat aega tegevuseta (lehti ei laadi), siis nad logitakse automaatselt välja (nende sessioon lõpetatakse). See muutuja määrab, kui pikk peaks tegevusetuse aeg olema, et toimuks väljalogimine.';
$string['configshowcommentscount'] = 'Kuvada kommentaaride arvu, see teeb lisapäringu andmebaasi kui kuvatakse kommentaaride link.';
$string['configshowsiteparticipantslist'] = 'Kõik õpikeskkonna õppijad ja õpetajad kuvatakse õpikeskkonnas osalejate listis. Kellel on õigust näha seda osalejate listi?';
$string['configsitedefaultlicense'] = 'Vaikimisi litsents';
$string['configsitedefaultlicensehelp'] = 'Vaikimisi litsents sisu avaldamiseks keskkonnas';
$string['configsitemaxcategorydepth'] = 'Maksimaalne kategooriasügavus';
$string['configsitemaxcategorydepthhelp'] = 'See määrab maksimaalse kuvatavate kategooriate sügavuse.';
$string['configslasharguments'] = 'Failide (piltide, üleslaaditud materjali jne)hankimine toimub läbi skripti, mis kasutab meetodit \'slash arguments\' (kaldkriipsu argumendid), siin menüüs teine valik. See meetod võimaldab faile lihtsamalt veebibrauserite, puhverserverite jne vahemällu salvestada. Kahjuks mõned PHP serverid seda meetodit ei võimalda, nii et kui esineb probleeme üleslaetud failide või piltide vaatamisel, vali menüüst muutuja esimene variant.';
$string['configsmartpix'] = 'Selle sisselülitamise korral pakutakse ikoone PHP-skripti kaudu, mis otsib aktiivset teemat, seejärel kõiki peateemasid ja seejärel kausta Moodle / pix. See vähendab piltide failide dubleerimise vajadust teemade piires, kuid sellega kaasnevad väikesed jõudluskulud.';
$string['configstartwday'] = 'Nädala algus';
$string['configstatsfirstrun'] = 'See määrab kui kaugele tagasi logitöötlusega peaks minema <b>esimesel korral</b> cronjob statistika töötlemisel. Kui sul on suur liiklus ja jagatud hostimisel, siis pole tõenäoliselt hea mõte minna tagasi väga kaua, sest see võib võtta kaua aega ja olla üpris ressursimahukas. (Pane tähele, et siin seadetes, 1 kuu = 28 päeva. Graafikutel ja genereeritud raportitel, 1 kuu = 1 kalendri kuu.)';
$string['configstatsmaxruntime'] = 'Statistika töötlemine võib olla üsna mahukas, nii et kasutage selle välja ja järgmise kombinatsiooni, et täpsustada, millal see töötab ja kui kaua.';
$string['configstatsmaxruntime2'] = 'Statistika töötlemine võib olla üsna ressursimahukas tegevus. Seadista maksimaalne aeg, mis võib kuluda ühe päeva jagu statistika töötlemiseks. Ühe korraga on cron\'ga lubatud töödelda kuni 31 päeva jagu statistikat.';
$string['configstatsmaxruntime3'] = 'Määra ära maksimaalne aeg, mis on lubatud, statistika genereerimiseks ühe päeva jooksul, tasub meeles pidada, et statistika genereerimine, koormab serverit. Maksimaalse päevade arvu, mida töödeldakse, ühes cronis saab määrata alloleval väljal.';
$string['configstatsruntimedays'] = 'Määrake ära maksimaalne arv päevi mida töödeldakse igakord statistikas. Kui statistika on ajakohane(up-to-date), siis töödeldakse ainult ühte päeva, määrake see väärtus vastavalt oma serveri jõudlusele, vajadusel vähendada kui lühemaid croni käivitus aegu on vaja.';
$string['configstatsruntimestart'] = 'Mis kella ajal peaks cronjob, mis genereerib statistikat <b>alustama</b>? Palun määrake erinevad ajad, kui ühes serveris töötavad mitu erinevat Moodle´it';
$string['configstatsuserthreshold'] = 'See seade määrab ära minimaalse kasutajate arvu kursustel, mida arvestatakse statistika genereerimisel.';
$string['configstrictformsrequired'] = 'Kui lubatud, siis kasutajatel on keelatud sisestada tühikuid või reavahetusi nõutud väljadel.';
$string['configstripalltitletags'] = 'Eemalda linnuke lubamaks HTML-märgendeid tegevuste ja ressurside nimedes.';
$string['configsupportemail'] = 'See e-posti aadress kuvatakse kasutajatele selliselt, et see on üldise abi saamiseks. Näiteks: Kui kasutaja loob uut kontot. Kui see e-posti aadressi väli jätta tühjaks siis seda ei kuvata.';
$string['configsupportname'] = 'Tema on isik või miski muu, mis pakub abi e-maili või veebilehe abil.';
$string['configsupportpage'] = 'Seda veebiaadressi näidatakse kasutajatele, kui neil on vaja üldist abi (näiteks kui kasutaja loob oma konto). Kui see aadress jäetakse tühjaks, siis linki ei kuvata.';
$string['configthemedesignermode'] = 'Tavaliselt kõik kujundus pildid ja stiilid on puhverdatud vahemällu veebilehitsejates ja serveris pikaks ajaks, jõudluse nimel. Kui lood uut kujundust või programmeerid koodi, siis tasuks see välja lülitada, et sa ei näeks keskkonda puhverdatud kujul. Hoiatus: See teeb lehe aeglasemaks kõikide kasutajate jaoks! Alternatiivina, saad samas ka käsitsi vahemälu tühjendada Kujunduse valimise lehelt.';
$string['configthemelist'] = 'Kui soovite, et kasutada saaks kõiki kujundusi, jätke see väli tühjaks.  Kui soovite, et kujundusemenüü oleks lühike, saate siin määrata kujunduste komaeraldusega loendi (ärge kasutage tühikuid).
Näide: standard,orangewhite.';
$string['configtimezone'] = 'Määra vaikimisi seatud ajavöönd siin. See on vaid vaikeväärtus kuupäevade näitamiseks. Iga kasutaja saab määrata oma profiilis sobiva ajavööndi. "Serveri kohalik aeg" siin määrab Moodle\'i kella vastavalt operatsioonisüsteemi seadele, kuid "Serveri kohalik aeg" kasutaja profiilis seab kasutajale siin lahtris määratud ajatsooni.';
$string['configunzip'] = 'Osuta oma lahtipakkimisprogrammi asukoht (ainult Unixis, valikuline). Seda kasutatakse arhiivide lahtipakkimisel serveris. Kui sa jätad selle lahtri tühjaks, siis kasutab Moodle lahtipakkimisel sisemisi meetodeid.';
$string['configuseblogassociations'] = 'Kas kasutajatel peaks olema võimalik organiseerida oma blogi sisestusi kursuste ja kursuste vahenditega';
$string['configuseexternalyui'] = 'Selle asemel, et kasutada lokaalseid faile, kasutatakse online faile Yahoo serveritest. HOIATUS: See nõuab interneti ühendust, vastasel juhul AJAX ei toimi.';
$string['configuserquota'] = 'Mitu baiti kasutaja hoiustada oma privaatses failialas. {$a->bytes} baiti == {$a->displaysize}';
$string['configusetags'] = 'Kas märksõnade funktsionaalsus peaks olema lubatud terves keskkonnas?';
$string['configvariables'] = 'Konfigureeri muutujad';
$string['configverifychangedemail'] = 'Lubab kasutajate emaili kinnituse vastavalt lubatud või keelatud emaili domeeni seadetele. Kui see seade on keelatud, siis domeene kontrollitakse ainult uute kasutajate loomisel.';
$string['configvisiblecourses'] = 'Näita kursuseid peidetud kategooriates';
$string['configwarning'] = 'Ole ettevaatlik nende seadistuste muutmisel - valed väärtused võivad tekitada tõsiseid probleeme.';
$string['configxmlstrictheaders'] = 'Lülita see sisse, kui soovid, et iga leht laetakse XML http headersite ja prolog abiga, nii, et XHTML veateateid kuvatakse teksti sees. See on kasulik ainult arendajatele.';
$string['configyuicomboloading'] = 'See seade võimaldab kombineeritud moel failide laadimise optimeerimist YUI teekidega. See seade peaks olema lubatud reaalsetes keskkondades.';
$string['configzip'] = 'Määratle oma pakkimisprogrammi asukoht (ainult Unixis, valikuline). Seda läheb vaja serverisse arhiivide tekitamiseks. Kui sa jätad selle lahtri tühjaks, siis kasutab Moodle pakkimisel sisemisi meetodeid.';
$string['confirmation'] = 'Kinnitus';
$string['confirmdeletecomments'] = 'Olete kustutamas kommentaare, kas olete kindel?';
$string['confirmed'] = 'Kinnitatud';
$string['confirminstall'] = 'Oled paigaldamas keelepaketti ({$a}), oled kindel?';
$string['convertformat'] = '<i>convert</i> väljundformaat';
$string['cookiehttponly'] = 'Ainult http küpsised';
$string['cookiesecure'] = 'Ainult turvalised küpsised';
$string['country'] = 'Vaikimisi riik';
$string['coursecontact'] = 'Kursuse haldajad';
$string['coursecontact_desc'] = 'See seade lubab määrata ära, keda kuvatakse kursuse kirjelduses. Kasutajatel peab vähemalt olema üks nendest rollidest, et nende nimed kuvatakse kursuse kirjelduses.';
$string['coursemgmt'] = 'Lisa/muuda kursusi';
$string['courseoverview'] = 'Kursuse ülevaade';
$string['courserequestnotify'] = 'Kursuse taotlemise teavitus';
$string['courserequestnotifyemail'] = 'Kasutaja {$a->user} taotles uut kursust ({$a->link})';
$string['courserequests'] = 'Kursustetaotlused';
$string['courserequestspending'] = 'Kursuse taotlus on ootel';
$string['courses'] = 'Kursused';
$string['coursesperpage'] = 'Kursused lehekülgede kaupa';
$string['creatornewroleid'] = 'Loojate roll uutes kursustes';
$string['creatornewroleid_help'] = 'Kui kasutajal puuduvad õigused hallata uut kursust siis kasutaja lisatakse kursusele automaatselt sellesse rolli.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Hooldusskript cron.php aitab Moodle’i teatud moodulitel sooritada plaanitud tegevusi, nagu näiteks foorumipostituste kohta meilisõnumite väljasaatmine. Mehhanism on vajalik selleks, et see skript käivituks regulaarselt (nt iga 5 minuti järel).';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Cron käivitamine ainult käsurealt';
$string['cronerrorclionly'] = 'Vabandust, kuid ligipääs vastavale Interneti lehele on keelatud administraatori poolt.';
$string['cronerrorpassword'] = 'Vabandust, kuid sa ei sisestanud sellele veebilehele ligipääsemiseks õiget parooli';
$string['cronremotepassword'] = 'Cron parool kaugligipääsuks';
$string['cronwarning'] = '<a href="cron.php">cron.php hooldusskript</a> pole vähemalt 24 tundi käivitunud.';
$string['csvdelimiter'] = 'CSV eraldaja';
$string['ctyperecommended'] = 'valikulise ctype PHP laienduse installeerimine on väga soovitatav, selleks, et tõsta keskkonna jõudlust ja pakkuda mitmekeelsust.';
$string['ctyperequired'] = 'ctype PHP laiendus on nõutud Moodles, selleks, et tõsta keskkonna jõudlust ja pakkuda mitmekeelsust.';
$string['curlcache'] = 'cURL puhvri aega elada';
$string['curlrecommended'] = 'Fakultatiivse Curl teegi installeerimine on väga soovitatav, millega võimaldatakse Moodle võrgunduse funktsionaalsus.';
$string['curlrequired'] = 'Laiendus cURL PHP on Moodle’is vajalik Moodle’i muude hoidlatega suhtlemiseks.';
$string['curltimeoutkbitrate'] = 'Bitisagedus mida kasutada kui arvutatakse cURL aegumist(Kbps)';
$string['curltimeoutkbitrate_help'] = 'Seda seadet kasutatakse arvutamaks suurte cURL päringute aegumist. Osaliselt arvutatakse HTTP HEAD päringu abil, et leida sisu suurus. Kui see seade määrata 0´iks siis keelatakse ära selle päringu tegemine.';
$string['currenttheme'] = 'Praegune kujundus';
$string['customcheck'] = 'Muud kontrollid';
$string['custommenu'] = 'Kohandatud menüü';
$string['custommenuitems'] = 'Kohandatud menüü elemendid';
$string['datarootsecurityerror'] = '<p><strong>TURVA HOIATUS!</strong></p><p>Data kataloog on vales asukohas ja on kättesaadav veebist. See tähendab, et kõik privaatsed failid on kättesaadavad kõigile ja mõnda neist võib kasutada häkker, et saada ligipääs administratiivsetele õigustele sinu keskkonnas!</p><p>Sa <em>pead</em> liigutama data kataloogi({$a}) uude asukohta, mis ei oleks avalikus veebikataloogis ja uuendama <code>$CFG->dataroot</code> seadet config.php failis.</p>';
$string['datarootsecuritywarning'] = 'Sul on turvaprobleem õpikeskkonna seadistuses. Andmete juurkataloog ({$a}) ei tohiks olla veebist ligipääsetavas kataloogis.';
$string['dbmigrate'] = 'Moodle andmebaasi migreerimine';
$string['dbmigrateconnecerror'] = 'Ei õnnestunud luua ühendust, määratud andmebaasiga.';
$string['dbmigratewarning'] = 'Enne antud protseduuri alustamist kontrolli, et oled varundanud oma Moodle\'i andmebaasi. Kui sa pole kindel, kuidas seda teha, siis võta ühendust oma süsteemiadministratoriga. Kui migreerimisprotsess on alanud pannakse sinu Moodle\'i veebisait hooldusrežiimi.';
$string['dbmigrationdupfailed'] = 'Andmebaasi dubleerimine ebaõnnestus. Võimalik viga: <font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Kasuta sessioonide hoidmiseks andmebaasi';
$string['dbtest'] = 'Funktsionaal andmebaasi testid';
$string['debug'] = 'Silumisteated';
$string['debugall'] = 'KÕIK: Kuva kõik põhjendatud PHP silumisteated';
$string['debugdeveloper'] = 'ARENDAJA: ekstra Moodle silumisteated arendajatele';
$string['debugdisplay'] = 'Kuva silumisteated';
$string['debugging'] = 'Silumine';
$string['debugminimal'] = 'MINIMAALNE: Kuva ainult fataalsed vead';
$string['debugnone'] = 'POLE: Ära kuva vigu ega hoiatusi';
$string['debugnormal'] = 'NORMAALNE: Kuva vead, hoiatused ja märguanded';
$string['debugpageinfo'] = 'Näita lehe informatsiooni';
$string['debugsmtp'] = 'E-maili saatmise silumine';
$string['debugstringids'] = 'Kuva keelte sõnede allikas';
$string['debugvalidators'] = 'Kuva validaatori lingid';
$string['defaultallowedmodules'] = 'Vaikimisi lubatud moodulid';
$string['defaultcity'] = 'Vaikimisi linn';
$string['defaultcity_help'] = 'Sisestatud linn on vaikimisi linn uutele kasutajatele.';
$string['defaulthomepage'] = 'Vaikimisi kodulehekülg kasutajatele';
$string['defaultrequestcategory'] = 'Vaikimisi kategooria kursuse taotlustel';
$string['defaultsettinginfo'] = 'Vaikimisi:';
$string['defaultuserroleid'] = 'Vaikimisi roll kõikidele kasutajatele';
$string['defaultvalues'] = 'Vaikimisi väärtused';
$string['deleteerrors'] = 'Kustuta vead';
$string['deletefilterareyousure'] = 'Oled kindel, et soovid kustutada filtri \'{$a}';
$string['deletefilterareyousuremessage'] = 'Sa oled täielikult kusutamas filtrit \'{$a}\'. Oled sa kindel, et soovid seda maha installeerida?';
$string['deletefilterfiles'] = 'Kõik andmed, mis seotud filtriga \'{$a->filter}\' on kustutatud andmebaasist. Lõpetamaks kustutamist (ja vältimaks plugina enda taasinstalleerimist), sa peaksid nüüd kustutada selle kataloogi oma serverist: {$a->directory}';
$string['deleteincompleteusers'] = 'Kustuta mitte täielikult registreerunud kasutajad pärast';
$string['deleteunconfirmed'] = 'Kustuta täielikult seadistamata kasutajad pärast';
$string['deleteuser'] = 'Kustuta kasutaja';
$string['deletingfilter'] = 'Filtri \'{$a}\' kustutamine';
$string['density'] = 'Tihedus';
$string['denyemailaddresses'] = 'Keelatud meilidomeenid';
$string['development'] = 'Arendus';
$string['devicedetectregex'] = 'Seadme ära tundmiste regulaaravaldised';
$string['devicedetectregex_desc'] = '<p>Vaikimisi tuvastab Moodle järgmist tüüpi seadmeid: vaiketüüp (lauaarvuti, sülearvuti jne), mobiilseade (telefonid ja väiksed pihuseadmed), tahvelarvuti (iPad-id, Android tahvelarvutid) ja pärandrakendused (Internet Explorer 6 kasutajad).  Kujundusselektori abil saab rakendada eraldi kujundused.  See säte võimaldab kasutada regulaaravaldisi, millega saab tuvastada määratlemata seadmetüüpe (neid eelistatakse vaiketüüpidele).</p>
<p>Näiteks sisestage regulaaravaldise \'/(MIDP-1.0|Maemo|Windows CE)/\', et tuvastada klahvtelefone, lisades tagastusväärtuse \'featurephone\'.  \'featurephone\' lisatakse kujundusselektorisse, kust saab vastava seadme jaoks kujunduse valida.  Muud tüüpi telefonide puhul kasutatakse endiselt mobiilseadmetele määratud kujundust.</p>';
$string['devicedetectregexexpression'] = 'Regulaaravaldis';
$string['devicedetectregexvalue'] = 'Tagastuse väärtus';
$string['devicetype'] = 'Seadme tüüp';
$string['disableuserimages'] = 'Keela kasutajate profiili pildid.';
$string['displayerrorswarning'] = 'PHP seadistuse <em>display_errors</em> võimaldamine ei ole soovitatav, sest võib paljastada tundlikku infot Sinu serveri kohta.';
$string['displayloginfailures'] = 'Kuvada ebaõnnestunud sisselogimised järgmistele rollidele';
$string['docroot'] = 'Moodle Docs dokumentide juurasukoht';
$string['doctonewwindow'] = 'Ava uues aknas';
$string['download'] = 'Tõmba alla';
$string['editennotallowed'] = 'Keelt en_utf8 ei saa toimetada selle lehega - lülitu ümber lokaalsele';
$string['edithelpdocs'] = 'Muuda abidokumente';
$string['editlang'] = '<b>Redigeeri</b>';
$string['editorbackgroundcolor'] = 'Taustavärv';
$string['editordictionary'] = 'Redaktori sõnastik';
$string['editorfontfamily'] = 'Fondi perekond';
$string['editorfontlist'] = 'Fondi nimekiri';
$string['editorfontsize'] = 'Fondi suurus';
$string['editorhidebuttons'] = 'Peidetud nupud';
$string['editorkillword'] = 'Word\'i formaadi filter';
$string['editorspelling'] = 'Redaktori õigekiri';
$string['editorspellinghelp'] = 'Luba või keela õigekirjakontrolli. Kui lubatud, peab serveris olema paigaldatud <strong>aspell</strong>.';
$string['editstrings'] = 'Muuda sõnu või fraase';
$string['emailchangeconfirmation'] = 'E-maili muutmise kinnitus';
$string['emoticonalt'] = 'Alternatiiv tekst';
$string['emoticoncomponent'] = 'Pildi komponent';
$string['emoticonimagename'] = 'Pildi nimi';
$string['emoticons'] = 'Emotikoonid';
$string['emoticons_desc'] = 'See vorm defineerib emotikoonid (või smile\'d) kasutatuna sinu saidil. Eemaldamaks rida tabelist, salvesta vorm tühja väärtusega igas nõutud väljas. Registreerimaks uut emotikooni, täida väljad lõpus olevas tühjas reas. Lähtestamaks kõiki väljasid vaikeväärtusteks, mine üleval olevale lingile.

* Tekst (nõutav) - See tekst asendatakse emotikooni pildiga. Ta peab olema vähemalt kahe märgiline.
* Pildi nimi (nõutav) - Emotikooni pildi failinimi ilma laiendita, relatiivne komponendi pix kaustaga.
* Pildi komponent (nõutav) - ikooni pakkuv komponent.
* Alternatiivne tekst (fakultatiivne) - Sõne identifikaator ja emotikooni alternatiivse teksti komponent.';
$string['emoticonsreset'] = 'Lähtesta emotikoonide seadet vaikeväärtusteks';
$string['emoticontext'] = 'Tekst';
$string['emptysettingvalue'] = 'Tühi';
$string['enableajax'] = 'Võimalda AJAX';
$string['enablecalendarexport'] = 'Võimalda kalendri eksport';
$string['enablecomments'] = 'Luba kommentaarid';
$string['enablecourseajax'] = 'Luba AJAXiga kursuse muutmine';
$string['enablecourseajax_desc'] = 'Lubada AJAX kui muudetakse kursuse pealehte. MÄRKUS. Kursuse formaad ja kujundus peavad lubama AJAX muutmist ja kasutaja profiilis peab olema lubatud AJAX muutmine.';
$string['enablecourserequests'] = 'Võimalda kursuse taotlused';
$string['enabledevicedetection'] = 'Luba seadme tuvastus';
$string['enableglobalsearch'] = 'Luba üldotsing';
$string['enablegroupmembersonly'] = 'Võimalda ainult grupi liikmetele';
$string['enablehtmlpurifier'] = 'Võimalda HTML-i puhastaja';
$string['enablemobilewebservice'] = 'Luba veebiteenused mobiilseadmetele';
$string['enablerecordcache'] = 'Võimalda vahemällu salvetamine';
$string['enablerssfeeds'] = 'Võimalda RSS toited';
$string['enablesafebrowserintegration'] = 'Võimalda Safe Exam Browser integreerimine';
$string['enablestats'] = 'Luba statistika';
$string['enabletrusttext'] = 'Lülita sisse usaldatud sisu';
$string['enablewebservices'] = 'Võimalda veebiteenused';
$string['enablewsdocumentation'] = 'Veebiteenuste dokumentatsioon';
$string['encoding'] = 'Kodeering';
$string['enrolinstancedefaults'] = 'Registreerumiste vaikeväärtused';
$string['enrolinstancedefaults_desc'] = 'Vaikimisi registreerumise seaded uues kursuses.';
$string['enrolmultipleusers'] = 'Registreeri kasutajad';
$string['environment'] = 'Keskkond';
$string['environmenterrortodo'] = 'Sa pead lahendama kõik keskkonna probleemid (vead), mis leiti ülal, et hakata installeerima vastavat Moodle versiooni!';
$string['environmenterrorupgrade'] = 'Hoiatus: enne selle Moodle\'i versioonuuendust peaksite lahendama kõik ülaltoodud keskkonnaprobleemid (vead)! Uuendamine ilma neid nõudeid fikseerimata võib põhjustada selliseid probleeme nagu andmete kadu. Kas soovite kindlasti uuendamist jätkata?';
$string['environmentmustfixsetting'] = 'PHP seadistus peab olema muudetud.';
$string['environmentok'] = 'Sinu serveri keskkond täidab kõiki miinimumnõudeid.';
$string['environmentrecommendcustomcheck'] = 'kui see test ebaõnnestub, siis see võib saada potentsiaalseks probleemiks';
$string['environmentrecommendinstall'] = 'on soovitatav, et oleks installeeritud ja võimaldatud';
$string['environmentrecommendversion'] = 'versioon {$a->needed} on soovitatav ja Sinul  töötab {$a->current}';
$string['environmentrequirecustomcheck'] = 'see test peab olema edukalt läbitud';
$string['environmentrequireinstall'] = 'on nõutud, et oleks installeeritud ja võimaldatud';
$string['environmentrequireversion'] = 'versioon {$a->needed} on nõutud, Sinul on jooksmas versioon {$a->current}';
$string['environmentsettingok'] = 'soovituslikud seaded olemas';
$string['environmentshouldfixsetting'] = 'PHP seadistus peaks olema muudetud.';
$string['environmentxmlerror'] = 'Viga lugedes keskkonna andmeid ({$a->error_code})';
$string['errordeletingconfig'] = '\'{$a}\' vahendi seadete kustutamisel esines viga.';
$string['errors'] = 'Vead';
$string['errorsetting'] = 'Ei saa salvestada seadeid:';
$string['errorwithsettings'] = 'Vea tõttu mõnesid seadeid ei muudetud:';
$string['everyonewhocan'] = 'Igaüks, kes saab \'{$a}\'';
$string['exceptions'] = 'erandid';
$string['excludeoldflashclients'] = 'Nõutud Flash-mängija versioon';
$string['experimental'] = 'Eksperimentaalne';
$string['experimentalsettings'] = 'Eksperimentaalsed seaded';
$string['extendedusernamechars'] = 'Luba laiendatud tähemärke kasutajanimedes';
$string['extramemorylimit'] = 'Ekstra PHP mälu limiit';
$string['extrauserselectorfields'] = 'Kui valitakse kasutajad, otsi ja kuva';
$string['fatalmagicquotesruntime'] = '<p>Esines tõsine konfiguratsiooni viga, palun teavitage administraatorit.</p><p> Moodle´is on vaja, et administraator muudaks seadeid.</p><p><code>session.auto_start</code> peab olema määratud <code>off</code>.</p><p>Seda seadet saab muuta <code>php.ini</code> failis, Apache/IIS <br />konfiguratsioonis või <code>.htaccess</code> failis serveris.</p>';
$string['fatalsessionautostart'] = '<p>Esines tõsine konfiguratsiooni viga, palun teavitage administraatorit.</p><p> Moodle´is on vaja, et administraator muudaks seadeid.</p><p><code>session.auto_start</code> peab olema määratud <code>off</code>.</p><p>Seda seadet saab muuta <code>php.ini</code> failis, Apache/IIS <br />konfiguratsioonis või <code>.htaccess</code> failis serveris.</p>';
$string['filecreated'] = 'Uus fail loodud';
$string['filestoredin'] = 'Salvesta fail kausta:';
$string['filestoredinhelp'] = 'Kus faili hoitakse';
$string['filterall'] = 'Filtreeri kõiki stringe';
$string['filtermatchoneperpage'] = 'Kasuta filtrit lehe kohta üks kord';
$string['filtermatchonepertext'] = 'Filtri sobivus korra teksti kohta';
$string['filters'] = 'Filtrid';
$string['filtersettings'] = 'Halda filtreid';
$string['filtersettingsgeneral'] = 'Üldised filtrite seaded';
$string['filteruploadedfiles'] = 'Filtreeri üleslaaditavaid faile';
$string['forcelogin'] = 'Sunni kasutajaid sisse logima';
$string['forceloginforprofiles'] = 'Profiili vaatamiseks peab olema sisse logitud';
$string['forcetimezone'] = 'Vaikimisi ajatsooni sundimine';
$string['framename'] = 'Raami nimi';
$string['frontpage'] = 'Esileht';
$string['frontpagebackup'] = 'Esilehe varundus';
$string['frontpagedefaultrole'] = 'Vaikimisi esilehe roll';
$string['frontpagefilters'] = 'Esilehe filtrid';
$string['frontpageloggedin'] = 'Esilehe kujundus pärast sisenemist';
$string['frontpageoverrides'] = 'Esilehe õigused kirjutavad üle';
$string['frontpagequestions'] = 'Esilehe küsimused';
$string['frontpagerestore'] = 'Esilehe taaste';
$string['frontpageroles'] = 'Esilehe rollid';
$string['frontpagesettings'] = 'Esilehe sätted';
$string['fullnamedisplay'] = 'Täisnime vorming';
$string['gdrecommended'] = 'GD laiendust kasutatakse piltide konverteerimisel, mõned võimalused, nagu kasutajate profiili pildid pole saadaval, kui antud laiendus on puudu.';
$string['gdversion'] = 'GD versioon';
$string['generalsettings'] = 'Üldised seaded';
$string['geoipfile'] = 'GeoIP linnade andmefail';
$string['getremoteaddrconf'] = 'Logitud IP-aadressi allikas';
$string['globalsquoteswarning'] = '<p><strong>Turvahoiatus</strong>: õigesti toimimiseks, Moodle nõuab, et<br />viiksid sisse muudatused PHP konfiguratsiooni<p/><p>Sa  <em>pead</em> seadma <code>register_globals=off</code> ja/või <code>magic_quotes_gpc=on</code>. <br />Kui võimalik, siis peaksid seadma <code>register_globals=off</code> tõstmaks serveri üldist turvalisust<br />, <code>magic_quotes_gpc=on</code> seadmine on samuti soovituslik.<p/><p>Neid seadeid saab muuta Sinu <code>php.ini</code>, Apache/IIS <br />konfiguratsiooni või <code>.htaccess</code> failis.</p>';
$string['globalswarning'] = '<p><strong>TURVALISUSE HOIATUS!</strong></p><p>Õieti opereerimiseks , Moodle nõuab, <br />et teeksid vastavad muudatused oma PHP seadetes.</p><p>Sa <em>pead</em> seadma <code>register_globals=off</code>.</p><p>See seadistus on muudetav faili <code>php.ini</code> muutes, Apache/IIS <br />seadistuses või <code>.htaccess</code> failis.</p>';
$string['googlemapkey'] = 'Google Maps API võti';
$string['gotofirst'] = 'Mine esimese puuduva stringi juurde';
$string['gradebook'] = 'Hinneteleht';
$string['gradebookroles'] = 'Hinnatavad rollid';
$string['gradeexport'] = 'Primaar';
$string['groupenrolmentkeypolicy'] = 'Grupi registreerimise võtme tingimused';
$string['groupenrolmentkeypolicy_desc'] = 'Selle lubamisel, hakkab Moodle kontrollima rühma võtmete määramisel üleüldisi parooli tingimusi.';
$string['guestroleid'] = 'Roll külaliskasutajale';
$string['guestroleid_help'] = 'See roll määratakse automaatselt külaliskasutajale. See määratakse samuti kasutajatele, kes sisenevad kursusele, külalis registreerumis plugina abil.';
$string['helpadminseesall'] = 'Kas administraatorid näevad kõiki kalendri sündmusi või ainult selliseid, mis on nende jaoks?';
$string['helpcalendarsettings'] = 'Konfigureeri kalendri väljanägemist Moodle\'is';
$string['helpforcetimezone'] = 'Sa võid lubada kasutajatel ise määrata oma ajatsooni või sundida ühe ajatsooni kõigi jaoks.';
$string['helpsitemaintenance'] = 'Uuenduste ja muu töö jaoks';
$string['helpstartofweek'] = 'Mis päevaga algab nädal kalendris?';
$string['helpupcominglookahead'] = 'Mitu päeva ette peaks vaikimisi seadistatud  kalender sündmusi otsima ?';
$string['helpupcomingmaxevents'] = 'Kui palju sündmusi(maksimaalselt) näidatakse vaikimisi?';
$string['helpweekenddays'] = 'Millised päevad nädalas on nädalavahetus ja näidatakse punase värviga?';
$string['hiddenuserfields'] = 'Peidetavad kasutajate väljad';
$string['hidefromall'] = 'Peida kõikide kasutajate eest';
$string['hidefromnone'] = 'Ära varja kellegi eest';
$string['hidefromstudents'] = 'Peida õpilaste eest';
$string['htmleditor'] = 'HTML redaktor';
$string['htmleditorsettings'] = 'HTML-redaktori seaded';
$string['htmlsettings'] = 'HTML-seaded';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP turve';
$string['iconvrecommended'] = 'Fakultatiivse ICONV teegi installeerimine on tungivalt soovitatav tõstmaks õpikeskkonna jõudlust, eriti kui õpikeskkond toetab mitte ladinatähistikuga keeli (näiteks eesti keelt).';
$string['iconvrequired'] = 'Vajalik on ICONV laienduse installeerimine.';
$string['ignore'] = 'Ignoreeri';
$string['importlangreminder'] = 'Andmebaasi migreerimisega on alustatud. Sa peaksid <b>uuesti sisse logima</b>, et uuendus hakkaks mõjuma. Palun installeeri unicode keelepakk niipea kui võimalik Admin->Lang->Lang Import Utility abil<b>peale</b> andmebaasi migreerimisprotsessi lõppu.';
$string['importtimezones'] = 'Uuenda kogu ajavööndite nimekiri';
$string['importtimezonescount'] = '{$a->count} väljad imporditud allikast {$a->source}';
$string['importtimezonesfailed'] = 'Ei leidnud ühtegi allikat! (Halvad uudised)';
$string['includemoduleuserdata'] = 'Kaasa mooduli kasutaja andmed';
$string['incompatibleblocks'] = 'Mitteühilduvad plokid';
$string['install'] = 'Installi märgitud keelepakett';
$string['installedlangs'] = 'Installitud keelepaketid';
$string['installhijacked'] = 'Installeerimine peab olema lõpetatud algse IP-aadressi pealt';
$string['installsessionerror'] = 'Ei saa alustada PHP seanssi, palun kontrolli, kas su brauser lubab küpsiseid.';
$string['intcachemax'] = 'Int. vahemälu maksimaalselt';
$string['intlrecommended'] = 'Laiendus Intl kasutatakse internatsionaliseerimise toetuseks parandamiseks, nagu näiteks keelepõhiseks sorteerimiseks.';
$string['invalidsection'] = 'Vigane sektsioon.';
$string['invaliduserchangeme'] = 'Kasutajanimi "changeme" on reserveeritud -- sa ei saa luua sellenimelist kontot.';
$string['ipblocked'] = 'See said ei ole praegu kättesaadav';
$string['ipblocker'] = 'IP-blokeerija';
$string['ipblockersyntax'] = 'Pane iga kirje ühele reale. Korrektsed kirjed on kas täis-IP-aadress (snagu <b>192.168.10.1</b>) mis vastab ühele hostile; või osaline aadress (nagu <b>192.168.</b>) mis vastab igale aadressile, mis algavad nende nubmritega; või CIDR notatsioon (nagu <b>231.54.211.0/20</b>); või IP-aadresside vahemik (nagu <b>231.3.56.10-20</b>) kus vahemik rakendub viimasele aadressi osale. Domeeni nimed (nagu \'naide.ee\') ei ole toetatud. Tühjasid ridu ignoreeritakse.';
$string['iplookup'] = 'IP aadressi otsing';
$string['iplookupinfo'] = 'Vaikimisi moodle kasutaba tasuta online NetGeo andmebaasi, et järelevaadata IP aadressite asukohta, paraku seda andmebaasi ei hallata rohkem ja võib esineda väga <em>ebatäpseid tulemusi</em>.
Soovitatav on kohalikult installeerida koopia GeoLite City andmebaasist, mis kuulub MaxMind firmale. IP aadressi asukoht kuvatakse lihtsal kaardil või Google Mapsil. Kui on olemas Google konto siis saate lisada ka tasuta Google Maps API võtme, et võimaldada interaktiivseid kaarte.';
$string['iplookupmaxmindnote'] = 'See produkt sisaldab GeoLite andmeid loodud MaxMind poolt, kättesaadav <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'NetGeo serverit kasutatakse hetkel geograafilise informatsiooni järgi vaatamiseks. Täpsemate tulemuste jaoks on soovitatav installeerida lokaalselt MaxMind GeoLite andmebaas.';
$string['keeptagnamecase'] = 'Hoia märksõnade tõstutundlikkust';
$string['lang'] = 'Keel vaikimisi';
$string['lang16notify'] = 'Moodle 1.6 ja uuemad võimaldavad Sul installeerida ja uuendada keelepakke otse download.moodle.org klikkides allpool olevat linki';
$string['langcache'] = 'Puhverda keele menüü';
$string['langcache_desc'] = 'Saate keelemenüü vahemällu salvestada. Kui see säte on lubatud, siis salvestatakse kõik tõlked vahemällu. Vahemälu värskendatakse automaatselt, kui sisseehitatud keelepaketihaldusriista kaudu keelepakette installite või kustutate. Kui installite keelepaketi käsitsi, siis peate vahemälus olevate üksuste värskendamiseks valima valiku „Puhasta kõik vahemälud“.';
$string['langedit'] = 'Keele muutmine';
$string['langimport'] = 'Keele importimise vahend';
$string['langimportdisabled'] = 'Keele importimise võimalus on keelatud. Peate uuendama keele faile käsitsi süsteemis.';
$string['langimportsuccess'] = 'Keelepaketi uuendamine õnnestus';
$string['langlist'] = 'Keeled keele menüüs';
$string['langlocalpackage'] = 'Kohalikum modifikatsioonid';
$string['langmenu'] = 'Näita keelemenüüd';
$string['langpackinstalled'] = 'Keelepakett {$a} on edukalt installeeritud';
$string['langpackmaintaining'] = 'Keelepaketi haldamine';
$string['langpackremoved'] = 'Keelepakett  istalleeriti maha';
$string['langpacks'] = 'Keelepaketid';
$string['langpackupdated'] = 'Keelepaketti {$a} installeerimine õnnestus';
$string['langpackupdateskipped'] = 'Keelepaketi {$a} uuendamine jäeti vahele';
$string['langpackuptodate'] = 'Keelepakk {$a} on uusim';
$string['langpackwillbeupdated'] = 'MÄRKUS: Uuenduse käigus üritab Moodle automaatselt alla laadida ja asendada kõik tõlkefailid.';
$string['langstringcache'] = 'Puhverda kõiki keele sõnesid';
$string['languagesettings'] = 'Keele seaded';
$string['langupdatecomplete'] = 'Keelepaketi uuendamine tehtud';
$string['latexpreamble'] = 'LaTeX preambula';
$string['latexsettings'] = 'LaTeX renderdaja seaded';
$string['latinexcelexport'] = 'Excel\'i kodeering';
$string['legacyfilesinnewcourses'] = 'Pärand kursuse failid, uutes kursustes';
$string['legacyfilesinnewcourses_help'] = 'Vaikimisi pärand kursuse faili piirkonnad on saadaval ainult uuendatud kursustes. Märkus: Mõned võimalused nagu ühe tegevuse varukoopia/taastamine, ei ühildu selle seadega.';
$string['licensesettings'] = 'Litsentsi seaded';
$string['loading'] = 'Laadib';
$string['localetext'] = 'Saidiülene lokaat (locale)';
$string['localstringcustomization'] = 'Kohalikud keelekohandused';
$string['location'] = 'Asukoht';
$string['locationsettings'] = 'Asukoha seaded';
$string['locked'] = 'lukus';
$string['log'] = 'Logid';
$string['logguests'] = 'Logi külalis ligipääs';
$string['logguests_help'] = 'See seadistus lülitab sisse külaliskontode ja mitte loginud kasutajate tegevuste logimise. Suure koormusega saitidel sa võid soovide välja lülitada seda logimist jõudluse huvides. Soovitatav on töös olevas saidis hoida seda seadistust sisse lülitatuna.';
$string['loginhttps'] = 'Kasuta sisse logimiseks HTTPS';
$string['loginpageautofocus'] = 'Automaatselt fookusessse sisse logimislehel vorm';
$string['loginpageautofocus_help'] = 'Selle seade lubamine tõstab sisenemise lehe kasutatavust, aga automaatne väljade fokuseerimine loetakse ligipääsetavuse probleemiks.';
$string['loginpasswordautocomplete'] = 'Keela parooli meeldejätmine sisselogimisel.';
$string['loginpasswordautocomplete_help'] = 'Kui see on välja lülitatud siis kasutajatel on võimalik salvestada paroole oma veebilehitsejas. Selle seade sisselülitamisel, ei järgi leht enam XHTML strict valideerimis reegleid.';
$string['loglifetime'] = 'Logide hoidmise aeg';
$string['longtimewarning'] = '<b>Tähelepanu, see toimingu teostamiseks võib kuluda palju aega.</b>';
$string['maintenancemode'] = 'Hooldus režhiimis';
$string['maintfileopenerror'] = 'Viga hooldusrežiimi failide avamisel!';
$string['maintinprogress'] = 'Toimub süsteemi hooldus...';
$string['managelang'] = 'Halda';
$string['managelicenses'] = 'Halda litsentse';
$string['manageqbehaviours'] = 'Halda küsimuste toimimist';
$string['manageqtypes'] = 'Halda küsimuste tüüpe';
$string['maturity100'] = 'Beeta';
$string['maturity150'] = 'Väljalaste kandidaat';
$string['maturity200'] = 'Stabiilne versioon';
$string['maturity50'] = 'Alfa';
$string['maturitycoreinfo'] = 'Keskkond kasutab hetkel ebastabiilset "{$a}" arendus koodi.';
$string['maturitycorewarning'] = 'Moodle’i versioon, mida soovite installida või millele üle minna, sisaldab ebastabiilset „{$a}“ arenduskoodi, mida ei saa enamiku valmistussaitide korral kasutada. Kui te ei soovinud seda installida, siis veenduge, et kasutaksite Moodle\'i koodirepositooriumist stabiilseks märgitud versiooni. Lisateavet leiate Moodle\'i dokumentatsioonist.';
$string['maxbytes'] = 'Üleslaaditava faili maksimummaht';
$string['maxconsecutiveidentchars'] = 'Järjestikulisi identseid märke';
$string['maxeditingtime'] = 'Postituste muutmise maksimumaeg';
$string['mbstringrecommended'] = 'Fakultatiivse MBSTRING teegi installeerimine on tugevast soovitatav, et parandada õpikeskkonna jõudlust, eriti kui Su õpikeskkond toetab ka mitteladina tähestikuga keeli (eesti keel ei kasuta ainult ladina tähestikku, seega soovitatav eesti keele toetuse jaoks)';
$string['mediapluginavi'] = 'Võimalda .avi filter';
$string['mediapluginflv'] = 'Võimalda .flv filter';
$string['mediapluginimg'] = 'Luba automaatne lingitud piltide manustamine';
$string['mediapluginmov'] = 'Võimalda .mov filter';
$string['mediapluginmp3'] = 'Võimalda .mp3 filter';
$string['mediapluginmpg'] = 'Võimalda .mpg filter';
$string['mediapluginogg'] = 'Võimalda .ogg filter';
$string['mediapluginogv'] = 'Võimalda .ogv filter';
$string['mediapluginram'] = 'Võimalda .ram filter';
$string['mediapluginrm'] = 'Võimalda .rm filter';
$string['mediapluginrpm'] = 'Võimalda .rpm filter';
$string['mediapluginswf'] = 'Võimalda .swf filter';
$string['mediapluginswfnote'] = 'Vaikimisi turva nõudena on soovitatav, et tavalistel kasutajatel poleks võimalik embeedida swf flash faile.';
$string['mediapluginwmv'] = 'Võimalda .wmv filter';
$string['mediapluginyoutube'] = 'Luba YouTube’i linkide filter';
$string['memcachedhosts'] = 'memcached hostid';
$string['memcachedpconn'] = 'memcached kasutab persistentseid ühendusi';
$string['messaging'] = 'Võimalda teavitamissüsteem';
$string['messagingdeletereadnotificationsdelay'] = 'Kustuta loetud teavitused';
$string['messaginghidereadnotifications'] = 'Peida loetud teavitused';
$string['minpassworddigits'] = 'Numbrid';
$string['minpasswordlength'] = 'Parooli pikkus';
$string['minpasswordlower'] = 'Väiketähed';
$string['minpasswordnonalphanum'] = 'Mitte tähed ega numbrid';
$string['minpasswordupper'] = 'Suurtähed';
$string['misc'] = 'Varia';
$string['missinglangparent'] = 'Puuduv vanemkeel <em>{$a->parent}</em> keelele <em>{$a->lang}</em>.';
$string['mnetrestore_extusers'] = '<strong> Märkus: </strong> see varufail sisaldab Moodle\'i võrgu kasutajakontosid, mis taastatakse protsessi osana.';
$string['mnetrestore_extusers_admin'] = '<strong>Märkus:</strong> See varukoopia fail paistab, et on pärit erinevast Moodle installatsioonist ja sisaldab Moodle Network kasutajakontosi. Taastamisprotsess püüab kokku sobitada Moodle Networki hoste, kõikide loodavate kasutajate vahel. Neid keda ei õnnestu kokku sobitada, neile määratakse "Käsitsi loodud konto" autentimis meetod(mneti asemel). Taastamisprotsessi logi teavitab sellest.';
$string['mnetrestore_extusers_mismatch'] = '<strong> Märkus: </strong> see varufail pärineb ilmselt teisest Moodle\'i installist ja sisaldab Moodle\'i võrgu kasutajakontosid, mille taastamine võib ebaõnnestuda. Seda toimingut ei toetata. Kui oled kindel, et see loodi sellel Moodle\'i installimisel, või oled veendunud, et kõik vajalikud Moodle\'i võrgu hostid on konfigureeritud, võiksid  ikkagi proovida taastamist.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Märkus:</strong> See varukoopia fail paistab, et on pärit erinevast Moodle installatsioonist ja sisaldab Moodle Network kasutajakontosi. Teil pole õigusi käivitada seda tüüpi taastamisprotsessi. Palun võtke ühendust administraatoriga või alternatiivina proovige taastada see kursus ilma kasutajaandmeteta(moodulid, failid).';
$string['mnetrestore_extusers_switchuserauth'] = 'Moodle\'i võrgu kaugkasutaja {$a-> username} (pärit {$a- mnethosturl}) vahetas kohaliku autentitud {$a->auth} kasutaja.';
$string['modeditdefaults'] = 'Tegevuste seadete vaikimisi väärtused';
$string['modsettings'] = 'Halda Tegevusi';
$string['modulesecurity'] = 'Mooduli turve';
$string['multilangforceold'] = 'Sunni vana multilang süntaks: &lt;span&gt; ilma class="multilang" ja &lt;lang&gt;';
$string['multilangupgrade'] = 'Mitmekeeleline täiendus';
$string['multilangupgradeinfo'] = 'Mitmekeele filtri süntaksid muudeti 1.8, &lt;lang&gt; märgend ei ole enam toetatud. <br /><br />Nt: &lt;span lang="en" class="multilang">Hello!&lt;/span&gt;&lt;span lang="es" class="multilang">Tere!&lt;/span&gt;<br /><br /><strong>Kas tahad täiendada kõik olemas olevad tekstid praegu?</strong>';
$string['mustenablestats'] = 'Statistika pole lubatud';
$string['mycoursesperpage'] = 'Kursusi';
$string['mydashboard'] = 'Süsteemi vaikimis töölaud';
$string['mymoodle'] = 'Minu Moodle';
$string['mymoodleredirect'] = 'Sunni kasutajaid kasutama Minu Moodle lehte';
$string['mypage'] = 'Vaikimisi Minu Moodle leht';
$string['mypagelocked'] = 'Lukusta vaikeleht';
$string['myprofile'] = 'Vaikimisi profiili leht';
$string['mysql416bypassed'] = 'Kuid, kui Sinu õpikeskkond kasutab AINULT iso-8859-1 (latin) tähestikuga keelt, Sa võid jätkata praegu installeeritud MySQL versiooniga 4.1.12 (või uuem).';
$string['mysql416required'] = 'MySQL 4.1.16 on minimaalne versioon, mis on nõutud Moodle 1.6 poolt, et tagada kõik andmed saaksid konverteeritud UTF-8 kodeeringusse.';
$string['navcourselimit'] = 'Kursuste limiit';
$string['navigationupgrade'] = 'See uuendus sisaldab kahte uut navigeerimis plokki mis asendavad järgmised plokid: Administreerimine, Kursused, Tegevused ja Osalejad. Kui teil oli eelnevalt ära määratud spetsiaalsed õigused nendele plokkidele, peaksite kontrollima üle, et kas kõik toimib nii nagu vaja.';
$string['navshowallcourses'] = 'Näita kõiki kursusi';
$string['navshowcategories'] = 'Näita kursuste kategooriaid';
$string['neverdeleteruns'] = 'Ära kunagi kustuta käivitumisi';
$string['nobookmarksforuser'] = 'Sul ei ole mitte ühtegi järjehoidjat.';
$string['nochanges'] = 'Pole muudatusi';
$string['nodatabase'] = 'Andmebaas puudub';
$string['nohttpsformobilewarning'] = 'Soovitatav on lubada HTTPS protokoll, kehtiva sertifikaadiga. Moodle rakendus üritab alati kasutada esmalt turvalist ühendust.';
$string['nolangupdateneeded'] = 'Kõik Sinu keelepakid on kõige uuemad, uuendamist ei ole vaja teostada';
$string['nomissingstrings'] = 'Pole puuduvaid sõnesid';
$string['nonewsettings'] = 'Uusi seadeid ei ole lisatud selle täienduse käigus.';
$string['nonexistentbookmark'] = 'Küsitud järjehoidjat ei ole olemas.';
$string['noresults'] = 'Tulemusi ei olnud.';
$string['noroles'] = 'Rollid puuduvad';
$string['notifications'] = 'Märkused';
$string['notifyloginfailures'] = 'E-maili logimise ebaõnnestumistest kuhu';
$string['notifyloginthreshold'] = 'Meiliteavituste künnis';
$string['notloggedinroleid'] = 'Roll külastajatele';
$string['numberofmissingstrings'] = 'Puudu olevaid sõnesid: {$a}';
$string['numberofstrings'] = 'Sõnesid kokku: {$a->strings}<br />Puudu: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numcoursesincombo'] = 'Maksimaalselt kursusi rippmenüüs';
$string['numcoursesincombo_help'] = 'Rippmenüü ei tööta hästi suure arvu kursustega. Kui saidil on rohkem kursusi, kui selle seadistuse järgi, siis kuvatakse eraldi spetsiaalne kursuse nimekiri, selle asemel, et püüda kõiki kursusi kuvada esilehel.';
$string['opensslrecommended'] = 'Valikulise OpenSSL-teegi installimine on tungivalt soovitatav – see võimaldab Moodle’i võrgufunktsiooni.';
$string['opentogoogle'] = 'Ava Google’is';
$string['optionalmaintenancemessage'] = 'Valikuline hooldusteade';
$string['order1'] = 'Esimene';
$string['order2'] = 'Teine';
$string['order3'] = 'Kolmas';
$string['order4'] = 'Neljas';
$string['passwordpolicy'] = 'Parooli tingimused';
$string['pathconvert'] = 'Rada programmini <i>convert</i>';
$string['pathdvips'] = 'Rada programmini <i>dvips</i>';
$string['pathlatex'] = 'Rada programmini <i>latex</i>';
$string['pathtoclam'] = 'clam AV rada';
$string['pathtodot'] = 'dot\'i rada';
$string['pathtodot_help'] = 'Doti failitee. Tõenäoliselt midagi sellist: /usr/bin/dot. DOT-failidest graafikafailide genereerimiseks peab teil olema installitud dot-käituskomponent ja siin peate näitama, milline on doti failitee. Arvestage, et praegu kasutavad seda üksnes Moodle’isse sisse ehitatud profiilimisfunktsioonid (Arendus->Profiilimine).';
$string['pathtodu'] = 'du rada';
$string['pathtopgdump'] = 'pg_dump rada';
$string['pathtopgdumpdesc'] = 'See on vajalik ainult siis sisestada, kui süsteemis on mitu pg_dump installeerimist (näiteks, kui Sa oled installeerinud mitu erinevat postgresql versiooni)';
$string['pathtopgdumpinvalid'] = 'Vigane pg_dump rada - kas vigane rada või ei ole käivitatav';
$string['pathtopsql'] = 'psql rada';
$string['pathtopsqldesc'] = 'See on vajalik ainult siis sisestada, kui süsteemis on mitu psql installeerimist (näiteks, kui Sa oled installeerinud mitu erinevat postgresql versiooni)';
$string['pathtopsqlinvalid'] = 'Vigane psql rada - kas vigane rada või ei ole käivitatav';
$string['pathtounzip'] = 'unzip rada';
$string['pathtozip'] = 'zip rada';
$string['perfdebug'] = 'Jõudlusinfo';
$string['performance'] = 'Jõudlus';
$string['pgcluster'] = 'PostgreSQL klaster';
$string['pgclusterdescription'] = 'PostgreSQL versioon/klaster parameeter for käsurea operatsioonideks. Kui Sul on süsteemis ainult üks postgresql või Sa ei ole kindel, mis see on, siis jäta tühjaks.';
$string['php50restricted'] = 'PHP 5.0.x omab mitmeid probleeme. Palun uuenda 5.1.x või lase tagasi 4.3.x or 4.4.x PHP versioonile';
$string['php533warning'] = 'PHP 5.3.3 ja ülespoole on soovitatavad';
$string['phpfloatproblem'] = 'Esines ootamatu probleem PHP float numbrite käsitlemisel - {$a}';
$string['pleaseregister'] = 'Palun registreeri oma veebileht, siis kaob ka see nupp';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Lisandmoodulid';
$string['pluginsoverview'] = 'Pluginate ülevaade';
$string['profilecategory'] = 'Kategooria';
$string['profilecategoryname'] = 'Kategooria nimi (nimi peab olema unikaalne)';
$string['profilecategorynamenotunique'] = 'See kategooria nimetus on juba kasutusel';
$string['profilecommonsettings'] = 'Üldised seaded';
$string['profileconfirmcategorydeletion'] = 'Selles kategoorias on  väli/väljad {$a}, mis teisaldatakse ülaltoodud kategooriasse (või alla, kui kuuluvad ülemkategooriasse).<br />Kas soovid siiski selle kategooria kustutada?';
$string['profileconfirmfielddeletion'] = '{$a} kasutajal on see väli täidetud.<br />Olete kindel, et soovite selle välja kustutada?';
$string['profilecreatecategory'] = 'Loo uus profiilikategooria';
$string['profilecreatefield'] = 'Loo uus profiili väli:';
$string['profilecreatenewcategory'] = 'Uue kategooria loomine';
$string['profilecreatenewfield'] = 'Profiili uue &quot;{$a}&quot; välja loomine';
$string['profiledefaultcategory'] = 'Muud väljad';
$string['profiledefaultchecked'] = 'Vaikimisi märgitud';
$string['profiledefaultdata'] = 'Vaikimisi väärtus';
$string['profiledeletecategory'] = 'Katefooria kustutamine';
$string['profiledeletefield'] = 'Välja kustutamine';
$string['profiledescription'] = 'Välja kirjeldus';
$string['profiledscript'] = 'See skript on profileeritud';
$string['profiledscriptview'] = 'Vaata profileerimise infot selle skripti kohta';
$string['profileeditcategory'] = 'Kategooria muutmine: {$a}';
$string['profileeditfield'] = 'Profiilivälja muutmine: {$a}';
$string['profilefield'] = 'Profiiliväli';
$string['profilefieldcolumns'] = 'Veerud';
$string['profilefieldispassword'] = 'Kas see on parooliväli?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Teisendamaks teksti lingiks, sisesta URL, sisaldades $$, kus $$ asendatakse tekstiga. Näiteks, teisendamaks Twitter\'i ID lingiks, sisesta http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Lingi siht';
$string['profilefieldmaxlength'] = 'Maksimaalne pikkus';
$string['profilefieldrows'] = 'Read';
$string['profilefields'] = 'Kasutaja profiili väljad';
$string['profilefieldsize'] = 'Lahtri suurus';
$string['profileforceunique'] = 'Kas andmed peavad olema unikaalsed?';
$string['profileinvaliddata'] = 'Vigane väärtus';
$string['profilelocked'] = 'Kas väli on lukustatud?';
$string['profilemenudefaultnotinoptions'] = 'Vaikimisi väärtus ei ole üks valikutest';
$string['profilemenunooptions'] = 'Puuduvad etteantud menüü valikud';
$string['profilemenuoptions'] = 'Menüü valikud (iga valik eraldi reale)';
$string['profilemenutoofewoptions'] = 'Sa pead pakkuma vähemalt kaks valikut';
$string['profilename'] = 'Nimi';
$string['profilenofieldsdefined'] = 'Välju ei ole defineeritud';
$string['profilerequired'] = 'Kas väli on kohustuslik?';
$string['profileroles'] = 'Profileeri nähtavaid rolle';
$string['profilesforenrolledusersonly'] = 'Profiilid ainult registreerunud kasutajatele';
$string['profileshortname'] = 'Lühinimi (peab olema unikaalne)';
$string['profileshortnamenotunique'] = 'See lühinimi on juba kasutusel';
$string['profilesignup'] = 'Kuvada registreerumis lehel?';
$string['profilespecificsettings'] = 'Spetsiifilise seaded';
$string['profilevisible'] = 'Kellele väli on nähtav?';
$string['profilevisible_help'] = '* Pole nähtav – privaatsed andmed, mida näeb ainult administraator
* Nähtav kasutajale – privaatsed andmed, mida näevad kasutaja ise ja administraator
* Nähtav kõigile – avalikult nähtav';
$string['profilevisibleall'] = 'Nähtav kõigile';
$string['profilevisiblenone'] = 'Mitte nähtav';
$string['profilevisibleprivate'] = 'Nähtav kasutajale';
$string['profiling'] = 'Profileerimine';
$string['profilingallowall'] = 'Jätkuv profileerimine';
$string['profilingallowall_help'] = 'Kui sa lülitad sisse selle seadistuse, siis igal momendil sa saad kasutada PROFILEALL parameetrit igal pool (PGC) võimaldades profileerimise kõikide käivitatud skriptide kohta Moodle seansi elu jooksul. Analoogselt sa saad kasutada PROFILEALLSTOP parameetrit peatamaks seda.';
$string['profilingallowme'] = 'Valikuline profileerimine';
$string['profilingallowme_help'] = 'Kui sa lülitad sisse selle seadistuse, siis valikuliselt sa saad kasutada PROFILEME parameetrit igal pool (PGC) ja profileerida, mis skriptiga juhtub. Analoogselt, sa saad kasutada DONTPROFILEME parameetrit, et vältida profileerimist';
$string['profilingautofrec'] = 'Automaatne profileerimine';
$string['profilingautofrec_help'] = 'Konfigureerides selle seadistuse, mõned päringud (juhuslikult, baseerudes määratud sagedusel - 1/XXX) valitakse ja automaatselt profileeritakse, hoiustades tulemused edasisteks analüüsideks. Pane tähele, et selline profileerimise tee võtab arvesse  kaasa/välista seadeid. Sea see 0-ks, et lülitada välja automaatne profileerimine.';
$string['profilingenabled'] = 'Lülita sisse profileerimine';
$string['profilingenabled_help'] = 'Kui lülitad sisse selle seade, siis profiilimine on saadaval keskkonnas ja sa saad ära määrata selle toimumise, seadistades järgmisi valikuid.';
$string['profilingexcluded'] = 'Jäta välja profileerimisest';
$string['profilingexcluded_help'] = 'Nimekiri (komaga eraldatult, absoluut aadress jäetakse vahele wwwroot, välja kutsutav) URL\'idest mis jäetakse kõrvale profileerimisest, nendest mis on ära määratud \'Profileeri need(Profile these)\' seades.';
$string['profilingincluded'] = 'Profileeri neid';
$string['profilingincluded_help'] = 'Nimekiri (komaga eraldatult, absoluut aadress jäetakse vahele wwwroot, välja kutsutav)  URL aadressitest mis automaatselt profileeritakse. Näiteks: /index.php, /course/view.php. Samuti saab lisada ka "*"(kõik) märgistust. Näiteks: /mod/forum/*, /mod/*/view.php';
$string['profilinglifetime'] = 'Hoia profileerimiste käivitumisi';
$string['profilinglifetime_help'] = 'Määra aeg, kui kaua soovid hoida vanade profileerimiste käivitumiste kohta. Vanemaid pügatakse perioodiliselt. Märkus, siit jäetakse välja profileerimise käivitumised, mis on märgutud kui \'Referents käivitumine\'';
$string['protectusernames'] = 'Kaitse kasutajatunnuseid';
$string['proxybypass'] = 'Proxy möödaviik(bypass) hostidest';
$string['proxyhost'] = 'Proksi host';
$string['proxypassword'] = 'Proksi parool';
$string['proxyport'] = 'Proksi port';
$string['proxytype'] = 'Proksi tüüp';
$string['proxyuser'] = 'Proksi kasutaja nimi';
$string['purgecaches'] = 'Tühjenda kõik puhvrid';
$string['purgecachesconfirm'] = 'Moodle võimaldab puhverdada kujundust, javascripti, keele faile, filtreeritud tekste, rss vooge ja veel väga mitmeid erinevaid andmeid. Nende vahemälude puhastamine kustutab kõik andmed ja kõik brauserid peavad uuesti andmed alla laadima. Vahemälu puhastamisega ei kaasne mingit ohtu, aga leht võib laadida aeglasemalt, kuna server ja kasutajate veebibrauserid uut infot vahemälusse puhverdavad.';
$string['purgecachesfinished'] = 'Kõik puhvrid on tühjendatud.';
$string['qtyperqpwillberemoved'] = 'Uuenduse käigus, RQP tüüpi küsimused eemaldatakse. Kuna antud küsimuste tüüp polnud kasutusel, ei tohiks probleeme esineda.';
$string['qtyperqpwillberemovedanyway'] = 'Uuenduse käigus, RQP tüüpi küsimused eemaldatakse. Antud küsimuste tüübid on kasutusel, ja need ei tööta enam, juhul kui te ei reinstalleeri uut koodi aadressilt: http://moodle.org/mod/data/view.php?d=13&amp;rid=797 enne uuenduse jätkamist.';
$string['quarantinedir'] = 'Karantiini kataloog';
$string['question'] = 'Küsimus';
$string['questionbehaviours'] = 'Küsimuste toimimised';
$string['questioncwqpfscheck'] = 'Küsitluses moodustatakse üks või mitu juhuslikku küsimust, et valida küsimused jagatud ja jagamata küsimuste kategooria hulgast. Siin on täpsem aruanne <a href="{$a->reporturl} "> siin </a> ja vaata Moodle Docs\'i lehte <a href="{$a->docsurl}"> siin </a>.';
$string['questioncwqpfsok'] = 'Hea. Teie testides, mis on häälestatud küsimusi valima jagatavate ja mittejagatavate küsimuste kategooriatest, pole juhujärjestusega küsimusi.';
$string['questiontype'] = 'Küsimuse tüüp';
$string['questiontypes'] = 'Küsimuste tüübid';
$string['rcache'] = 'Kirjete puhverdamine';
$string['rcachettl'] = 'Puhvri kirjete TTL';
$string['recaptchaprivatekey'] = 'ReCAPTCHA privaatne võti';
$string['recaptchapublickey'] = 'ReCAPTCHA avalik võti';
$string['registration'] = 'Registreerimine';
$string['releasenoteslink'] = 'Selle Moodle’i versiooni kohta leiate lisateavet <a target="_new" href="{$a}">versioonimärkmete</a> lehelt.';
$string['remotelangnotavailable'] = 'Kuna Moodle´il ei õnnestu saada ühendust download.moodle.org aadressiga, ei saa ka uuendada keele paketti. Palun laadiga alla vajalikud zip failid käsitsi aadressilt http://download.moodle.org, kopeerige need {$a} kataloogi ja pakkige lahti.';
$string['renameerrors'] = 'Vead ümbernimetamisel';
$string['requiredentrieschanged'] = '<strong>TÄHTIS - PALUN LOA<br/>(See hoiatusteade kuvatakse ainult versioonitäienduse (upgrade) käigus)</strong><br/>Puugi parandamise tõttu andmebaasi tegevuste toimivused, mis kasutavad \'Nõutud sissekandeid\' and \'Required entries before viewing settings\' seadeid võidakse muuta. Detailsemad muudatuse selgitustest saab lugeda <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">andmebaasi mooduli foorumist</a>. Ootatud nende seadete toimivusest sa saad lugeda samuti <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle dokumentatsioonist</a>.<br/><br/>See muudatus mõjutab järgmisi andmebaase sinu süsteemis: (Palun salvesta see nimekiri praegu ja pärast versioonitäienduse lõppemist kontrolli nende tegevuste toimivust, nagu õpetaja ette nägi.)<br/><strong>{$a->text}</strong><br/>';
$string['requiredtemplate'] = 'Nõutud. Võite kasutada templeid süntaksi siin (%l = lastname, %f = firstname, %u = username). Vaadake abiteksti, et näha rohkem detaile ja näiteid.';
$string['requiremodintro'] = 'Nõua Tegevuse kirjeldust';
$string['requires'] = 'Nõudmised';
$string['restrictbydefault'] = 'Keela moodulid vaikimisi';
$string['restrictmodulesfor'] = 'Keela moodulid';
$string['reverseproxy'] = 'Vastand proksi';
$string['riskconfig'] = 'Kasutajad saaksid muuta keskkonna konfiguratsiooni ja toimimist';
$string['riskconfigshort'] = 'Konfiguratsiooni risk';
$string['riskdataloss'] = 'Kasutajad saaksid kustutada suurtes kogustes sisu või informatsiooni';
$string['riskdatalossshort'] = 'Andmete kaotamise risk';
$string['riskmanagetrust'] = 'Kasutajad saaksid muuta usalduse seadeid teiste kasutajate kohta.';
$string['riskmanagetrustshort'] = 'Usalduste haldamine';
$string['riskpersonal'] = 'Kasutajad võivad saada ligipääsu teiste kasutajate privaatsele informatsioonile';
$string['riskpersonalshort'] = 'Privaatsusrisk';
$string['riskspam'] = 'Kasutajad võivad saata rämpskirju õpikeskkonna kasutajatele või teistele';
$string['riskspamshort'] = 'Spämmirisk';
$string['riskxss'] = 'Kasutajad võivad lisada faile ja tekste, mis võimaldab XSS (Cross-Site Scripting) ründeid';
$string['riskxssshort'] = 'XSS risk';
$string['roleswithexceptions'] = '{$a->roles}, {$a->exceptions}';
$string['rowpreviewnum'] = 'Vaata ridu';
$string['rssglobaldisabled'] = 'Mitte võimaldatud serveri tasemel';
$string['runclamavonupload'] = 'Kasuta clam AV üles laaditud failide kontrollimiseks';
$string['save'] = 'Salvesta';
$string['savechanges'] = 'Salvesta muudatused';
$string['search'] = 'Otsi';
$string['searchinsettings'] = 'Otsi seadetest';
$string['searchresults'] = 'Otsingutulemid';
$string['sectionerror'] = 'Jaotisetõrge!';
$string['secureforms'] = 'Kasuta täiendavat vormi turvet';
$string['security'] = 'Turve';
$string['selectdevice'] = 'Vali seade';
$string['selecttheme'] = 'Vali kujundus seadmele {$a}';
$string['server'] = 'Server';
$string['serverchecks'] = 'Serverikontrollid';
$string['serverlimit'] = 'Serverilimiit';
$string['sessionautostartwarning'] = '<p>Esines tõsine konfiguratsiooni viga, palun teavitage administraatorit.</p><p> Moodle´is on vaja, et administraator muudaks seadeid.</p><p><code>session.auto_start</code> peab olema määratud <code>off</code>.</p><p>Seda seadet saab muuta <code>php.ini</code> failis, Apache/IIS <br />konfiguratsioonis või <code>.htaccess</code> failis serveris.</p>';
$string['sessioncookie'] = 'Küpsise prefiks';
$string['sessioncookiedomain'] = 'Küpsisedomeen';
$string['sessioncookiepath'] = 'Küpsise rada';
$string['sessionhandling'] = 'Seansikäitlus';
$string['sessiontimeout'] = 'Aegumine';
$string['settingfileuploads'] = 'Failide üleslaadimine peab olema lubatud PHP konfiguratsioonis.';
$string['settingmemorylimit'] = 'Ebapiisav mälu hulk, palun suurenda PHP mälulimiidi seadeid.';
$string['settingsafemode'] = 'Moodle pole täielikult ühilduv "safe mode" režhiimis, palun paluge administraatoril see kinni keerata. Moodle töö "safe mode" režhiimis pole toetatud, võib esineda erinevaid probleeme.';
$string['showcommentscount'] = 'Näita kommentaaride arvu';
$string['showdetails'] = 'Kuva detailid';
$string['simpletest'] = 'Ühiktestid';
$string['simplexmlrequired'] = 'SimpleXML PHP laiendus on nüüd nõutud Moodle poolt.';
$string['sitelangchanged'] = 'Õpikeskkonna keeleseaded edukalt muudetud';
$string['sitemaintenance'] = 'Õpikeskkond ei ole hooldustööde tõttu praegu kättesaadav';
$string['sitemaintenancemode'] = 'Hooldusrežiim';
$string['sitemaintenanceoff'] = 'Hooldusrežiim on keelatud ja õpikeskkond töötab jälle tavapäraselt';
$string['sitemaintenanceon'] = 'Sinu õpikeskkond on hetkel hooldusrežiimis (ainult administraatorid saavad siseneda ja keskkonda kasutada)';
$string['sitemaintenancewarning'] = 'Sinu õpikeskkond on hetkel hooldusrežiimis(ainult administraatorid saavad siseneda). Et pöörduda tagasi normaalsesse olekusse, <a href="maintenance.php">lülita hooldusrežiim välja</a>.';
$string['sitemaintenancewarning2'] = 'Keskkond on hetkel hooldusrežhiimis(ainult administraatorid saavad sisselogida). Selleks, et keskkond töötaks jälle normaalselt, tuleb minna <a href="{$a}">keela hooldusrežhiim</a>.';
$string['sitepolicies'] = 'Õpikeskkonna poliisid';
$string['sitepolicy'] = 'Õpikeskkonna poliisi URL';
$string['sitepolicy_help'] = 'Kui teil on veebilehel poliis, millega kõik kasutajad peavad nõustuma, enne kui nad õpikeskkonda kasutada saavad, siis kirjuta siia poliisi URL, vastasel korral jäta lahter tühjaks. URL võib viidata kuhu iganes - üks otstarbekas koht oleks teatud fail sinu veebilehel, näiteks http://yoursite/file.php/1/policy.html';
$string['sitepolicyguest'] = 'Keskkonna tingimuste URL külalistele';
$string['sitepolicyguest_help'] = 'Kui keskkonnas on ära määratud tingimused, millega külalised peavad enne tutvuma ja nõustuma, siis määrake veebiaadress siia, teistel juhtudel jätke see väli tühjaks. See väli võib sisaldada igasugust avalikku veebiaadressi. Märkus: Ligipääsu mitte sisseloginud kasutajatele saab keelata ka forcelogin seadega.';
$string['sitesectionhelp'] = 'Kui märgitud, siis näidatakse õpikeskkonna kujunduste esimesest sektsiooni';
$string['slasharguments'] = 'Kasuta slash argumente';
$string['smartpix'] = 'Smart pix otsing';
$string['soaprecommended'] = 'Fakultatiivse SOAP laienduse installeerimine on tarvilik veebiteenuste ja kolmanda osapoole moodulite juures.';
$string['spellengine'] = 'Õigekirja mootor';
$string['spelllanguagelist'] = 'Kontrolli keelte loendi õigekirja';
$string['splrequired'] = 'SPL PHP laiendus on nüüd nõutud Moodle poolt.';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Maksimaalne käituse intervall';
$string['statsmaxruntime'] = 'Maksimaalne käitusaeg';
$string['statsruntimedays'] = 'Päevi töödelda';
$string['statsruntimestart'] = 'Alustamise kellaaeg';
$string['statsuserthreshold'] = 'Kasutajate lävi';
$string['stickyblocks'] = 'Kleepuvplokid';
$string['stickyblockscourseview'] = 'Kursuse leht';
$string['stickyblocksduplicatenotice'] = 'Kui mõni siia lisatud plokk on konkreetsel lehel juba olemas, on tulemuseks duplikaat. <br /> Ainult kinnitatud plokki ei saa redigeerida, duplikaati saab siiski redigeerida.';
$string['stickyblocksmymoodle'] = 'Minu Moodle';
$string['stickyblockspagetype'] = 'Seadistava lehe tüüp';
$string['strictformsrequired'] = 'Nõutud väljade range valideerimine';
$string['stripalltitletags'] = 'Eemalda HTML-märgendid kõikidest tegevuste nimedest';
$string['supportcontact'] = 'Kasutajatoe kontakt';
$string['supportemail'] = 'Kasutajatoe e-mail';
$string['supportname'] = 'Kasutajatoe nimi';
$string['supportpage'] = 'Kasutajatoe leht';
$string['switchlang'] = 'Vaheta keelekausta';
$string['systempaths'] = 'Süsteemiteed';
$string['tablenosave'] = 'Muudatused üleval olevas tabelis salvestatakse automaatselt.';
$string['tablesnosave'] = 'Ülaltoodud tabelite muudatused salvestatakse automaatselt.';
$string['tabselectedtofront'] = 'Kas sakkidega tabelite puhul peaks hetkel valitud sakiga rida paigutuma esiplaanile?';
$string['tabselectedtofronttext'] = 'Too valitud sakirida ette';
$string['themedesignermode'] = 'Malli kujundaja režhiim';
$string['themelist'] = 'Kujunduste loend';
$string['themenoselected'] = 'Malli pole valitud';
$string['themeresetcaches'] = 'Puhasta kujunduse vahemälu';
$string['themeselect'] = 'Muuda kujundust';
$string['themeselector'] = 'Kujunduseselektor';
$string['themesettings'] = 'Kujunduse seaded';
$string['therewereerrors'] = 'Sinu andmetes ei olnud vigu';
$string['timezone'] = 'Vaikimisi ajatsoon';
$string['timezoneforced'] = 'See on sunnitud õpikeskkonna administraatori poolt';
$string['timezoneisforcedto'] = 'Sunni kõiki kasutajaid kasutama';
$string['timezonenotforced'] = 'Kasutajad saavad ise valida endale ajatsooni';
$string['tokenizerrecommended'] = 'Fakultatiivse PHP Tokenizer laienduse installeerimine on soovitatav -- sellega parandatakse Moodle Networking funktsionaalsust.';
$string['unattendedoperation'] = 'Ära kuva tegevusi';
$string['unbookmarkthispage'] = 'Eemalda see leht järjehoidjast';
$string['unicoderecommended'] = 'Soovitatav on kõikide andmete salvestamine UTF-8\'s (unicode). Uued paigaldamised peaksid olema tehtud andmebaasi, mille vaikimisi kodeering on Unicode. Kui uuendada, siis peaksid teostama UTF-8\'sse üleviimise protsessi (vaata Admin lehte).';
$string['unicoderequired'] = 'Kõik andmed peate talletama Unicode’i vormingus (UTF-8) . Uued installid peavad olema tehtud andmebaasi, mille vaikevorming on Unicode. Moodle’i versiooniuuenduse korral peaksite tegema UTF-8 migreerimisprotsessi (vt administraatori lehte).';
$string['unicodeupgradenotice'] = 'Moodle versioonis 1.6 viisime kõik keeled üle Unicode. Viimaks läbi antud õpikeskkonna täiendust, Sa pead kogu andmebaasis olevad andmed konverteerima Unicode (UTF-8) kodeeringusse kasutades migreerimisskripti. <a href="utfdbmigrate.php">Vajuta siia, et käivitada migreerimisskript</a>!';
$string['uninstall'] = 'Eemalda valitud keelepakk';
$string['uninstallconfirm'] = 'Sa oled täielikult eemaldamas keelepakki {$a}, oled Sa selles kindel?';
$string['uninstallplugin'] = 'Installeeri maha';
$string['unsettheme'] = 'Määramata teema';
$string['unsupported'] = 'Ei toetata';
$string['updateaccounts'] = 'Uuenda olemas olevaid kontosid';
$string['updatecomponent'] = 'Uuenda komponenti';
$string['updatelangs'] = 'Uuenda kõik lokaalsed keelepakid';
$string['updatetimezones'] = 'Ajavööndi uuendamine';
$string['upgradeerror'] = 'Esines tundmatu viga {$a->plugin} uuendamisel {$a->version} versiooniks, ei saa jätkata.';
$string['upgradeforumread'] = 'Moodle 1.5-le on lisatud võimalus jälgida loetud/lugemata foorumipostitusi.<br />Selle võimaluse kasutamiseks pead a href="{$a}">uuendama oma tabeleid</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5-le on lisatud võimalus jälgida loetud/lugemata foorumipostitusi. Selle võimaluse kasutamiseks pead uuendama oma tabeleid kogu olemasolevate postituste jälgimisinfoga. Sõltuvalt sinu veebilehe suurusest võib see võtta kaua aega (tunde) ja võib olla küllaltki koormav andmebaasile, nii et uuendust on soovitatav teha rahulikul perioodil. Sinu veebileht jätkab uuenduste tegemise ajal töötamist ja kasutajaid see ei mõjuta. Kui uuenduse protsess on käivitatud, peaks laskma tal lõpetada (hoides veebilehitseja akna lahti). Aga kui sa ka peatad protsessi, sulgedes akna, siis ära muretse, sa saad algusest peale hakata.<br /><br />Kas soovid nüüd alustada uuendamisega?';
$string['upgradelogs'] = 'Täisfunktsionaalsuse saavutamiseks pead vanad logid uuendama. <a href="{$a}">Rohkem informatsiooni</a>';
$string['upgradelogsinfo'] = 'Logide säilitamise seadetesse on tehtud muudatusi. Et vaadata kõiki vanu logisid tegevuste põhjal, peab  vanu logisid uuendama. Olenevalt leheküljest võib see kaua aega võtta (isegi tunde) ja võib olla suhteliselt koormav suurte andmebaasidega lehtedele. Kui see protsess on käivitatud, peaks laskma tal lõpetada (hoides veebilehitseja akna lahti). Ära muretse - veebileht töötab korralikult teistele inimestele, kui logisid uuendatakse.<br /><br />Kas soovid logisid uuendada?';
$string['upgradesettings'] = 'Uued seaded';
$string['upgradesettingsintro'] = 'Allpool olevad seaded on lisatud uue Moodle täiendusega. Tee sobivad muudatusi vaikeväärtustele ja siis vajuta lehe allservas olevat nuppu &quot;Salvesta seaded&quot;';
$string['upgradestart'] = 'Uuenda';
$string['upgradesure'] = 'Sinu Moodle failid on muudetud ja sa automaatselt uuendad oma serveri versiooniks <p><b>{$a}</b></p><p>Uuendust tehes ei saa sa enam tagasi minna.</p><p>Oled sa kindel, et soovid serverit uuendada selleks versiooniks?</p> versiooni';
$string['upgradetimedout'] = 'Uuendamine ebaõnnestus, palun proovige uuesti';
$string['upgradingdata'] = 'Andmete uuendamine';
$string['upgradinglogs'] = 'Logide uuendamine';
$string['upgradingversion'] = 'Uuendamine uuele versioonile';
$string['uploadpicture_baduserfield'] = 'Määratud kasutaja atribuut ei ole lubatav. Palun proovi uuesti.';
$string['uploadpicture_cannotmovezip'] = 'Ei saa teisaldada zip-faili ajutisse kausta';
$string['uploadpicture_cannotprocessdir'] = 'Ei saa töödelda lahti pakitud faile.';
$string['uploadpicture_cannotsave'] = 'Ei õnnestunud salvestada kasutaja {$a} pilti. Kontrolli originaal pildi faili.';
$string['uploadpicture_cannotunzip'] = 'Ei saa lahti pakkida piltide faili';
$string['uploadpicture_overwrite'] = 'Kirjuta üle olemas olevad kasutajate pildid?';
$string['uploadpicture_userfield'] = 'Kasutaja attribuut, et pildid läheksid kokku:';
$string['uploadpicture_usernotfound'] = 'Kasutaja välja \'{$a->userfield}\' väärtus \'{$a->uservalue}\' ei eksisteeri, Jäetakse vahele.';
$string['uploadpicture_userskipped'] = 'Kasutaja {$a} jäeti vahele (juba omab pilti)';
$string['uploadpicture_userupdated'] = 'Kasutaja {$a} pilt uuendatud.';
$string['uploadpictures'] = 'Laadi üles kasutajate pildid';
$string['uploadpictures_help'] = 'Kasutajate pildid saab üleslaadida zip failina, milles on pildid ja pildi failide nimed peaksid olema valitud kasutaja atribuut.laiend. Näiteks kasutaja1234.jpg profiili pilt lisatakse kasutajale kelle kasutajatunnuseks on kasutaja1234.';
$string['uploadusers'] = 'Lae kasutajad';
$string['uploadusers_help'] = 'Kasutajaid on võimalik üleslaadida(ja võimalik ka kursustele määrata) teksti faili abil. Teksti faili formaat peaks olema järgnev:

* Igal real on ühe kasutaja andmed
* Kõik erinevad kasutaja andmed peaksid olema eraldatud komaga (või mõnemuu eraldajaga)
* Kõige esimesel real peaksid olema väljade nimed, mis määravad ära ülejäänud faili formaadi
* Nõutud väljad on: username, password, firstname, lastname, email';
$string['uploaduserspreview'] = 'Üleslaetavate kasutajate eelvaade';
$string['uploadusersresult'] = 'Laadi üles kasutajate tulemused';
$string['upwards'] = 'ja kõrgemad';
$string['useblogassociations'] = 'Võimalda määrangud';
$string['useexternalyui'] = 'Kasuta online YUI teeke';
$string['usehtmleditor'] = 'Kasuta HTML toimetit';
$string['user'] = 'Kasutaja';
$string['useraccountupdated'] = 'Kasutaja muudetud';
$string['useraccountuptodate'] = 'Kasutaja ajakohane';
$string['userbulk'] = 'Hulgi kasutajate tegevused';
$string['userdeleted'] = 'Kasutaja kustutatud';
$string['userlist'] = 'Kasutajate nimekiri';
$string['userpolicies'] = 'Kasutaja õigused';
$string['userpreference'] = 'Kasutaja eelistus';
$string['userquota'] = 'Kasutaja ruumilimiit';
$string['userrenamed'] = 'Kasutaja ümber nimetatud';
$string['users'] = 'Kasutajad';
$string['userscreated'] = 'Kasutajad loodud';
$string['usersdeleted'] = 'Kustutatud kasutajad';
$string['usersrenamed'] = 'Kasutajad ümber nimetatud';
$string['usersskipped'] = 'Vahele jäetud kasutajad';
$string['usersupdated'] = 'Kasutajad muudetud';
$string['usersweakpassword'] = 'Nõrka salasõna omavad kasutajad';
$string['usetags'] = 'Võimalda märksõnade funktsionaalsus';
$string['uubulk'] = 'Vali hulgi tegemise tegevus';
$string['uubulkall'] = 'Kõik kasutajad';
$string['uubulknew'] = 'Uued kasutajad';
$string['uubulkupdated'] = 'Uuendatud kasutajad';
$string['uucsvline'] = 'CSV rida';
$string['uulegacy1role'] = '(Originaal tudeng) typeN=1';
$string['uulegacy2role'] = '(Originaal õppejõud) typeN=2';
$string['uulegacy3role'] = '(Originaal tuutor) typeN=3';
$string['uunoemailduplicates'] = 'Keela topelt emailid';
$string['uuoptype'] = 'Üles laadimise tüüp';
$string['uuoptype_addinc'] = 'Lisa kõik, lisa automaatselt number kasutajatunnuse lõppu vajadusel';
$string['uuoptype_addnew'] = 'Lisa ainult uus, jäta vahele olemas olevad kasutajad';
$string['uuoptype_addupdate'] = 'Lisa uued ja värskenda olemas olevad kasutajad';
$string['uuoptype_update'] = 'Uuenda ainult olemas olevaid kasutaid';
$string['uupasswordcron'] = 'Genereeritud cron\'s';
$string['uupasswordnew'] = 'Uue kasutaja salasõna';
$string['uupasswordold'] = 'Olemasoleva kasutaja salasõna';
$string['uustandardusernames'] = 'Standardiseeri kasutajanimed';
$string['uuupdateall'] = 'Kirjuta üle failiga ja vaikimisi väärtused';
$string['uuupdatefromfile'] = 'Kirjuta üle failiga';
$string['uuupdatemissing'] = 'Täida puuduvad, failist ja vaikimisi väärtustest';
$string['uuupdatetype'] = 'Olemasoleva kasutaja detailid';
$string['uuusernametemplate'] = 'Kasutajanime mall';
$string['validateerror'] = 'See väärtus ei olenud lubatav:';
$string['verifychangedemail'] = 'Keela domeenid, kui vahetatakse emaili';
$string['warningcurrentsetting'] = 'Vigane praegune väärtus: {$a}';
$string['webproxy'] = 'Veebiproksi';
$string['webproxyinfo'] = 'Täitke järgmised valikud, kui Moodle’i server ei saa Interneti-ühendust luua. Interneti-ühendust on vaja uute andmete, keelepakettide, RSS-kanalite, ajavööndite jm allalaadimiseks.<br /><em>Laiendus PHP cURL on tungivalt soovitatav.</em>';
$string['xmlrpcrecommended'] = 'Laiendus XMLRPC on vajalik serveriga suhtluseks ja veebiteenuste ning Moodle’i võrgustiku jaoks';
$string['xmlstrictheaders'] = 'XML strict päised';
$string['yuicomboloading'] = 'YUI javascripti kombo laadimine';
$string['ziprequired'] = 'Zip PHP laiendus on nüüd Moodle poolt nõutud. Info-ZIP binaare või PclZip teeke ei kasutata enam.';
