<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'et', version '2.1'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'Plokkide indekseerija aktiveerimine';
$string['bytes'] = 'baiti (0 puhul ei ole piiranguid)';
$string['cmdtoconverttotextfor'] = 'Käsk konvertimaks {$a} tekstiks';
$string['configenablefileindexing'] = 'Võimalda faili indekseerimine';
$string['configfiletypes'] = 'Käideldud failitüübid';
$string['configlimitindexbody'] = 'Indekseeritud sisu suuruse limiit';
$string['configpdftotextcmd'] = 'Rada programmini pdftotext';
$string['configtypetotxtcmd'] = 'Konverteri käsurida';
$string['configtypetotxtenv'] = 'Keskkonna määratlemine konverterile';
$string['configwordtotextcmd'] = 'Rada programmini doctotext';
$string['configwordtotextenv'] = 'Keskkonnaseaded MSWord konverterile';
$string['enablefileindexing'] = 'Lülita sisse erinevate failitüüpide indekseerimine';
$string['enableindexinginblock'] = 'Luba {$a} ploki indekseerimine';
$string['enableindexinginmodule'] = 'Luba mooduli {$a} indekseerimine';
$string['envforcmdtotextfor'] = 'Keskkond tekstiks konvertimise käsule {$a}';
$string['go'] = 'Mine!';
$string['handlingfor'] = 'Eksta käsitlemine';
$string['indexbodylimit'] = 'Keha indekseerimise limiit';
$string['listoffiletypes'] = 'Käsitletud failitüüpide nimekiri';
$string['modulessearchswitches'] = 'Indekseerija aktiveerimine moodulite jaoks';
$string['nosearchableblocks'] = 'Pole otsitavaid plokke';
$string['nosearchablemodules'] = 'Pole otsitavaid mooduleid';
$string['pdfhandling'] = 'Acrobat PDF-i käsitlemine';
$string['pdftotextcmd'] = 'Käsk konverteerimaks PDF tekstiks';
$string['pluginname'] = 'Globaalne otsing';
$string['searchdiscovery'] = 'Otsitavate elementide avastamine';
$string['searchmoodle'] = 'Moodle otsing';
$string['usemoodleroot'] = 'Kasuta Moodle juurt välisteks konvertijateks';
$string['usemoodlerootdescription'] = 'Kasuta Moodle juurt välisteks konvertijateks';
$string['wordhandling'] = 'Microsoft Word\'i käsitlemine';
$string['wordtotextcmd'] = 'Käsk konverteerimaks Microsoft Word\'i fail tekstiks';
$string['wordtotextenv'] = 'Keskkonna seadistamine Microsoft Word jaoks teksti konvertimiseks';
