<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'et', version '2.1'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lisa valikuid';
$string['afterresultsviewable'] = 'Tulemused on nähtavad pärast seda, kui olete oma valiku teinud';
$string['allowupdate'] = 'Luba küsitluse värskendamine';
$string['and'] = 'ja';
$string['answered'] = 'Vastatud';
$string['applytoallgroups'] = 'Rakenda kõigile rühmadele';
$string['byparticipants'] = '{$a} osaleja poolt';
$string['choice'] = 'Küsitlus';
$string['choicegroup:addinstance'] = 'Lisa uus rühmavaliku tegevus';
$string['choicegroup:choose'] = 'Salvesta küsitlus';
$string['choicegroup:deleteresponses'] = 'Kustuta vastused';
$string['choicegroup:downloadresponses'] = 'Laadi vastused alla';
$string['choicegroup:readresponses'] = 'Loe vastuseid';
$string['choicegroupclose'] = 'Kuni';
$string['choicegroupfull'] = 'See rühmavalik on täis ja vabu kohti pole.';
$string['choicegroupname'] = 'Rühmavaliku nimi';
$string['choicegroupopen'] = 'Avatud';
$string['choicegroupoptions'] = 'Valikvastused';
$string['choicegroupoptions_help'] = 'Siin märgid Sa ära valikud, mille vahel osalejad valiku tegema peavad.

Võid kasutada just soovitud hulka valikuid. Täitmata jäetud valikuid õppijatele ei näidata. Kui vajad veel rohkem valikuid, siis klõpsa nupul "Lisa vormi veel 3 välja".';
$string['choicegroupsaved'] = 'Teie küsitlus on salvestatud';
$string['choicetext'] = 'Valiku tekst';
$string['chooseaction'] = 'Valige toiming ...';
$string['choosegroup'] = 'Valige rühm';
$string['completionsubmit'] = 'Kuva lõpetatuna, kui kasutaja teeb valiku';
$string['displayhorizontal'] = 'Kuva horisontaalselt';
$string['displaymode'] = 'Kuvamisrežiim';
$string['displayvertical'] = 'Kuva vertikaalselt';
$string['expired'] = 'Kahjuks suleti see tegevus {$a} ja pole enam saadaval';
$string['fillinatleastoneoption'] = 'Peate pakkuma vähemalt ühe võimaliku vastuse.';
$string['fillinatleasttwooptions'] = 'Peate pakkuma vähemalt kaks võimalikku vastust.';
$string['full'] = '(Täis)';
$string['generallimitation'] = 'Üldine piirang';
$string['groupdoesntexist'] = 'Mõnda määratud rühma pole sellel kursusel. Õpetaja peaks looma vajalikud rühmad ja/või muutma selle tegevuse sätteid.';
$string['groupmembers'] = 'Rühma liikmed';
$string['havetologin'] = 'Enne valiku edastamist peate sisse logima';
$string['hidedescription'] = 'Peida kirjeldused';
$string['limit'] = 'Piirang';
$string['limitanswers'] = 'Vastuste arvu piiramine';
$string['limitanswers_help'] = 'See valik võimaldab teil piirata osalejate hulka, kes iga valikvastust valida saavad. Kui limiit on täis, ei saa keegi teine enam seda valikut valida.

Kui limiidid on keelatud, saab iga valikut valida piiramatu arv osalejaid.';
$string['members/'] = 'Täitumus';
$string['members/max'] = 'Täitumus / Mahtuvus';
$string['modulename'] = 'Rühmavalik';
$string['modulename_help'] = 'Rühma valimise moodul võimaldab õppijatel iseseisvalt valida endale sobiva rühma.';
$string['modulenameplural'] = 'Rühmavalikud';
$string['moveselectedusersto'] = 'Teisalda valitud kasutajad kohta ...';
$string['multipleenrollmentspossible'] = 'Luba registreerumine mitmes rühmas';
$string['mustchooseone'] = 'Enne salvestamist peate valima vastuse. Midagi ei salvestatud.';
$string['neverresultsviewable'] = 'Tulemusi ei saa kuvada.';
$string['noguestchoose'] = 'Kahjuks pole külalistel lubatud küsitlusi teha.';
$string['noresultsviewable'] = 'Tulemusi ei saa praegu vaadata.';
$string['notanswered'] = 'Vastamata';
$string['notenrolledchoose'] = 'Kahjuks saavad küsitlusi teha üksnes kursusele registreerunud kasutajad.';
$string['notopenyet'] = 'Kahjuks pole see tegevus saadaval enne {$a}';
$string['notyetresultsviewable'] = 'Tulemusi saab vaadata pärast seda, kui see tegevus on suletud.';
$string['numberofuser'] = 'Kasutajate arv';
$string['option'] = 'Rühm';
$string['page-mod-choice-x'] = 'Rühmavaliku mooduli suvaline leht';
$string['pleasesetgroups'] = 'Looge selles kursuses vähemalt kaks rühma.';
$string['pluginadministration'] = 'Küsitluse haldamine';
$string['pluginname'] = 'Rühmavalik';
$string['privacy'] = 'Tulemuste privaatsus';
$string['publish'] = 'Avalda tulemused';
$string['publishafteranswer'] = 'Kuva õppijatele tulemused pärast seda, kui nad on vastanud';
$string['publishafterclose'] = 'Kuva tulemused õppijatele alles pärast küsitluse sulgemist';
$string['publishalways'] = 'Kuva õppijatele tulemused alati';
$string['publishanonymous'] = 'Avalda tulemused anonüümselt, ära kuva õppijate nimesid';
$string['publishnames'] = 'Avalda täielikud tulemused koos õppijate nimede ja nende valikutega';
$string['publishnot'] = 'Ära avalda õppijatele tulemusi';
$string['removemychoicegroup'] = 'Eemalda minu küsitlus';
$string['removeresponses'] = 'Eemalda kõik vastused';
$string['responses'] = 'Vastused';
$string['responsesto'] = 'Vastused valikule {$a}';
$string['samegroupused'] = 'Ühte rühma ei saa mitu korda kasutada.';
$string['savemychoicegroup'] = 'Salvesta minu küsitlus';
$string['showdescription'] = 'Kuva kirjeldused';
$string['showunanswered'] = 'Kuva eraldi veerg vastamata kasutajatega';
$string['skipresultgraph'] = 'Jäta tulemuste graafik vahele';
$string['spaceleft'] = 'koht on vaba';
$string['spacesleft'] = 'kohta on vabad';
$string['taken'] = 'Tehtud';
$string['timerestrict'] = 'Piira vastamist selle ajavahemikuga';
$string['viewallresponses'] = 'Kuva {$a} vastust';
$string['withselected'] = 'Valitutega';
$string['yourselection'] = 'Teie valik';
