<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'et', version '2.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Hinde saamine';
$string['activities'] = 'Tegevused';
$string['activitiescompleted'] = 'Lõpetatud tegevused';
$string['activitycompletion'] = 'Tegevused lõpetamine';
$string['afterspecifieddate'] = 'Peale määratud kuupäeva';
$string['aggregationmethod'] = 'Hindamise meetod';
$string['all'] = 'Kõik';
$string['any'] = 'Iga';
$string['approval'] = 'Heakskiit';
$string['badautocompletion'] = 'Kui valid automaatse täidetuse, siis pead valima vähemalt ühe nõude (all).';
$string['completed'] = 'Lõpetatud';
$string['completedunlocked'] = 'Täidetuse valikud lahti lukustatud';
$string['completedunlockedtext'] = 'Mil salvestad muudatused, täidetuse seis kõikide õpilaste kohta kustutatakse. Kui sa muudad om ameelt selles, siis ära salvesta seda vormi.';
$string['completedwarning'] = 'Täidetuse valikud lukustatud';
$string['completedwarningtext'] = 'Üks või rohkem õpilast ({$a}) on juba märkinud selle tegevuse lõpetanuks. Muutes täidetuse valikuid, kustutatakse nende täidetuse staatus ja võib põhjustada segadust. Need valikud on lukustatud ja peaksid olema mitte lahti lukustatud, välja arvatud juhul kui absoluutselt vajalik.';
$string['completion'] = 'Täidetuse jälgimine';
$string['completion-alt-auto-enabled'] = 'Süsteem märkis selle üksuse tingimuste kohaselt lõpetatuks: {$a}';
$string['completion-alt-auto-fail'] = 'Lõpetatud: {$a} (ei saavutanud positiivset hinnet)';
$string['completion-alt-auto-n'] = 'Lõpetamata: {$a}';
$string['completion-alt-auto-pass'] = 'Lõpetatud: {$a} (saavutas positiivse hinde)';
$string['completion-alt-auto-y'] = 'Lõpetatud: {$a}';
$string['completion-alt-manual-enabled'] = 'Õppijad saavad selle üksuse lõpetatuks märkida käsitsi: {$a}';
$string['completion-alt-manual-n'] = 'Lõpetamata: {$a}. Valige, et märkida lõpetatuks.';
$string['completion-alt-manual-y'] = 'Lõpetatud: {$a}. Valige, et märkida pooleli olevaks.';
$string['completion-fail'] = 'Lõpetatud (ei saavutanud positiivset hinnet)';
$string['completion-n'] = 'Lõpetamata';
$string['completion-pass'] = 'Lõpetatud (saavutas positiivse hinde)';
$string['completion-title-manual-n'] = 'Märgi lõpetatuks: {$a}';
$string['completion-title-manual-y'] = 'Märgi lõpetamata olevaks: {$a}';
$string['completion-y'] = 'Lõpetatud';
$string['completion_automatic'] = 'Kuva tegevus kui lõpetatud, mil tingimused on täidetud';
$string['completion_help'] = 'Kui on lubatud, on võimalik jälgida tegevuse lõpetamist, kas käsitsi või automaatselt, tuginedes kindlatele tingimustele. Võib kehtestada mitu tingimust, kui on soovitud. Kui nii võib tegevust pidada täielikuks vaid siis kui kõik tingimused on täidetud.

Tegevuse märgistamine kursuse lehel näitab, kui tegevus on lõpetatud.';
$string['completion_link'] = 'tegevus/lõpuleviimine';
$string['completion_manual'] = 'Õpilased saavad ise märkida tegevuse lõpetatuks';
$string['completion_none'] = 'Ei näita tegevuse täidetust.';
$string['completiondisabled'] = 'Välja lülitatud, ei ole kuvatud tegevuste seadetes';
$string['completionenabled'] = 'Sisse lülitatud, kontroll täidetuse ja tegevuste seadete kaudu';
$string['completionexpected'] = 'Oodatud lõpetamine';
$string['completionexpected_help'] = 'See seadistus määrab kuupäeva, mis on tegevuse oodatav lõpetamine. Kuupäeva ei näidata õpilastele ja on kuvatud ainult tegevuste täidetuse raportis.';
$string['completionicons'] = 'Lõpuleviimiseks märgistada lahtrid.';
$string['completionicons_help'] = 'Märk tegevuse nime kõrval võib olla kasutatud, et näidata, et tegevus on lõpetatud.
Kui näidatud on punktiir-rist, võite klõpsata risti kasti, kui arvate, et olete tegevuse lõpetanud. (Uuesti klõpsamine eemaldab risti, kui oma meelt muudate.) Märkimine on vabatahtlik ja on lihtsaim viis jälgida oma arengut läbi kursuse.
Kui märgistamiseks
on näidatud tühi kast, ilmub linnuke automaatselt, kui olete lõpetanud tegevuse vastavalt õpetaja seatud nõudmistele';
$string['completionmenuitem'] = 'Sooritamine';
$string['completionnotenabled'] = 'Täidetus ei ole võimaldatud';
$string['completionnotenabledforcourse'] = 'Täidetus ei ole võimaldatud sel kursusel';
$string['completionnotenabledforsite'] = 'Täidetus ei ole sisse lülitatud sellel saidil';
$string['completiononunenrolment'] = 'Täidetus maha registreerumisel';
$string['completionsettingslocked'] = 'Täidetuse seaded lukustatud';
$string['completionstartonenrol'] = 'Täidetuse jälgimine algab registreerumisel';
$string['completionstartonenrolhelp'] = 'Õpilaste edusammude jälgimine kursusel peale kursusele registreerimist.';
$string['completionusegrade'] = 'Nõutav hinne';
$string['completionusegrade_desc'] = 'Õpilased peavad saama hinge, et lõpetada seda tegevust';
$string['completionusegrade_help'] = 'Kui on lubatud, võib kursust pidada täielikuks siis kui õpilane saab kraadi. Positiivsed ja negatiivsed ikoonid võivad olla kuvatud kui hindeline tegevus on reguleeritud.';
$string['completionview'] = 'Nõua vaatamist';
$string['completionview_desc'] = 'Õpilane peab vaatama seda tegevust lõpetamaks seda';
$string['configenablecompletion'] = 'Kui sisse lülitatud, see laseb sisse lülitada täidetuse jälgimise (progressi) kursuse tasemel.';
$string['confirmselfcompletion'] = 'Kinnita kursuse täidetus';
$string['coursealreadycompleted'] = 'Sa oled juba lõpetanud selle kursuse';
$string['coursecomplete'] = 'Kursus lõpetatud';
$string['coursecompleted'] = 'Kursus lõpetatud';
$string['coursegrade'] = 'Kursuse hinne';
$string['courseprerequisites'] = 'Kursuse eeltingimused';
$string['coursesavailable'] = 'Saadaval kursused';
$string['coursesavailableexplaination'] = '<i>Kursuse lõpetamise kriteeriumid tuleb esitada selles loetelus.</i>';
$string['criteria'] = 'Kriteerium';
$string['criteriagroup'] = 'Kriteeriumigrupp';
$string['criteriarequiredall'] = 'Kõik allpool olevad kriteeriumid on nõutud';
$string['criteriarequiredany'] = 'Iga allpool olevad kriteerium on nõutud';
$string['csvdownload'] = 'Tõmba alla tabelarvutuse formaadis (UTF-8 .csv)';
$string['datepassed'] = 'Läbimise kuupäev';
$string['days'] = 'Päevi';
$string['daysafterenrolment'] = 'Päevi peale registreerumist';
$string['deletecoursecompletiondata'] = 'Kustuta kursuse täidetuse andmed';
$string['durationafterenrolment'] = 'Kestus peale registreerumist';
$string['editcoursecompletionsettings'] = 'Muuda kursuse täidetuse seadeid';
$string['enablecompletion'] = 'Võimalda täidetuse jälgimine';
$string['enrolmentduration'] = 'Päeva jäänud';
$string['err_noactivities'] = 'Täidetuse infot ei ole sisse lülitatud ühelegi tegevusele, mistõttu ei saa mitte midagi kuvata. Sa saad võimaldada täidetuse info muutes tegvuse seadeid.';
$string['err_nocourses'] = 'Kursuse täidetus ei ole sisse lülitatud ühegi teise kursuse kohta, mistõttu midagi ei ole kuvada. Sa saad sisse lülitada kursuse täidetuse kursuse seadetes.';
$string['err_nograde'] = 'Kursuse edukalt sooritamise hinne pole seadistatud käesoleva kursuse jaoks. Selle kriteeriumi võimaldamiseks pead sa määrama sooritamise hinde.';
$string['err_noroles'] = 'Sellel kursusel pole rolli võimekusega \'moodle/course:markcomplete\'. Sa saad võimaldada selle kriteeriumi tüübi lisades selle võimekuse rolli(de)le.';
$string['err_nousers'] = 'Selles kursuses või grupis pole õpilasi, kelle oleks kuvatud täidetuse teave. (Vaikimis on täidetuse info kuvatud ainult õpilastele, seega kui seal ei ole õpilasi, näed sa seda viga. Administraatorid võivad seda muuta seda läbi administreerimisvaate.)';
$string['err_settingslocked'] = 'Üks või rohkem õpilasi on juba täitnud kriteeriumi, seeda seaded on lukustunud. Täidetuse kriteeriumi seadete lahti lukustamine kustutab kõik eksisteerivate kasutajate andmed ja võib põhjustada segadust.';
$string['err_system'] = 'Juhtus sisemine viga täidetuse süsteemis. (Süsteemi administraatorid saavad sisse lülitada silumisinfo, et näha rohkem detaile.)';
$string['excelcsvdownload'] = 'Tõmba alla Excel\'ga ühilduv formaat (.csv)';
$string['fraction'] = 'Murdosa';
$string['gradexrequired'] = '{$a} on nõutav';
$string['inprogress'] = 'Töös';
$string['manualcompletionby'] = 'Käsitsi lõpetatunud';
$string['manualselfcompletion'] = 'Käsitsi kursuse täidetus';
$string['markcomplete'] = 'Märgi lõpetatuks';
$string['markedcompleteby'] = 'Märgitud täidetuks {$a} poolt';
$string['markingyourselfcomplete'] = 'Iseenda lõpetanuks märkimine';
$string['moredetails'] = 'Rohkem detaile';
$string['nocriteriaset'] = 'Täidetuse kriteeriumi ei ole seatud sellele kursusele';
$string['notcompleted'] = 'Lõpetamata';
$string['notenroled'] = 'Te pole sellele kursusele registreerunud';
$string['notyetstarted'] = 'Pole veel alustatud';
$string['overallcriteriaaggregation'] = 'Üldine kriteeriumi tüübi tulemus';
$string['pending'] = 'Ootel';
$string['periodpostenrolment'] = 'Ajavahemik peale registreerimist';
$string['prerequisites'] = 'Eeltingimused';
$string['prerequisitescompleted'] = 'Eeltingimused täidetud';
$string['progress'] = 'Õpilase edenemine';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Varasema õppimise arvestamine';
$string['remainingenroledfortime'] = 'Registreeritud olemine määratud ajaperioodil';
$string['remainingenroleduntildate'] = 'Registreeritud olemine määratud kuupäevani';
$string['reportpage'] = 'Kuvan kasutajad {$a->from} kuni {$a->to} koguhulgast {$a->total}.';
$string['requiredcriteria'] = 'Nõutud kriteerium';
$string['restoringcompletiondata'] = 'Täidetuse andmete kirjutamine';
$string['saved'] = 'Salvestatud';
$string['seedetails'] = 'Vaata detaile';
$string['self'] = 'Ise';
$string['selfcompletion'] = 'Kursuse täidetus';
$string['showinguser'] = 'Kasutaja kuvamine';
$string['unenrolingfromcourse'] = 'Kursuselt maha registreerumine';
$string['unenrolment'] = 'Maha registreerumine';
$string['unit'] = 'Ühik';
$string['unlockcompletion'] = 'Lukusta lahti täidetuse valikud';
$string['unlockcompletiondelete'] = 'Lukusta lahti täidetuse valikud ja kustuta kasutaja täidetuse andmed';
$string['usealternateselector'] = 'Kasuta alternatiivset kursuse valijat';
$string['usernotenroled'] = 'Kasutaja ei ole sellele kursusele registreerunud';
$string['viewcoursereport'] = 'Vaata kursuse raportit';
$string['viewingactivity'] = '{$a} vaatamine';
$string['writingcompletiondata'] = 'Täidetuse andmete kirjutamine';
$string['xdays'] = '{$a} päeva';
$string['yourprogress'] = 'Oma edenemine';
