<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'et', version '2.1'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Aadress';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Lisa/muuda ankrut';
$string['advanced:backcolor_desc'] = 'Valige taustavärv';
$string['advanced:block'] = 'Vorming';
$string['advanced:blockquote'] = 'Plokkviide';
$string['advanced:blockquote_desc'] = 'Plokkviide';
$string['advanced:bold_desc'] = 'Paks (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Ebakorrapärane loetelu';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Sisesta kohandatud kirjamärk';
$string['advanced:cleanup_desc'] = 'Puhasta segane kood';
$string['advanced:clipboard_msg'] = 'Kopeeri/Lõika/Kleebi ei ole Mozillas ja Firefoxis saadaval. Kas soovid rohkem infot selle probleemi kohta?';
$string['advanced:code'] = 'Kood';
$string['advanced:code_desc'] = 'Redigeeri HTML lähtekoodi';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Kopeeri';
$string['advanced:custom1_desc'] = 'Siia sisestage oma kohandatud kirjeldus';
$string['advanced:cut_desc'] = 'Lõika';
$string['advanced:dd'] = 'Mõiste kirjeldus';
$string['advanced:div'] = 'Div';
$string['advanced:dt'] = 'Mõiste nimetus';
$string['advanced:font_size'] = 'Fondi suurus';
$string['advanced:fontdefault'] = 'Fondipere';
$string['advanced:forecolor_desc'] = 'Valige teksti värv';
$string['advanced:h1'] = 'Pealkiri 1';
$string['advanced:h2'] = 'Pealkiri 2';
$string['advanced:h3'] = 'Pealkiri 3';
$string['advanced:h4'] = 'Pealkiri 4';
$string['advanced:h5'] = 'Pealkiri 5';
$string['advanced:h6'] = 'Pealkiri 6';
$string['advanced:help_desc'] = 'Abiteave';
$string['advanced:hr_desc'] = 'Sisesta horisontaalne joonlaud';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Sisesta/muuda pilti';
$string['advanced:image_props_desc'] = 'Pildi atribuudid';
$string['advanced:indent_desc'] = 'Taanda sisse';
$string['advanced:italic_desc'] = 'Kursiiv (Ctrl + I)';
$string['advanced:justifycenter_desc'] = 'Joonda keskele';
$string['advanced:justifyfull_desc'] = 'Joonda rööpselt';
$string['advanced:justifyleft_desc'] = 'Joonda vasakule';
$string['advanced:justifyright_desc'] = 'Joonda paremale';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Sisesta/muuda linki';
$string['advanced:more_colors'] = 'Rohkem värve';
$string['advanced:newdocument'] = 'Kas soovite kogu sisu kindlasti kustutada?';
$string['advanced:newdocument_desc'] = 'Uus dokument';
$string['advanced:numlist_desc'] = 'Korrapärane loetelu';
$string['advanced:outdent_desc'] = 'Taanda välja';
$string['advanced:paragraph'] = 'Lõik';
$string['advanced:paste_desc'] = 'Kleebi';
$string['advanced:path'] = 'Tee';
$string['advanced:pre'] = 'Eelvormindatud';
$string['advanced:redo_desc'] = 'Tee uuesti (Ctrl + Y)';
$string['advanced:removeformat_desc'] = 'Eemalda vorming';
$string['advanced:samp'] = 'Koodinäide';
$string['advanced:striketrough_desc'] = 'Läbikriipsutus';
$string['advanced:style_select'] = 'Laadid';
$string['advanced:sub_desc'] = 'Allindeks';
$string['advanced:sup_desc'] = 'Ülaindeks';
$string['advanced:toolbar_focus'] = 'Hüppa tööriista nuppudele - Alt+Q, Hüppa redigeerijale - Alt-Z, Hüppa elemendi teele - Alt-X';
$string['advanced:underline_desc'] = 'Allakriipsutus (Ctrl + U)';
$string['advanced:undo_desc'] = 'Võta tagasi (Ctrl + Z)';
$string['advanced:unlink_desc'] = 'Tühista linkimine';
$string['advanced:visualaid_desc'] = 'Lülita ümber juhtjooned/nähtamatud elemendid';
$string['advanced_dlg:about_author'] = 'Autor';
$string['advanced_dlg:about_general'] = 'Teave';
$string['advanced_dlg:about_help'] = 'Abiteave';
$string['advanced_dlg:about_license'] = 'Litsents';
$string['advanced_dlg:about_loaded'] = 'Laaditud lisandmoodulid';
$string['advanced_dlg:about_plugin'] = 'Lisandmoodul';
$string['advanced_dlg:about_plugins'] = 'Lisandmoodulid';
$string['advanced_dlg:about_title'] = 'Teave TinyMCE kohta';
$string['advanced_dlg:about_version'] = 'Versioon';
$string['advanced_dlg:anchor_name'] = 'Ankru nimi';
$string['advanced_dlg:anchor_title'] = 'Lisa/muuda ankrut';
$string['advanced_dlg:charmap_title'] = 'Vali kohandatud tähemärk';
$string['advanced_dlg:code_title'] = 'HTML koodi redaktor';
$string['advanced_dlg:code_wordwrap'] = 'Murra ridu';
$string['advanced_dlg:colorpicker_color'] = 'Värv:';
$string['advanced_dlg:colorpicker_name'] = 'Nimi:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Nimega';
$string['advanced_dlg:colorpicker_named_title'] = 'Nimetatud värvid';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Palett';
$string['advanced_dlg:colorpicker_palette_title'] = 'Paleti värvid';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Valija';
$string['advanced_dlg:colorpicker_picker_title'] = 'Värvi valija';
$string['advanced_dlg:colorpicker_title'] = 'Valige värv';
$string['advanced_dlg:image_align'] = 'Joondus';
$string['advanced_dlg:image_align_baseline'] = 'Alusjoon';
$string['advanced_dlg:image_align_bottom'] = 'Alla';
$string['advanced_dlg:image_align_left'] = 'Vasakul';
$string['advanced_dlg:image_align_middle'] = 'Keskele';
$string['advanced_dlg:image_align_right'] = 'Paremal';
$string['advanced_dlg:image_align_textbottom'] = 'Teksti alaosa';
$string['advanced_dlg:image_align_texttop'] = 'Teksti ülaosa';
$string['advanced_dlg:image_align_top'] = 'Üles';
$string['advanced_dlg:image_alt'] = 'Pildi kirjeldus';
$string['advanced_dlg:image_border'] = 'Ääris';
$string['advanced_dlg:image_dimensions'] = 'Mõõtmed';
$string['advanced_dlg:image_hspace'] = 'Horisontaalvahe';
$string['advanced_dlg:image_list'] = 'Piltide loend';
$string['advanced_dlg:image_src'] = 'Pildi URL';
$string['advanced_dlg:image_title'] = 'Sisesta/muuda pilti';
$string['advanced_dlg:image_vspace'] = 'Vertikaalvahe';
$string['advanced_dlg:link_is_email'] = 'URL, mille te sisestasite, tundub olevat emaili aadress, kas soovite, et lisataks mailto: eesliite?';
$string['advanced_dlg:link_is_external'] = 'URL, mille sisestasite, tundub olevat väline link, kas soovite, et lisataks http:// eesliite?';
$string['advanced_dlg:link_list'] = 'Linkide loend';
$string['advanced_dlg:link_target'] = 'Sihtkoht';
$string['advanced_dlg:link_target_blank'] = 'Ava link uues aknas';
$string['advanced_dlg:link_target_same'] = 'Ava link samas aknas';
$string['advanced_dlg:link_title'] = 'Sisesta/muuda linki';
$string['advanced_dlg:link_titlefield'] = 'Pealkiri';
$string['advanced_dlg:link_url'] = 'Lingi URL';
$string['advhr:advhr_desc'] = 'Horisontaalne joonlaud';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:noshade'] = 'Ilma varjuta';
$string['advhr_dlg:size'] = 'Kõrgus';
$string['advhr_dlg:width'] = 'Laius';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage:image_desc'] = 'Sisesta/muuda pilti';
$string['advimage_dlg:align'] = 'Joondus';
$string['advimage_dlg:align_baseline'] = 'Alusjoon';
$string['advimage_dlg:align_bottom'] = 'Alla';
$string['advimage_dlg:align_left'] = 'Vasakul';
$string['advimage_dlg:align_middle'] = 'Keskele';
$string['advimage_dlg:align_right'] = 'Paremal';
$string['advimage_dlg:align_textbottom'] = 'Teksti alaosa';
$string['advimage_dlg:align_texttop'] = 'Teksti ülaosa';
$string['advimage_dlg:align_top'] = 'Üles';
$string['advimage_dlg:alt'] = 'Pildi kirjeldus';
$string['advimage_dlg:alt_image'] = 'Alternatiivne pilt';
$string['advimage_dlg:border'] = 'Ääris';
$string['advimage_dlg:classes'] = 'Klassid';
$string['advimage_dlg:constrain_proportions'] = 'Piira proportsioone';
$string['advimage_dlg:dialog_title'] = 'Sisesta/muuda pilti';
$string['advimage_dlg:dimensions'] = 'Mõõtmed';
$string['advimage_dlg:example_img'] = 'Eelvaatepildi välimus';
$string['advimage_dlg:general'] = 'Üldine';
$string['advimage_dlg:hspace'] = 'Horisontaalvahe';
$string['advimage_dlg:id'] = 'ID';
$string['advimage_dlg:image_list'] = 'Piltide loend';
$string['advimage_dlg:langcode'] = 'Keele kood';
$string['advimage_dlg:langdir'] = 'Keelesuund';
$string['advimage_dlg:list'] = 'Piltide loend';
$string['advimage_dlg:long_desc'] = 'Pikk kirjelduse link';
$string['advimage_dlg:ltr'] = 'Vasakult paremale';
$string['advimage_dlg:map'] = 'Hüperpilt';
$string['advimage_dlg:misc'] = 'Varia';
$string['advimage_dlg:missing_alt'] = 'Oled kindel, et soovid jätkata pildile kirjeldust lisamata?';
$string['advimage_dlg:mouseout'] = '„Kursor ära“';
$string['advimage_dlg:mouseover'] = '„Kursor peal“';
$string['advimage_dlg:preview'] = 'Eelvaade';
$string['advimage_dlg:rtl'] = 'Paremalt vasakule';
$string['advimage_dlg:src'] = 'Pildi URL';
$string['advimage_dlg:style'] = 'Laad';
$string['advimage_dlg:swap_image'] = 'Vaheta pilti';
$string['advimage_dlg:tab_advanced'] = 'Täpsemalt';
$string['advimage_dlg:tab_appearance'] = 'Välimus';
$string['advimage_dlg:tab_general'] = 'Üldine';
$string['advimage_dlg:title'] = 'Pealkiri';
$string['advimage_dlg:vspace'] = 'Vertikaalvahe';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = 'Sisesta/muuda linki';
$string['advlink_dlg:accesskey'] = 'Ligipääsuklahv';
$string['advlink_dlg:advanced_props'] = 'Täpsemad atribuudid';
$string['advlink_dlg:advanced_tab'] = 'Täpsemalt';
$string['advlink_dlg:anchor_names'] = 'Ankrud';
$string['advlink_dlg:classes'] = 'Klassid';
$string['advlink_dlg:encoding'] = 'Sihtmärgi kodeering';
$string['advlink_dlg:event_props'] = 'Sündmused';
$string['advlink_dlg:events_tab'] = 'Sündmused';
$string['advlink_dlg:general_props'] = 'Üldatribuudid';
$string['advlink_dlg:general_tab'] = 'Üldine';
$string['advlink_dlg:id'] = 'ID';
$string['advlink_dlg:is_email'] = 'URL, mille sisestasid, tundub olevat e-posti aadress, kas soovid sellele lisada mailto: funktsiooni?';
$string['advlink_dlg:is_external'] = 'URL, mille sisestasid, tundub olevat väline link, kas soovid sellele lisada http://?';
$string['advlink_dlg:langcode'] = 'Keele kood';
$string['advlink_dlg:langdir'] = 'Keelesuund';
$string['advlink_dlg:link_list'] = 'Linkide loend';
$string['advlink_dlg:list'] = 'Linkide loend';
$string['advlink_dlg:ltr'] = 'Vasakult paremale';
$string['advlink_dlg:mime'] = 'Siht-MIME-tüüp';
$string['advlink_dlg:popup'] = 'Javascript’i pop-up';
$string['advlink_dlg:popup_dependent'] = 'Sõltuv (ainult Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Kuva asukohariba';
$string['advlink_dlg:popup_menubar'] = 'Kuva menüüriba';
$string['advlink_dlg:popup_name'] = 'Akna nimi';
$string['advlink_dlg:popup_opts'] = 'Valikud';
$string['advlink_dlg:popup_position'] = 'Asukoht (X/Y)';
$string['advlink_dlg:popup_props'] = 'Hüpikakna atribuudid';
$string['advlink_dlg:popup_resizable'] = 'Määra akna suurus muudetavaks';
$string['advlink_dlg:popup_return'] = 'Sisestage „return false“';
$string['advlink_dlg:popup_scrollbars'] = 'Kuva kerimisribad';
$string['advlink_dlg:popup_size'] = 'Maht';
$string['advlink_dlg:popup_statusbar'] = 'Kuva olekuriba';
$string['advlink_dlg:popup_tab'] = 'Hüpikaken';
$string['advlink_dlg:popup_toolbar'] = 'Kuva tööriistariba';
$string['advlink_dlg:popup_url'] = 'Hüpikakna URL';
$string['advlink_dlg:rel'] = 'Lehe seos sihtmärgiga';
$string['advlink_dlg:rev'] = 'Sihtmärgi seos lehega';
$string['advlink_dlg:rtl'] = 'Paremalt vasakule';
$string['advlink_dlg:style'] = 'Laad';
$string['advlink_dlg:tabindex'] = 'Sisujuht';
$string['advlink_dlg:target'] = 'Sihtkoht';
$string['advlink_dlg:target_blank'] = 'Ava uues aknas';
$string['advlink_dlg:target_langcode'] = 'Sihtmärgi keel';
$string['advlink_dlg:target_name'] = 'Sihtmärgi nimi';
$string['advlink_dlg:target_parent'] = 'Ava pea-aknas/raamis';
$string['advlink_dlg:target_same'] = 'Ava selles aknas/raamis';
$string['advlink_dlg:target_top'] = 'Ava kõrgeima taseme raamis (asendab kõik raamid)';
$string['advlink_dlg:title'] = 'Sisesta/muuda linki';
$string['advlink_dlg:titlefield'] = 'Pealkiri';
$string['advlink_dlg:url'] = 'Lingi URL';
$string['advlist:circle'] = 'Ring';
$string['advlist:def'] = 'Vaikimisi';
$string['advlist:disc'] = 'Ketas';
$string['advlist:lower_alpha'] = 'Väiketähtedeks';
$string['advlist:lower_greek'] = 'Väike kreekatähed';
$string['advlist:lower_roman'] = 'Suured kreekatähed
';
$string['advlist:square'] = 'Ruut';
$string['advlist:types'] = 'Tüübid';
$string['advlist:upper_alpha'] = 'Suurtähtedeks';
$string['advlist:upper_roman'] = 'Suur rooma tähed';
$string['autosave:restore_content'] = 'Taasta automaat-salvestatud sisu.';
$string['autosave:unload_msg'] = 'Kui te sellelt lehelt lahkute, lähevad teie tehtud muudatused kaotsi.';
$string['autosave:warning_message'] = 'Kui taastat salvestatud sisu, siis kaotad kogu sisu, mis praegu redaktoris.';
$string['common:apply'] = 'Rakenda';
$string['common:browse'] = 'Sirvi';
$string['common:browseimage'] = 'Leia või laadi üles pilt...';
$string['common:browsemedia'] = 'Leia või laadi üles heli, video või applet';
$string['common:cancel'] = 'Tühista';
$string['common:class_name'] = 'Klass';
$string['common:clipboard_msg'] = 'Kopeeri/Lõika/Kleebi ei ole saadaval Mozillas ja Firefoxis. Kas soovite rohkem infot selle probleemi kohta?';
$string['common:clipboard_no_support'] = 'Teie brauser ei toeta praegu seda funktsiooni, kasutage selle asemel kiirklahve.';
$string['common:close'] = 'Sule';
$string['common:edit_confirm'] = 'Kas soovite sellel tekstialal kasutada WYSIWYG-režiimi?';
$string['common:insert'] = 'Lisa';
$string['common:invalid_data'] = 'Tõrge: Sisestati sobimatud väärtused, need on märgitud punasega.';
$string['common:more_colors'] = 'Rohkem värve';
$string['common:not_set'] = '-- Pole määratud --';
$string['common:popup_blocked'] = 'Kahjuks märkasime, et teie hüpikakende blokeerija on keelanud akna, mis tagab rakenduse toimimise. Selle tööriista kõigi võimaluste ärakasutamiseks peate selles õpikeskkonnas hüpikaknad lubama.';
$string['common:update'] = 'Värskendus';
$string['contextmenu:align'] = 'Joondus';
$string['contextmenu:center'] = 'Keskele';
$string['contextmenu:full'] = 'Rööpselt';
$string['contextmenu:left'] = 'Vasakul';
$string['contextmenu:right'] = 'Paremal';
$string['directionality:ltr_desc'] = 'Suund vasakult paremale';
$string['directionality:rtl_desc'] = 'Suund paremalt vasakule';
$string['dragmath:dragmath_desc'] = 'Sisesta valem';
$string['dragmath:dragmath_javaneeded'] = 'Selle lehe kasutamiseks vajad Java\'t toetavat brauserit. Tõmba alla viimane Java plugin aadressilt {$a}.';
$string['dragmath:dragmath_title'] = 'DragMath Equation redaktor';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = 'Emotsioonid';
$string['emotions_dlg:cool'] = 'Lahe';
$string['emotions_dlg:cry'] = 'Nutt';
$string['emotions_dlg:desc'] = 'Emotsioonid';
$string['emotions_dlg:embarassed'] = 'Häbitunne';
$string['emotions_dlg:foot_in_mouth'] = 'Jalg suus';
$string['emotions_dlg:frown'] = 'Kulmukortsutus';
$string['emotions_dlg:innocent'] = 'Süütu';
$string['emotions_dlg:kiss'] = 'Suudlus';
$string['emotions_dlg:laughing'] = 'Naermine';
$string['emotions_dlg:money_mouth'] = 'Rahasuu';
$string['emotions_dlg:sealed'] = 'Suletud';
$string['emotions_dlg:smile'] = 'Naeratus';
$string['emotions_dlg:surprised'] = 'Üllatunud';
$string['emotions_dlg:title'] = 'Sisestage emotsioon';
$string['emotions_dlg:tongue_out'] = 'Keel väljas';
$string['emotions_dlg:undecided'] = 'Kõhklev';
$string['emotions_dlg:wink'] = 'Silmapilgutus';
$string['emotions_dlg:yell'] = 'Karje';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Dokumendi atribuudid';
$string['fullpage_dlg:active_color'] = 'Aktiivne värv';
$string['fullpage_dlg:add'] = 'Lisa uus element';
$string['fullpage_dlg:add_base'] = 'Lähteelement';
$string['fullpage_dlg:add_comment'] = 'Kommentaarisõlm';
$string['fullpage_dlg:add_link'] = 'Lingielement';
$string['fullpage_dlg:add_meta'] = 'Metaelement';
$string['fullpage_dlg:add_script'] = 'Skriptielement';
$string['fullpage_dlg:add_style'] = 'Laadielement';
$string['fullpage_dlg:add_title'] = 'Pealkirjaelement';
$string['fullpage_dlg:advanced_props'] = 'Täpsemalt';
$string['fullpage_dlg:advanced_tab'] = 'Täpsemalt';
$string['fullpage_dlg:appearance_bgprops'] = 'Taustaatribuudid';
$string['fullpage_dlg:appearance_linkprops'] = 'Lingi värvid';
$string['fullpage_dlg:appearance_marginprops'] = 'Sisuveerised';
$string['fullpage_dlg:appearance_style'] = 'Laadileht ja laadiatribuudid';
$string['fullpage_dlg:appearance_tab'] = 'Välimus';
$string['fullpage_dlg:appearance_textprops'] = 'Tekstiatribuudid';
$string['fullpage_dlg:author'] = 'Autor';
$string['fullpage_dlg:base_element'] = 'Lähteelement';
$string['fullpage_dlg:bgcolor'] = 'Taustavärv';
$string['fullpage_dlg:bgimage'] = 'Taustpilt';
$string['fullpage_dlg:bottom_margin'] = 'Alaveeris';
$string['fullpage_dlg:charset'] = 'Märgistik';
$string['fullpage_dlg:comment_element'] = 'Kommentaar';
$string['fullpage_dlg:content'] = 'Sisu';
$string['fullpage_dlg:copyright'] = 'Autoriõigus';
$string['fullpage_dlg:defer'] = 'Edasilükkamine';
$string['fullpage_dlg:doctypes'] = 'Dokumendi tüüp';
$string['fullpage_dlg:encoding'] = 'Märgikood';
$string['fullpage_dlg:font_face'] = 'Fondi väljanägemine';
$string['fullpage_dlg:font_size'] = 'Fondi suurus';
$string['fullpage_dlg:fontface'] = 'Fondipere';
$string['fullpage_dlg:fontsize'] = 'Fondi suurus';
$string['fullpage_dlg:general_props'] = 'Üldine';
$string['fullpage_dlg:head_elements'] = 'Põhielemendid';
$string['fullpage_dlg:hover_color'] = 'Hõljumisvärv';
$string['fullpage_dlg:href'] = 'Href';
$string['fullpage_dlg:hreflang'] = 'Href lang';
$string['fullpage_dlg:info'] = 'Teave';
$string['fullpage_dlg:langcode'] = 'Keele kood';
$string['fullpage_dlg:langdir'] = 'Keelesuund';
$string['fullpage_dlg:langprops'] = 'Keel ja kodeering';
$string['fullpage_dlg:language'] = 'Keel';
$string['fullpage_dlg:left_margin'] = 'Vasakveeris';
$string['fullpage_dlg:link_color'] = 'Lingi värv';
$string['fullpage_dlg:link_element'] = 'Lingielement';
$string['fullpage_dlg:ltr'] = 'Vasakult paremale';
$string['fullpage_dlg:media'] = 'Meedium';
$string['fullpage_dlg:meta_description'] = 'Kirjeldus';
$string['fullpage_dlg:meta_element'] = 'Metaelement';
$string['fullpage_dlg:meta_index_follow'] = 'Indekseeri ja järgi linke';
$string['fullpage_dlg:meta_index_nofollow'] = 'Indekseeri ja ära järgi linke';
$string['fullpage_dlg:meta_keywords'] = 'Märksõnad';
$string['fullpage_dlg:meta_noindex_follow'] = 'Ära indekseeri, aga järgi linke';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Ära märgi linki ja ära järgi linke';
$string['fullpage_dlg:meta_props'] = 'Metateave';
$string['fullpage_dlg:meta_robots'] = 'Robotid';
$string['fullpage_dlg:meta_tab'] = 'Üldine';
$string['fullpage_dlg:meta_title'] = 'Pealkiri';
$string['fullpage_dlg:movedown'] = 'Nihuta valitud element alla';
$string['fullpage_dlg:moveup'] = 'Nihuta valitud element üles';
$string['fullpage_dlg:name'] = 'Nimi';
$string['fullpage_dlg:properties'] = 'Atribuudid';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Eemalda valitud element';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Paremveeris';
$string['fullpage_dlg:rtl'] = 'Paremalt vasakule';
$string['fullpage_dlg:script_element'] = 'Skriptielement';
$string['fullpage_dlg:src'] = 'Src';
$string['fullpage_dlg:style'] = 'Laad';
$string['fullpage_dlg:style_element'] = 'Laadielement';
$string['fullpage_dlg:stylesheet'] = 'Laadileht';
$string['fullpage_dlg:target'] = 'Sihtkoht';
$string['fullpage_dlg:text_color'] = 'Teksti värv';
$string['fullpage_dlg:textcolor'] = 'Värv';
$string['fullpage_dlg:title'] = 'Dokumendi atribuudid';
$string['fullpage_dlg:title_element'] = 'Pealkirjaelement';
$string['fullpage_dlg:top_margin'] = 'Ülapiir';
$string['fullpage_dlg:type'] = 'Tüüp';
$string['fullpage_dlg:value'] = 'Väärtus';
$string['fullpage_dlg:visited_color'] = 'Külastatud-värv';
$string['fullpage_dlg:xml_pi'] = 'XML-deklaratsioon';
$string['fullscreen:desc'] = 'Lülita ümber täisekraani režiim';
$string['iespell:download'] = 'ieSpelli ei leitud. Kas soovite selle praegu installida?';
$string['iespell:iespell_desc'] = 'Õigekirja kontroll';
$string['insertdatetime:date_fmt'] = '%A-%k-%p';
$string['insertdatetime:day_long'] = 'pühapäev,esmaspäev,teisipäev,kolmapäev,neljapäev,reede,laupäev,pühapäev';
$string['insertdatetime:day_short'] = 'P,E,T,K,N,R,L,P';
$string['insertdatetime:insertdate_desc'] = 'Sisestage kuupäev';
$string['insertdatetime:inserttime_desc'] = 'Sisestage kellaaeg';
$string['insertdatetime:months_long'] = 'jaanuar,veebruar,märts,aprill,mai,juuni,juuli,august,september,oktoober,november,detsember';
$string['insertdatetime:months_short'] = 'jaan,veebr,märts,apr,mai,juuni,juuli,aug,sept,okt,nov,dets';
$string['insertdatetime:time_fmt'] = '%T:%M:%S';
$string['layer:absolute_desc'] = 'Lülita absoluutpaigutus sisse või välja';
$string['layer:backward_desc'] = 'Nihuta tagasi';
$string['layer:content'] = 'Uus kiht...';
$string['layer:forward_desc'] = 'Nihuta edasi';
$string['layer:insertlayer_desc'] = 'Sisesta uus kiht';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Sisesta / redigeeri manustatud meedia';
$string['media:edit'] = 'Muuda manustatud meediumifaili';
$string['media_dlg:advanced'] = 'Täpsemalt';
$string['media_dlg:align'] = 'Joonda';
$string['media_dlg:align_bottom'] = 'Alla';
$string['media_dlg:align_bottom_left'] = 'Alla vasakule';
$string['media_dlg:align_bottom_right'] = 'Alla paremale';
$string['media_dlg:align_center'] = 'Keskele';
$string['media_dlg:align_left'] = 'Vasakul';
$string['media_dlg:align_right'] = 'Paremal';
$string['media_dlg:align_top'] = 'Üles';
$string['media_dlg:align_top_left'] = 'Üles vasakule';
$string['media_dlg:align_top_right'] = 'Üles paremale';
$string['media_dlg:autogotourl'] = 'Ava URL automaatselt';
$string['media_dlg:autohref'] = 'Auto-HREF';
$string['media_dlg:autostart'] = 'Käivita automaatselt';
$string['media_dlg:balance'] = 'Tasakaal';
$string['media_dlg:base'] = 'Alus';
$string['media_dlg:baseurl'] = 'Baas-URL';
$string['media_dlg:bgcolor'] = 'Taust';
$string['media_dlg:cache'] = 'Vahemälu';
$string['media_dlg:captioningid'] = 'Tiitri ID';
$string['media_dlg:center'] = 'Keskele';
$string['media_dlg:class_name'] = 'Klass';
$string['media_dlg:console'] = 'Konsool';
$string['media_dlg:constrain_proportions'] = 'Piira proportsioone';
$string['media_dlg:controller'] = 'Kontroller';
$string['media_dlg:controls'] = 'Juhtelemendid';
$string['media_dlg:correction'] = 'Parandust ei ole';
$string['media_dlg:currentmarker'] = 'Praegune marker';
$string['media_dlg:currentposition'] = 'Praegune asukoht';
$string['media_dlg:defaultframe'] = 'Vaikekaader';
$string['media_dlg:enabled'] = 'Lubatud';
$string['media_dlg:enablejavascript'] = 'Luba JavaScript';
$string['media_dlg:endtime'] = 'Lõpuaeg';
$string['media_dlg:file'] = 'Fail/URL';
$string['media_dlg:filename'] = 'Faili nimi';
$string['media_dlg:flash_options'] = 'Flashi valikud';
$string['media_dlg:flashvars'] = 'Flashivärk';
$string['media_dlg:flv_autostart'] = 'Auto-start';
$string['media_dlg:flv_buffer'] = 'Puffer';
$string['media_dlg:flv_defaultvolume'] = 'Vaikimisi helitugevus';
$string['media_dlg:flv_hiddengui'] = 'Peidetud GUI';
$string['media_dlg:flv_jscallback'] = 'JS tagasikutse';
$string['media_dlg:flv_loop'] = 'Auto.kordus';
$string['media_dlg:flv_options'] = 'Flash video seaded';
$string['media_dlg:flv_scalemode'] = 'Skaala reziim';
$string['media_dlg:flv_showscalemodes'] = 'Show scale modes';
$string['media_dlg:flv_smoothvideo'] = 'Sujuv video';
$string['media_dlg:flv_startimage'] = 'Stardi pilt';
$string['media_dlg:flv_starttime'] = 'Stardi aeg';
$string['media_dlg:fullscreen'] = 'Täisekraan';
$string['media_dlg:general'] = 'Üldine';
$string['media_dlg:hidden'] = 'Peidetud';
$string['media_dlg:href'] = 'Href';
$string['media_dlg:hspace'] = 'Horisontaalne vahe';
$string['media_dlg:id'] = 'ID';
$string['media_dlg:imagestatus'] = 'Pildi olek';
$string['media_dlg:invokeurls'] = 'Kuva URLid';
$string['media_dlg:kioskmode'] = 'Kioskirežiim';
$string['media_dlg:list'] = 'Loend';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Tsükkel';
$string['media_dlg:maintainaspect'] = 'Säilita proportsioonid';
$string['media_dlg:menu'] = 'Kuva menüü';
$string['media_dlg:mute'] = 'Vaigista';
$string['media_dlg:name'] = 'Nimi';
$string['media_dlg:nojava'] = 'Ilma java’ta';
$string['media_dlg:numloop'] = 'Arvutsüklid';
$string['media_dlg:play'] = 'Automaatesitus';
$string['media_dlg:playcount'] = 'Esitusloendus';
$string['media_dlg:playeveryframe'] = 'Esita kõik kaadrid';
$string['media_dlg:prefetch'] = 'Eelpüüdmine';
$string['media_dlg:preview'] = 'Eelvaade';
$string['media_dlg:progress'] = 'Edenemine';
$string['media_dlg:qt_options'] = 'Quicktime’ seaded';
$string['media_dlg:qt_stream_warn'] = 'Striimitav rtsp ressursid peaksid olema lisatud QT Src väljale advanced sakki alt.
Sa peaksid samuti lisama mitte striimitud versiooni Src väljale...';
$string['media_dlg:qtsrc'] = 'QT Src';
$string['media_dlg:qtsrcchokespeed'] = 'Summutuskiirus';
$string['media_dlg:quality'] = 'Kvaliteet';
$string['media_dlg:rate'] = 'Hinda';
$string['media_dlg:rmp_options'] = 'Real media player’i seaded';
$string['media_dlg:salign'] = 'S-joondus';
$string['media_dlg:scale'] = 'Skaala';
$string['media_dlg:scriptcallbacks'] = 'Skripti tagasikutse';
$string['media_dlg:shockwave_options'] = 'Shockwave’i valikud';
$string['media_dlg:shuffle'] = 'Muuda küsimuste järjekorda';
$string['media_dlg:size'] = 'Mõõtmed';
$string['media_dlg:sound'] = 'Heli';
$string['media_dlg:starttime'] = 'Algusaeg';
$string['media_dlg:stretchtofit'] = 'Venita sobivaks';
$string['media_dlg:swstretchhalign'] = 'Venita H-joondust';
$string['media_dlg:swstretchstyle'] = 'Venita stiili';
$string['media_dlg:swstretchvalign'] = 'Venita V-joondust';
$string['media_dlg:target'] = 'Sihtkoht';
$string['media_dlg:targetcache'] = 'Sihtkoha vahemälu';
$string['media_dlg:title'] = 'Sisesta/muuda meediat';
$string['media_dlg:type'] = 'Tüüp';
$string['media_dlg:uimode'] = 'UI Reziim';
$string['media_dlg:volume'] = 'Helitugevus';
$string['media_dlg:vspace'] = 'V-vahe';
$string['media_dlg:windowlessvideo'] = 'Aknata video';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Windows media player’i seaded';
$string['moodleemoticon:desc'] = 'Lisa emotikoon';
$string['moodlenolink:desc'] = 'Tõkesta automaatne linkimine';
$string['nonbreaking:nonbreaking_desc'] = 'Sisestage poolitamatu tühik';
$string['pagebreak:desc'] = 'Sisesta lehevahetus.';
$string['paste:paste_text_desc'] = 'Kleebi tavalise tekstina';
$string['paste:paste_word_desc'] = 'Kleebi Wordist';
$string['paste:plaintext_mode'] = 'Kleepimine on nüüd lihtteksti laadis. Kliki uuesti, lülitamaks tagasi tavalisse kleepimise laadi.';
$string['paste:plaintext_mode_sticky'] = 'Kleepimine on nüüd lihtteksti laadis. Kliki uuesti, lülitamaks tagasi tavalisse kleepimise laadi. Peale millegi kleepimist minnakse tagasi tavalisse kleepimise laadi.';
$string['paste:selectall_desc'] = 'Vali kõik';
$string['paste_dlg:text_linebreaks'] = 'Säilita reavahetused';
$string['paste_dlg:text_title'] = 'Vajuta CTRL+V oma klaviatuuril teksti aknasse kleepimiseks.';
$string['paste_dlg:word_title'] = 'Vajuta CTRL+V oma klaviatuuril teksti aknasse kleepimiseks.';
$string['pluginname'] = 'TinyMCE HTML-redaktor';
$string['preview:preview_desc'] = 'Eelvaade';
$string['print:print_desc'] = 'Prindi';
$string['save:cancel_desc'] = 'Tühista kõik muudatused';
$string['save:save_desc'] = 'Salvesta';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = 'Otsi/Asenda';
$string['searchreplace:search_desc'] = 'Otsi';
$string['searchreplace_dlg:allreplaced'] = 'Kõik otsisõna ilmingud on asendatud.';
$string['searchreplace_dlg:direction'] = 'Suund';
$string['searchreplace_dlg:down'] = 'Alla';
$string['searchreplace_dlg:findnext'] = 'Otsi järgmine';
$string['searchreplace_dlg:findwhat'] = 'Otsitav';
$string['searchreplace_dlg:mcase'] = 'Erista suur- ja väiketähti';
$string['searchreplace_dlg:notfound'] = 'Otsing on lõpetatud. Otsitavat ei leitud.';
$string['searchreplace_dlg:replace'] = 'Asenda';
$string['searchreplace_dlg:replace_title'] = 'Otsi/Asenda';
$string['searchreplace_dlg:replaceall'] = 'Asenda kõik';
$string['searchreplace_dlg:replacewith'] = 'Asenda üksusega';
$string['searchreplace_dlg:search_title'] = 'Otsi';
$string['searchreplace_dlg:searchnext_desc'] = 'Otsi uuesti';
$string['searchreplace_dlg:up'] = 'Üles';
$string['simple:bold_desc'] = 'Paks (Ctrl+B)';
$string['simple:bullist_desc'] = 'Ebakorrapärane loetelu';
$string['simple:cleanup_desc'] = 'Puhasta segane kood';
$string['simple:italic_desc'] = 'Kursiiv (Ctrl + I)';
$string['simple:numlist_desc'] = 'Korrapärane loetelu';
$string['simple:redo_desc'] = 'Tee uuesti (Ctrl + Y)';
$string['simple:striketrough_desc'] = 'Läbikriipsutus';
$string['simple:underline_desc'] = 'Allakriipsutus (Ctrl + U)';
$string['simple:undo_desc'] = 'Võta tagasi (Ctrl + Z)';
$string['spellchecker:desc'] = 'Lülita ümber õigekirja kontroll';
$string['spellchecker:ignore_word'] = 'Eira sõna';
$string['spellchecker:ignore_words'] = 'Eira kõiki';
$string['spellchecker:langs'] = 'Keeled';
$string['spellchecker:menu'] = 'Õigekirja kontrolli seaded';
$string['spellchecker:no_mpell'] = 'Õigekirjavigu ei leitud.';
$string['spellchecker:no_sug'] = 'Soovitusi pole';
$string['spellchecker:sug'] = 'Soovitused';
$string['spellchecker:wait'] = 'Oodake...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Redigeeri CSS stiili';
$string['style_dlg:apply'] = 'Rakenda';
$string['style_dlg:background_attachment'] = 'Manus';
$string['style_dlg:background_color'] = 'Taustavärv';
$string['style_dlg:background_hpos'] = 'Horisontaalasend';
$string['style_dlg:background_image'] = 'Taustpilt';
$string['style_dlg:background_repeat'] = 'Kordus';
$string['style_dlg:background_tab'] = 'Taust';
$string['style_dlg:background_vpos'] = 'Vertikaalasend';
$string['style_dlg:block_display'] = 'Kuva';
$string['style_dlg:block_letterspacing'] = 'Tähesamm';
$string['style_dlg:block_tab'] = 'Plokk';
$string['style_dlg:block_text_align'] = 'Teksti joondus';
$string['style_dlg:block_text_indent'] = 'Teksti taane';
$string['style_dlg:block_vertical_alignment'] = 'Vertikaaljoondus';
$string['style_dlg:block_whitespace'] = 'Tühimik';
$string['style_dlg:block_wordspacing'] = 'Sõnavahe';
$string['style_dlg:border_tab'] = 'Ääris';
$string['style_dlg:bottom'] = 'Alla';
$string['style_dlg:box_clear'] = 'Puhasta';
$string['style_dlg:box_float'] = 'Hõljuv';
$string['style_dlg:box_height'] = 'Kõrgus';
$string['style_dlg:box_tab'] = 'Box.net';
$string['style_dlg:box_width'] = 'Laius';
$string['style_dlg:bullet_image'] = 'Täpp-pilt';
$string['style_dlg:clip'] = 'Klipp';
$string['style_dlg:color'] = 'Värv';
$string['style_dlg:height'] = 'Kõrgus';
$string['style_dlg:left'] = 'Vasakul';
$string['style_dlg:list_tab'] = 'Loend';
$string['style_dlg:list_type'] = 'Tüüp';
$string['style_dlg:margin'] = 'Veeris';
$string['style_dlg:overflow'] = 'Ületäide';
$string['style_dlg:padding'] = 'Täidis';
$string['style_dlg:placement'] = 'Paigutus';
$string['style_dlg:position'] = 'Koht';
$string['style_dlg:positioning_tab'] = 'Paigutamine';
$string['style_dlg:positioning_type'] = 'Tüüp';
$string['style_dlg:right'] = 'Paremal';
$string['style_dlg:same'] = 'Sama kõigile';
$string['style_dlg:style'] = 'Laad';
$string['style_dlg:text_blink'] = 'vilgutus';
$string['style_dlg:text_case'] = 'Täheregister';
$string['style_dlg:text_color'] = 'Värv';
$string['style_dlg:text_decoration'] = 'Dekoratsioon';
$string['style_dlg:text_font'] = 'Font';
$string['style_dlg:text_lineheight'] = 'Joone kõrgus';
$string['style_dlg:text_none'] = 'mitte ükski';
$string['style_dlg:text_overline'] = 'ülejoon';
$string['style_dlg:text_props'] = 'Tekst';
$string['style_dlg:text_size'] = 'Maht';
$string['style_dlg:text_striketrough'] = 'läbikriipsutus';
$string['style_dlg:text_style'] = 'Laad';
$string['style_dlg:text_tab'] = 'Tekst';
$string['style_dlg:text_underline'] = 'alajoon';
$string['style_dlg:text_variant'] = 'Variant';
$string['style_dlg:text_weight'] = 'Kaal';
$string['style_dlg:title'] = 'Muuda CSS stiili';
$string['style_dlg:top'] = 'Üles';
$string['style_dlg:visibility'] = 'Nähtavus';
$string['style_dlg:width'] = 'Laius';
$string['style_dlg:zindex'] = 'Z-indeks';
$string['table:cell'] = 'Lahter';
$string['table:cell_desc'] = 'Tabelilahtri atribuudid';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Veerg';
$string['table:col_after_desc'] = 'Sisesta veerg pärast';
$string['table:col_before_desc'] = 'Sisesta veerg enne';
$string['table:copy_row_desc'] = 'Kopeeri tabelirida';
$string['table:cut_row_desc'] = 'Lõika tabelirida';
$string['table:del'] = 'Kustuta tabel';
$string['table:delete_col_desc'] = 'Kustuta veerg';
$string['table:delete_row_desc'] = 'Kustuta rida';
$string['table:desc'] = 'Sisestab uue tabeli';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Ühenda tabeli lahtrid';
$string['table:paste_row_after_desc'] = 'Kleebi tabelirida pärast';
$string['table:paste_row_before_desc'] = 'Kleebi tabelirida enne';
$string['table:props_desc'] = 'Tabeli atribuudid';
$string['table:row'] = 'Rida';
$string['table:row_after_desc'] = 'Sisesta rida pärast';
$string['table:row_before_desc'] = 'Sisesta rida enne';
$string['table:row_desc'] = 'Tabeli rea atribuudid';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Tükelda ühendatud tabeli lahtrid';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = 'Täpsemad atribuudid';
$string['table_dlg:advanced_tab'] = 'Täpsemalt';
$string['table_dlg:align'] = 'Joondus';
$string['table_dlg:align_bottom'] = 'Alla';
$string['table_dlg:align_default'] = 'Vaikimisi';
$string['table_dlg:align_left'] = 'Vasakul';
$string['table_dlg:align_middle'] = 'Keskele';
$string['table_dlg:align_right'] = 'Paremal';
$string['table_dlg:align_top'] = 'Üles';
$string['table_dlg:bgcolor'] = 'Taustavärv';
$string['table_dlg:bgimage'] = 'Taustpilt';
$string['table_dlg:border'] = 'Ääris';
$string['table_dlg:bordercolor'] = 'Äärise värv';
$string['table_dlg:caption'] = 'Tabelipealdis';
$string['table_dlg:cell_all'] = 'Värskenda kõik tabeli lahtrid';
$string['table_dlg:cell_cell'] = 'Värskenda praegune lahter';
$string['table_dlg:cell_limit'] = 'Olete ületanud lahtrite maksimaalse lubatud arvu {$cells}.';
$string['table_dlg:cell_row'] = 'Värskenda kõiki rea lahtreid';
$string['table_dlg:cell_title'] = 'Tabelilahtri atribuudid';
$string['table_dlg:cell_type'] = 'Lahtri tüüp';
$string['table_dlg:cellpadding'] = 'Veeru täide';
$string['table_dlg:cellspacing'] = 'Veeru laius';
$string['table_dlg:col_limit'] = 'Olete ületanud veergude maksimaalse lubatud arvu {$cols}.';
$string['table_dlg:colgroup'] = 'Veeru grupp';
$string['table_dlg:cols'] = 'Veerge';
$string['table_dlg:frame'] = 'Raam';
$string['table_dlg:frame_all'] = 'kõik';
$string['table_dlg:frame_cols'] = 'veerud';
$string['table_dlg:frame_groups'] = 'rühmad';
$string['table_dlg:frame_none'] = 'pole';
$string['table_dlg:frame_rows'] = 'ridu';
$string['table_dlg:general_props'] = 'Üldatribuudid';
$string['table_dlg:general_tab'] = 'Üldine';
$string['table_dlg:height'] = 'Kõrgus';
$string['table_dlg:id'] = 'ID';
$string['table_dlg:langcode'] = 'Keele kood';
$string['table_dlg:langdir'] = 'Keelesuund';
$string['table_dlg:ltr'] = 'Vasakult paremale';
$string['table_dlg:merge_cells_title'] = 'Ühenda tabeli lahtrid';
$string['table_dlg:mime'] = 'Siht-MIME-tüüp';
$string['table_dlg:missing_scope'] = 'Oled kindel, et soovid jätkata täpsustamata antud tabeli päise nime? Ilma selleta võib mõnedel erivajadustega kasutajatel olla keeruline  mõista tabeli sisu.';
$string['table_dlg:row_all'] = 'Värskenda tabeli kõik read';
$string['table_dlg:row_even'] = 'Värskenda tabeli paarisread';
$string['table_dlg:row_limit'] = 'Olete ületanud ridade maksimaalse lubatud arvu {$rows}.';
$string['table_dlg:row_odd'] = 'Värskenda tabeli paaritud read';
$string['table_dlg:row_row'] = 'Värskenda praegune rida';
$string['table_dlg:row_title'] = 'Tabeli rea atribuudid';
$string['table_dlg:rowgroup'] = 'Rea grupp';
$string['table_dlg:rows'] = 'Ridu';
$string['table_dlg:rowtype'] = 'Rida rea osas';
$string['table_dlg:rtl'] = 'Paremalt vasakule';
$string['table_dlg:rules'] = 'Reeglid';
$string['table_dlg:rules_above'] = 'üleval';
$string['table_dlg:rules_below'] = 'all';
$string['table_dlg:rules_border'] = 'ääris';
$string['table_dlg:rules_box'] = 'väli';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'tühi';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'Ulatus';
$string['table_dlg:style'] = 'Laad';
$string['table_dlg:summary'] = 'Kokkuvõte';
$string['table_dlg:tbody'] = 'Tabeli sisu';
$string['table_dlg:td'] = 'Andmed';
$string['table_dlg:tfoot'] = 'Tabeli jalus';
$string['table_dlg:th'] = 'Päis';
$string['table_dlg:thead'] = 'Tabeli päis';
$string['table_dlg:title'] = 'Sisesta/muuda tabelit';
$string['table_dlg:valign'] = 'Vertikaaljoondus';
$string['table_dlg:width'] = 'Laius';
$string['template:desc'] = 'Sisesta eelmääratletud malli sisu';
$string['template_dlg:cdate_format'] = '%A-%k-%p %T:%M:%S';
$string['template_dlg:day_long'] = 'pühapäev,esmaspäev,teisipäev,kolmapäev,neljapäev,reede,laupäev,pühapäev';
$string['template_dlg:day_short'] = 'P,E,T,K,N,R,L,P';
$string['template_dlg:desc'] = 'Sisesta eelmääratletud malli sisu';
$string['template_dlg:desc_label'] = 'Kirjeldus';
$string['template_dlg:label'] = 'Mall';
$string['template_dlg:mdate_format'] = '%A-%k-%p %T:%M:%S';
$string['template_dlg:months_long'] = 'jaanuar,veebruar,märts,aprill,mai,juuni,juuli,august,september,oktoober,november,detsember';
$string['template_dlg:months_short'] = 'jaan,veebr,märts,apr,mai,juuni,juuli,aug,sept,okt,nov,dets';
$string['template_dlg:preview'] = 'Eelvaade';
$string['template_dlg:select'] = 'Valige mall';
$string['template_dlg:title'] = 'Mallid';
$string['template_dlg:warning'] = 'Hoiatus. Malli värskendamine teistsugusega võib põhjustada andmete kaotsimineku.';
$string['visualchars:desc'] = 'Visuaalsed kontrolltähemärgid sisse/välja';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Lühend';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Akronüüm';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Sisesta muuda atribuute';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Tsitaat';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Kustamine';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Sisestus';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Atribuudid';
$string['xhtmlxtras_dlg:attribs_title'] = 'Sisesta/muuda atribuute';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Atribuudid';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Sündmused';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Juurdepääsuvõti';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Tsiteeri';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Klass';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Kuupäev/aeg';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Keel';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Teksti suund';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Laad';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Pealkiri';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Vasakult paremale';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Paremalt vasakule';
$string['xhtmlxtras_dlg:events_tab'] = 'Sündmused';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Elementide atribuudid';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Elementide sündmused';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Üldised seaded';
$string['xhtmlxtras_dlg:general_tab'] = 'Üldine';
$string['xhtmlxtras_dlg:insert_date'] = 'Sisesta praegune kuupäev/kellaaeg';
$string['xhtmlxtras_dlg:option_ltr'] = 'Vasakult paremale';
$string['xhtmlxtras_dlg:option_rtl'] = 'Paremalt vasakule';
$string['xhtmlxtras_dlg:remove'] = 'Eemalda';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Elemendi lühend';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Elemendi akronüüm';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Elemendi tsitaat';
$string['xhtmlxtras_dlg:title_del_element'] = 'Elemendi kustutus';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Elemendi sisestus';
