<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'et', version '2.1'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'Kas soovite aktiveerida PoodLL-i?';
$string['alwayshtml5'] = 'Kasuta alati HTML5';
$string['audioheight'] = 'Audiopleieri kõrgus';
$string['audiosplash'] = 'Kuva lihtne audiotiitelkuva';
$string['audiosplashdetails'] = 'Tiitelkuva kuvatakse ainult Flowplayerile.';
$string['audiotranscode'] = 'Automaatne teisendamine MP3-ks.';
$string['audiotranscodedetails'] = 'Enne Moodle’isse talletamist teisendage salvestatud või üles laaditud helifail MP3-vormingusse. Töötab tokyo.poodll.com-is või FFMPEG-ga üles laaditud salvestustega';
$string['audiowidth'] = 'Audiopleieri laius';
$string['autotryports'] = 'Kui ei saa ühendust, proovige eri porte';
$string['bandwidth'] = 'Ühendus õppijaga. baiti/sekundis. Mõjutab veebikaamera kvaliteeti';
$string['bgtranscode_audio'] = 'Tee teisendused MP3 taustale';
$string['bgtranscode_video'] = 'Tee teisendused MP4 taustale';
$string['bgtranscodedetails_audio'] = 'See on töökindlam kui nende tegemine kasutaja ooteajal. Kasutaja ei saa heli enne, kui cron on pärast salvestamist käivitunud. Toimib ainult siis, kui kasutate FFMPEG-d ja Moodle’i versiooni 2.7 või uuemat. MP3-salvestiga MP3-vormingus salvestuste korral tehakse teisendamine brauseris, mitte serveris. Seega serverpoolset teisendamist (FFMPEG) ei kasutata.';
$string['bgtranscodedetails_video'] = 'See on töökindlam kui nende tegemine kasutaja ooteajal. Kasutaja ei saa videot enne, kui cron on pärast salvestamist käivitunud. Toimib ainult siis, kui kasutate FFMPEG-d ja Moodle’i versiooni 2.7 või uuemat.';
$string['biggallheight'] = 'Video Galerii (suur) kõrgus';
$string['biggallwidth'] = 'Video Galerii (suur) laius';
$string['capturefps'] = 'Videosalvesti, hõive k/s';
$string['captureheight'] = 'Videosalvesti, hõive kõrgus';
$string['capturewidth'] = 'Videosalvesti, hõive maht';
$string['datadir'] = 'PoodLL-i andmekaust';
$string['datadirdetails'] = 'Moodle’i kausta alamkaust, mis lubab Moodle 1.9 laadifailide komponentidele juurdepääsu meediamaterjalidele. On soovitatav kasutada ainult mittetundlike meediamaterjalide korral. PoodLL ei loo ega halda selle kausta juurdepääsuõigusi';
$string['defaultplayer'] = 'Vaike-audio-videopleier';
$string['defaultwhiteboard'] = 'Vaiketahvel';
$string['ffmpeg'] = 'Teisenda üles laaditud meedium FFMPEG-ga';
$string['ffmpeg_details'] = 'Moodle’i serverisse ja süsteemi teele peab olema installitud FFMPEG. Peab toetama mp3 teisendamist, seega katsetage kõigepealt käsureal,nt ffmpeg -i mingifail.flv mingifail.mp3. Endiselt *katsetamisel*';
$string['filename'] = 'Vaike-failinimi';
$string['filter_poodll_audioplayer_heading'] = 'Audiopleieri sätted';
$string['filter_poodll_camera_heading'] = 'Veebikaamera sätted';
$string['filter_poodll_flowplayer_heading'] = 'Flowplayeri sätted';
$string['filter_poodll_intercept_heading'] = 'Failitüübid, mida PoodLL käsitleb vaikimisi';
$string['filter_poodll_legacy_heading'] = 'PoodLL-i pärandsätted';
$string['filter_poodll_mic_heading'] = 'Mikrofoni sätted';
$string['filter_poodll_network_heading'] = 'PoodLL-i võrgusätted';
$string['filter_poodll_playertypes_heading'] = 'Pleieri vaiketüübid';
$string['filter_poodll_videogallery_heading'] = 'Videogalerii sätted';
$string['filter_poodll_videoplayer_heading'] = 'Videopleieri sätted';
$string['filter_poodll_whiteboard_heading'] = 'Tahvli sätted';
$string['filtername'] = 'PoodLL-i filter';
$string['forum_audio'] = 'PoodLL-i foorum: Heli?';
$string['forum_recording'] = 'PoodLL-i foorum: Kas AV salvestamine on lubatud?';
$string['forum_video'] = 'PoodLL-i foorum: Video?';
$string['fp_bgcolor'] = 'Flowplayeri värv.';
$string['fp_embedtypedescr'] = 'SWF-objekt on kõige usaldusväärsem. Flowplayer JS käsitleb tiitelkuva eelvaadet paremini. Kui kasutate Flowplayer JS-i, kaaluge multimeediumi lisandmoodulite filtri MP3/FLV/MP4 väljalülitamist selleks, et vältida topeltfiltreerimist.';
$string['fp_enableplaylist'] = 'Lubage Flowplayeri audioloend';
$string['fp_enableplaylistdescr'] = 'See nõuab JQuery JavaScripti teeki ja lisab lehe allalaadimismahule umbes 100 kb. Moodle salvestab vahemälusse, seega ei tohiks tekkida märgatavat aeglustumist. Flowplayeri manustamissätted tuleks määrata ka Flowplayer js-ile. Tühjendage vahemälu pärast selle või Flowplayeri mis tahes konfiguratsioonisätte muutmist.';
$string['fpembedtype'] = 'Flowplayeri manustamisviis';
$string['handleflv'] = 'FLV-failide haldus';
$string['handlemov'] = 'MOV-failide haldus';
$string['handlemp3'] = 'MP3-failide haldus';
$string['handlemp4'] = 'MP4-failide haldus';
$string['html5controls'] = 'HTML5 juhtelemendid';
$string['html5fancybutton'] = 'Kasuta üleslaadimisnuppu Fancy';
$string['html5play'] = 'HTML5 taasesitus';
$string['html5rec'] = 'HTML5 salvestus';
$string['html5use_heading'] = 'Millal kasutada HTML5-vormingut?';
$string['html5widgets'] = 'HTML5 PoodLL-i vidinad';
$string['journal_audio'] = 'PoodLL-i päevik: Heli?';
$string['journal_recording'] = 'PoodLL-i päevik: Kas AV salvestamine on lubatud?';
$string['journal_video'] = 'PoodLL-i päevik: Video?';
$string['miccanpause'] = 'Lubage paus (ainult MP3-kirjuti)';
$string['micecho'] = 'Mikrofon Kaja';
$string['micgain'] = 'Mikrofon Võimendus';
$string['micloopback'] = 'Mikrofon Tagastusliides';
$string['micrate'] = 'Mikrofon Hinda';
$string['micsilencelevel'] = 'Mikrofon Vaikuse tase';
$string['miniplayerwidth'] = 'Minipleieri laius';
$string['mobile_os_version_warning'] = '<p>Operatsioonisüsteem on liiga vana</p>
  <p>Android nõuab versiooni 4 või sellest uuemat.</p>
  <p>iOS nõuab versiooni 6 või sellest uuemat.</p>';
$string['mobileandwebkit'] = 'Mobile + Webkit brauserid (Safari, Chrome jne)';
$string['mobileonly'] = 'Ainult mobiilseadmed';
$string['mp3opts'] = 'FFMPEG MP3 teisendusvalikud';
$string['mp3opts_details'] = 'Jätke tühjaks, kui soovite, et FFMPEG teeks otsuseid. Kõik, mille siia sisestate, kuvatakse failide [ffmpeg -i myfile.xx ] ja [ myfile.mp3 ] vahel.';
$string['mp4opts'] = 'FFMPEG MP4 teisendussuvandid';
$string['mp4opts_details'] = 'Jätke tühjaks, kui soovite, et FFMPEG teeks otsuseid. Kõik, mille siis sisestate, kuvatakse failide [ffmpeg -i myfile.xx ] ja [ myfile.mp4 ] vahel.';
$string['neverhtml5'] = 'Ärge mitte kunagi kasutage HTML5-vormingut';
$string['newpairheight'] = 'Pairworki vidina kõrgus';
$string['newpairwidth'] = 'Pairworki vidina laius';
$string['nopoodllresource'] = '- - - Vali PoodLL-i vahend - - - -';
$string['overwrite'] = 'Kas soovite samaga üle kirjutada?';
$string['picqual'] = 'Sihi veebikaamera kvaliteeti 1–10';
$string['pluginname'] = 'PoodLL-i filter';
$string['poodll:candownloadmedia'] = 'Meediumi saab alla laadida';
$string['recui_audiogain'] = 'Heli võimendus';
$string['recui_audiorate'] = 'Heli kiirus';
$string['recui_close'] = 'Sule';
$string['recui_continue'] = 'Jätka';
$string['recui_converting'] = 'teisendamine';
$string['recui_echo'] = 'Kaja summutamine';
$string['recui_inaudibleerror'] = 'Me ei kuule teid. Kontrollige Flashi ja brauseri õigusi.';
$string['recui_loopback'] = 'Tagastusliides';
$string['recui_off'] = 'Välja lülitatud';
$string['recui_ok'] = 'OK';
$string['recui_on'] = 'Sisse lülitatud';
$string['recui_pause'] = 'Peata';
$string['recui_play'] = 'Esita';
$string['recui_record'] = 'Salvesta';
$string['recui_silencelevel'] = 'Vaikuse tase';
$string['recui_stop'] = 'Lõpeta';
$string['recui_time'] = 'Aeg:';
$string['recui_timeouterror'] = 'Päring on aegunud. Vabandust!';
$string['recui_uploaderror'] = 'Ilmnes tõrge ja faili EI laaditud üles.';
$string['recui_uploading'] = 'üleslaadimine';
$string['screencapturedevice'] = 'Kuvasaate hõiveseadme nimi';
$string['serverhttpport'] = 'PoodLL-i serveri port (HTTP)';
$string['serverid'] = 'PoodLL-i serveri ID';
$string['servername'] = 'PoodLL-i Host aadress';
$string['serverport'] = 'PoodLL-i serveri port (RTMP)';
$string['settings'] = 'PoodLL-i filtrisätted';
$string['showdownloadicon'] = 'Kuvage allalaadimise ikoon pleierite all';
$string['showheight'] = 'Kuvasaatepleieri kõrgus';
$string['showwidth'] = 'Kuvasaatepleieri laius';
$string['smallgallheight'] = 'Video Galerii (väike) kõrgus';
$string['smallgallwidth'] = 'Video Galerii (väike) laius';
$string['studentcam'] = 'Eelistatav seadme nimi kaamerale';
$string['studentmic'] = 'Eelistatav seadme nimi mikrofonile';
$string['talkbackheight'] = 'TalkBack-pleieri kõrgus';
$string['talkbackwidth'] = 'TalkBack-pleieri laius';
$string['thumbnailsplash'] = 'Kasuta eelvaadet tiitelkuvana';
$string['thumbnailsplashdetails'] = 'Tiitelkuva eelvaade kasutab video esimest kaadrit tiitelkuvana. Kasuta seda ainult serveri tokyo.poodll.com. kasutamisel';
$string['transcode_heading'] = 'Heli-/videofaili teisendussuvandid';
$string['usecourseid'] = 'Kas soovite kasutada kursuse ID-d?';
$string['videoheight'] = 'Videopleieri kõrgus';
$string['videosplash'] = 'Kuva lihtne videotiitelkuva';
$string['videosplashdetails'] = 'Tiitelkuva kuvatakse ainult Flowplayerile.';
$string['videotranscode'] = 'Automaatne teisendamine MP4-ks.';
$string['videotranscodedetails'] = 'Enne Moodle’isse talletamist teisendage salvestatud või üles laaditud helifail MP4-vormingusse. Töötab tokyo.poodll.com-is või FFMPEG-ga üles laaditud salvestustega';
$string['videowidth'] = 'Videopleieri laius';
$string['wboardautosave'] = 'Automaatsalvestus (millisekundit)';
$string['wboardautosave_details'] = 'Salvestab joonistuse, kui kasutaja on katkestanud joonistamise X millisekundi järel. 0 = automaatsalvestust ei ole';
$string['wboardheight'] = 'Tahvli vaikekõrgus';
$string['wboardwidth'] = 'Tahvli vaikelaius';
$string['whiteboardsave'] = 'Salvesta pilt';
$string['wordplayerfontsize'] = 'Sõnamängija fondi suurus';
