<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'et', version '2.1'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Valitud administreerimiskataloog on vale';
$string['admindirname'] = 'Halduskataloog';
$string['admindirsetting'] = 'Mõned vähesed veebihostid kasutavad spetsiaalset URL-i, et anda ligipääs juhtpaneelile. Kahjuks läheb see konflikti Moodle administreerimislehe standardse asukohaga. Sa saad seda viga parandada, kui nimetad oma administreerimiskataloogi ümber. Näiteks: <br /> <br /><b>moodleadmin</b><br /> <br /> See teeb administreerimislingid Moodle\'is korda.';
$string['admindirsettinghead'] = 'Kataloogi admin seadistamine ...';
$string['admindirsettingsub'] = 'Mõned vähesed veebihostid kasutavad spetsiaalset URL-i, et anda ligipääs juhtpaneelile. Kahjuks läheb see konflikti Moodle administreerimislehe standardse asukohaga. Sa saad seda viga parandada, kui nimetad oma administreerimiskataloogi ümber. Näiteks: <br /> <br /><b>moodleadmin</b><br /> <br /> See teeb administreerimislingid Moodle\'is korda.';
$string['availablelangs'] = 'Saadaval keelte nimekiri';
$string['caution'] = 'Hoiatus';
$string['chooselanguage'] = 'Vali keel';
$string['chooselanguagehead'] = 'Valige keel';
$string['chooselanguagesub'] = 'Palun vali keel installeerimiseks. Seda keelt kasutatakse samuti vaikimisi keelena saidil, kuigi seda võib muuta hiljem.';
$string['cliadminpassword'] = 'Uus administraatorkasutaja parool';
$string['cliadminusername'] = 'Administraatori konto kasutajanimi';
$string['clialreadyinstalled'] = 'Fail config.php juba eksisteerib, palun kasuta admin/cli/upgrade.php kui soovid uuendada oma saiti.';
$string['cliinstallfinished'] = 'Installeerimine lõpetati edukalt.';
$string['cliinstallheader'] = 'Moodle {$a} käsurea põhine installeerimise programm';
$string['climustagreelicense'] = 'Mitte interaktiivses laadis sa pead nõustuma litsentsiga määrates --agree-license valiku';
$string['clitablesexist'] = 'Andmebaasi tabelid juba eksisteerivad, käsureapõhine installeerimine ei saa jätkuda';
$string['compatibilitysettings'] = 'Kontrollin teie PHP sätteid ...';
$string['compatibilitysettingshead'] = 'PHP seadete kontrollimine...';
$string['compatibilitysettingssub'] = 'Sinu server peab läbima kõik need testid, et Moodle jookseks korralikult';
$string['configfilenotwritten'] = 'Installimisskript ei suutnud automaatselt tekitada faili config.php, mis sisaldaks teie valitud sätteid. Põhjus võib olla selles, et teie Moodle’i kataloog pole kirjutatav. Võite järgneva koodi käsitsi kopeerida faili config.php, mis asub Moodle’i juurkataloogis.';
$string['configfilewritten'] = 'config.php on edukalt loodud';
$string['configurationcomplete'] = 'Seadistamine lõpetatud';
$string['configurationcompletehead'] = 'Konfigureerimine on lõpule viidud';
$string['configurationcompletesub'] = 'Moodle proovis teie konfiguratsiooni salvestada teie Moodle’i juurkataloogis olevasse faili.';
$string['database'] = 'Andmebaas';
$string['databasecreationsettings'] = 'Nüüd sa pead konfigureerima seadistuse andmebaasile, kus hoitakse enamikku Moodle andmetest. See andmebaas luuakse automaatselt Moodle4Windows poolt koos järgnevalt määratud seadistustega.<br />
<br /> <br />
<b>Tüüp:</b>installeerija määras "mysql"<br/>
<b>Host:</b>installeerija määras "localhost"<br/>
<b>Nimi:</b>andmebaasi nimi, näiteks moodle<br/>
<b>Kasutaja:</b>installeerija määras "root"<br/>
<b>Salasõna:</b>sinu andmebaasi salasõna<br/>
<b>Tabelite eesliide:</b>valikuline eesliide, mida kasutada kõigi tabelite nimedes';
$string['databasecreationsettingssub'] = '<b>Tüüp:</b> määratud "mysql" paigaldaja poolt<br />
       <b>Host:</b> määratud "localhost" paigaldaja poolt<br />
       <b>Nimi:</b> andmebaasi nimi, nt. moodle<br />
       <b>User:</b> määratud "root" paigaldaja poolt<br />
       <b>Salasõna:</b> Sinu andmebaasi salasõna<br />
       <b>Tabelite prefiks:</b> fakultatiivne prefiks kasutamaks tabeli nimetes';
$string['databasehead'] = 'Andmebaasisätted';
$string['databasehost'] = 'Andmebaasi host';
$string['databasename'] = 'Andmebaasi nimi';
$string['databasepass'] = 'Andmebaasi parool';
$string['databasesettings'] = 'Nüüd pead sa konfigureerima admebaasi, kus hoitakse enamikku Moodle andmetest. See andmebaas peab olema juba loodud ning samuti kasutajanimi ja salasõna andmebaasile juurdepääsu saamiseks.
br />
<br /> <br />
<b>Tüüp:</b> mysql või postgres7<br />
<b>Host:</b> näiteks localhost või db.isp.com<br />
<b>Nimi:</b> andmebaasi nimi, näiteks moodle<br />
<b>Kasutaja:</b> sinu andmebaasi kasutajanimi<br />
<b>Salasõna:</b> sinu andmebaasi salasõna<br />
<b>Tabelite eesliide:</b> valikuline eesliide, mida kasutada kõigi tabelite nimedes';
$string['databasesettingshead'] = 'Nüüd on vaja seadistada andmebaas, kus enamus Moodle andmeid hakatakse hoidma. See andmebaas peab olema eelnevalt loodud ning ka konto, millel ligipääs antud andmebaasile.';
$string['databasesettingssub'] = '<b>Tüüp:</b> mysql või postgres7<br />
	<b>Host:</b> näiteks localhost või db.isp.com<br />
	<b>Nimi:</b> andmebaasi nimi, näiteks moodle<br />
	<b>Kasutaja:</b> Sinu andmebaasi konto kasutajatunnus<br />
	<b>Salasõna:</b> Sinu andmebaasi konto salasõna<br />
	<b>Tabelite prefiks:</b> fakultatiivne prefiks kasutamaks tabelite nimedes';
$string['databasesettingssub_mssql'] = '<b>Tüüp:</b> SQL*Server (mitte UTF-8) <b><font color="red">Eksperimentaalne! (mitte kasutamiseks töökeskkonnas)</font></b><br />
	<b>Host:</b> näiteks localhost või db.isp.com<br />
	<b>Nimi:</b> andmebaasi nimi, nt. moodle<br />
	<b>Kasutaja:</b> Sinu andmebaasi konto kasutajatunnus<br />
	<b>Salasõna:</b> Sinu andmebaasi konto salasõna<br />
	<b>Tabelite prefiks:</b> prefiks kasutamaks tabelite nimedes (kohustuslik)';
$string['databasesettingssub_mssql_n'] = '<b>Tüüp:</b> SQL*Server (UTF-8 toetatav)<br />
	<b>Host:</b> näiteks localhost või db.isp.com<br />
	<b>Nimi:</b> andmebaasi nimi, näiteks moodle<br />
	<b>Kasutaja:</b> Sinu andmebaasi konto kasutajatunnus<br />
	<b>Salasõna:</b> Sinu andmebaasi konto salasõna<br />
	<b>Tabelite prefiks:</b> prefiks kasutamaks tabelite nimedes (kohustuslik)';
$string['databasesettingssub_mysql'] = '<b>Tüüp:</b> MySQL<br />
	<b>Host:</b> näiteks localhost või db.isp.com<br />
	<b>Nimi:</b> andmebaasi nimi, näiteks moodle<br />
	<b>Kasutaja:</b> Sinu andmebaasi konto kasutajatunnus<br />
	<b>Salasõna:</b> Sinu andmebaasi konto salasõna<br />
	<b>Tabelite prefiks:</b> fakultatiivne prefiks kasutamaks tabelite nimedes';
$string['databasesettingssub_mysqli'] = '<b>Tüüp:</b> Improved MySQL<br /> <b>Host:</b> eg localhost or db.isp.com<br /> <b>Nimi:</b> andmebaasi nimi, nt. moodle<br /> <b>Kasutaja:</b> sinu andmebaasi nimi<br /> <b>Salasõna:</b> sinu andmebaasi salasõna<br /> <b>Tabelite prefiks:</b> prefiks kasutamaks tabelite nimedes (fakultatiivne)';
$string['databasesettingssub_oci8po'] = '<b>Tüüp:</b> Oracle<br />
	<b>Host:</b> ei kasutata, peab olema tühjaks jäetud<br />
	<b>Name:</b> given name of the tnsnames.ora connection<br />
	<b>User:</b> your database username<br />
	<b>Password:</b> your database password<br />
	<b>Tabelite prefiks:</b> prefiks kasutamaks tabelite nimedes (kohustuslik, 2cc. max)';
$string['databasesettingssub_odbc_mssql'] = '<b>Tüüp:</b> SQL*Server (üler ODBC) <b><font color="red">Eksperimentaalne! (mitte kasutamiseks töökeskkonnas)</font></b><br />
	<b>Host:</b> DSN antud nimi ODBC kontroll paneelis<br />
	<b>Nimi:</b> andmebaasi nimi, näiteks moodle<br />
	<b>Kasutaja:</b> Sinu andmebaasi konto kasutajatunnus<br />
	<b>Salasõna:</b> Sinu andmebaasi konto salasõna<br />
	<b>Tabelite prefiks:</b> prefiks kasutamaks tabelite nimedes (kohustuslik)';
$string['databasesettingssub_postgres7'] = '<b>Tüüp:</b> PostgreSQL<br />
	<b>Host:</b> näiteks localhost või db.isp.com<br />
	<b>Nimi:</b> andmebaasi nimi, näiteks moodle<br />
	<b>Kasutaja:</b> Sinu andmebaasi konto kasutajatunnus<br />
	<b>Tabelite prefiks:</b> prefiks kasutamaks tabelite nimedes (kohustuslik)';
$string['databasesettingswillbecreated'] = '<b>Märkus:</b> Installeerija püüab luua andmebaasi automaatselt, kui seda ei eksisteeri.';
$string['databasesocket'] = 'UNIXi sokkel';
$string['databasetypehead'] = 'Valige andmebaasi draiver';
$string['databasetypesub'] = 'Moodle toetab mitut tüüpi andmebaasiservereid. Kui te ei tea, millist valida, pöörduge serveri administraatori poole.';
$string['databaseuser'] = 'Andmebaasi kasutaja';
$string['dataroot'] = 'Andmekataloog';
$string['datarooterror'] = 'Sinu määratud andmete kataloogi ei suudetud leida ega luua. Paranda tee või loo ise käsitsi see kataloog.';
$string['datarootpermission'] = 'Andmete kataloogide õigus';
$string['datarootpublicerror'] = 'Sinu määratud andmete kataloog on otse ligipääsetav veebi kaudu. Sa pead valima mingi muu kataloogi.';
$string['dbconnectionerror'] = 'Teie määratud andmebaasiga ei saanud ühendust luua. Kontrollige oma andmebaasi sätteid.';
$string['dbcreationerror'] = 'Andmebaasi loomise viga. Ei suudetud luua andmebaasi nime olemasolevate seadistustega.';
$string['dbhost'] = 'Hostserver';
$string['dbpass'] = 'Parool';
$string['dbprefix'] = 'Tabeli eesliide';
$string['dbtype'] = 'Tüüp';
$string['directorysettings'] = '<p>Palun kinnita Moodle installerimise asukoht.</p>
<p><b>Veebiaadress:</b>
Määra täispikk veebiaadress, kust saab Moodle\'ile juurdepääsu.
Kui sinu veebileht on juurdepääsetav mitme URL\'i kaudu, siis kasuta seda, mis on sinu õppijate jaoks kõige kergem meeles pidada. Ära kasuta kurakriipsu. </p>
<p><b>Moodle kataloog:</b>
Määra selle installatsiooni kataloogi täistee.
Tee kindlaks, et suured/väiketähed oleksid õiged.</p>
<p><b>Andmete kataloog:</b>
Sul on vaja kohta, kuhu Moodle salvestab üles laetud failid. See kataloog peaks olema loetav JA KIRJUTATAV veebiserveri kasutaja poolt (tavaliselt \'nobody\' või \'apache\'), kuid ei tohiks olla otse veebi kaudu ligipääsetav.
</p>';
$string['directorysettingshead'] = 'Palun kinnita Moodle installatsiooni asukohta';
$string['directorysettingssub'] = '<b> Veebiaadress: </b>
Määra täielik veebiaadress, kuhu Moodle\'is juurde pääsed.
Kui veebisaidile pääseb juurde mitme URL-i kaudu, vali
kõige loomulikum, mida sinu õpilased kasutaksid. Ära lisage
lõppkriipsu.
<br />
<br />
<b> Moodle\'i kataloog: </b>
Määra selle installi täielik kataloogitee
Veendu, et suur / väike täht on õige.
<br />
<br />
<b> Andmekataloog: </b>
Sul on vaja kohta, kuhu Moodle saaks üleslaaditud faile salvestada. See
kataloog peab olema veebiserveri kasutaja poolt loetav JA KIRJUTATAV
(tavaliselt „keegi” või „apache”), kuid sellele ei tohi juurde pääseda
otse veebi kaudu. Installer proovib seda luua, kui seda pole.';
$string['dirroot'] = 'Moodle’i kataloog';
$string['dirrooterror'] = 'Moodle kataloogi seadistus näib olevat vigane -  me ei suuda sealt leida Moodle installatsiooni. Allpool olev väärtus on nullitud.';
$string['download'] = 'Laadi alla';
$string['downloadlanguagebutton'] = 'Tõmba alla &quot;{$a}&quot; keelepakett';
$string['downloadlanguagehead'] = 'Tõmba alla keelepakett';
$string['downloadlanguagenotneeded'] = 'Sa võid jätkata installeerimisprotsessi, kasutades vaikimisi keelepakki, "{$a}".';
$string['downloadlanguagesub'] = 'Sul on praegu võimalus tõmmata alla keelepakk ja jätkata installeerimist vastavas keeles.<br /><br />Kui Sa oled mitte võimeline alla tõmbama keelepakki, siis installeerimine jätkub inglise keeles. (Niipea, kui installeerimine on lõppenud, on Sul võimalus alla tõmmata täiendavaid keelepakke.)';
$string['doyouagree'] = 'Kas nõustute? (jah/ei)';
$string['environmenthead'] = 'Keskkonna kontrollimine...';
$string['environmentsub'] = 'Me kontrollime, kas mitmesugused süsteemi komponendid vastavad nõudmistele.';
$string['environmentsub2'] = 'Iga Moodle väljalaskel on oma minimaalne PHP versiooni nõue ja kohustuslikud PHP laiendused.
Täielik keskkonna kontroll tehakse enne iga installeerimist ja uuendamist. Palun võta ühendust serveri administraatoriga, kui sa ei sa kuidas installeerida või võimaldada PHP laiendusi.';
$string['errorsinenvironment'] = 'Keskkonna sobivuse kontroll nurjus.';
$string['fail'] = 'Nurjunud';
$string['fileuploads'] = 'Failide üleslaadimine';
$string['fileuploadserror'] = 'See peaks olema sisse lülitatud';
$string['fileuploadshelp'] = '<p>Failide üleslaadimine näib sinu serveris olevat välja lülitatud.</p>
<p>Moodle\'it saab ikka installeerida, kui selle võimaluseta ei saa sa kursuse faile või uute kasutajate andmeid üles laadida</p>
<p>Failide üleslaadimise sisse lülitamiseks pead sa (või sinusüsteemiadministraator) muutma main php.ini faili oma süsteemis ja seadma <b>file_uploads</b> väärtuseks \'1\'.</p>';
$string['gdversion'] = 'GD versioon';
$string['gdversionerror'] = 'GD teek peaks olema võimeline töötlema ja looma pilte.';
$string['gdversionhelp'] = '<p>Sinu serveril ei paista GD installeeritud olevat.</p>
<p>GD on andmeteek, mis on vajalik PHP jaoks, et Moodle\'il oleks võimalik pilte (kasutajate ikoonid, logide graafikud) töödelda ja luua. Moodle töötab ikka ka GD puudumisel, aga need võimalused ei ole siis sinu jaoks kättesaadavad.</p>
<p>GD lisamiseks PHP\'le Unixi operatsioonisüsteemis tuleb kompileerida PHP-d, kasutates --with-gd parameetrit.</p>
<p>Windowsis saad sa tavaliselt muuta php.ini faili ja kommenteerida sisse libdg.dll\'le vastava rea.</p>';
$string['globalsquotes'] = 'Ebaturvaline globaalmuutujate häsitlemine';
$string['globalsquoteserror'] = 'Paranda oma PHP seadeid: mitte võimalda "register_globals" ja/või võimalda "magic_quotes_gpc".';
$string['globalsquoteshelp'] = '<p>Kombinatsioon mitte lubatud Magic Quotes GPC ja võimaldatud Register Globals samaaegsest seadistusest ei ole soovitatav.</p><p>Soovituslik seadistus on <b>magic_quotes_gpc = On</b> and <b>register_globals = Off</b> Sinu php.ini failis</p><p>Kui Sul ei ole ligipääsu php.ini failile, siis peaksid paneme alljärgnevad read Moodle kataloogis olevasse faili .htaccess:<blockquote>php_value magic_quotes_gpc On</blockquote><blockquote>php_value register_globals Off</blockquote></p>';
$string['inputdatadirectory'] = 'Andmete kataloog:';
$string['inputwebadress'] = 'Veebiaadress:';
$string['inputwebdirectory'] = 'Moodle kataloog:';
$string['installation'] = 'Installimine';
$string['langdownloaderror'] = 'Kahjuks keelt "{$a}" ei saanud alla tõmmata. Paigaldamine jätkub inglise keeles.';
$string['langdownloadok'] = 'Keel "{$a}" paigaldati edukalt. Paigaldamisprotsess jätkub selles keeles.';
$string['magicquotesruntime'] = 'Magic Quotes talitlusaeg';
$string['magicquotesruntimeerror'] = 'See peaks olema välja lülitatud';
$string['magicquotesruntimehelp'] = '<p>Magic quotes talitlusaeg peaks olema välja lülitatud, et Moodle saaks korralikult funktsioneerida.</p>
<p>Tavalielt on see vaikimisi välja lülitatud. Vaata <b>magic_quotes_runtime</b> seadistust  sinu php.ini failis.</p>
<p>Kui sul ei ole ligipääsu oma php.ini failile, siis peaksid lisama järgmise koodi .htaccess nimelisse faili, mis asub sinu Moodle kataloogis:
<blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['memorylimit'] = 'Mälu limiit';
$string['memorylimiterror'] = 'PHP mälu limiit on seatud päris madalale...sul võib hiljem sellega seoses probleeme tekkida.';
$string['memorylimithelp'] = '<p>PHP mälu limiit sinu serveri jaoks on hetkel {$a}.</p>
<p>See võib hiljem tekitada Moodle\'il mäluprobleeme, eriti kui sul on palju mooduleid ja/või kasutajaid.
</p>
<p>Me soovitame, et sa konfigureeriksid PHP kõrgema limiidi peale, näiteks 40M. Selle teostamiseks on mitu viisi:</p>
<ol>
<li>Kui võimalik, siis kompileeri PHP uuesti parameetriga <i>--enable-memory-limit</i>.
See lubab Moodle\'il ise mälu limiiti määrata.</li>
<li>Kui sul on juurdepääs oma php.ini failile, siis saad muuta seal <b>memory_limit</b> väärtuseks nt. 40M. Kui sul ei ole juurdepääsu, siis võiksid paluda administraatoril seda teha.</li>
<li>Mõnedes PHP-serverites saad luua Moodle kataloogi .htaccess faili, mis sisaldab rida:<p><blockquote>php_value memory_limit 40M</blockquote></p>
<p>Kuigi mõnedes serverites tõkestab see <b>kõigi</b> PHP lehtede tööd (sa näed veateateid, kui vaatad lehti), nii et pead eemaldama .htaccess faili.</p></li>
</ol>';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server UTF-8 toetusega (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'PHP pole MSSQL-laiendusega õigesti konfigureeritud, seetõttu ei saa see SQL*Serveriga ühendust luua. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqlextensionisnotpresentinphp'] = 'PHP ei ole MySQL laiendiga õigesti konfigureeritud, seega ei saa ta MySQL\'ga suhelda. Palun kontrolli oma php.ini faili või kompileeri PHP uuesti.';
$string['mysqli'] = 'Improved MySQL (mysqli)';
$string['mysqliextensionisnotpresentinphp'] = 'PHP ei ole korralikult seadistatud  MySQLi laiendusega, nii et too saaks suhelda MySQL\'ga. Palun kontrolli oma php.ini faili või rekompileeri PHP. MySQLi laiendus ei ole saadaval PHP 4 jaoks.';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemssqlhelp'] = 'Nüüd on vaja seadistada andmebaas, kuhu Moodle andmed salvestatakse. See andmebaas peab olema juba loodud ja kasutajanimi ning salasõna sellele ligipääsuks. Tabeli prefiks on kohustuslik.';
$string['nativemysqli'] = 'Improved MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'Nüüd pead seadistama andmebaasi, kus Moodle hakkab hoidma põhilist osa andmetest.
Andmebaas luuakse, kui andmebaasi kasutajal on vajalikud õigused. Kasutajanimi ja salasõna peavad eelnevalt olemas olema. Tabeli prefiks on valikuline.';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Nüüd pead seadistama andmebaasi, kus Moodle hakkab hoidma põhilist osa andmetest.
Andmebaas luuakse, kui andmebaasi kasutajal on vajalikud õigused. Kasutajanimi ja salasõna peavad eelnevalt olemas olema. Tabeli prefiks on valikuline.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Nüüd pead seadistama andmebaasi, kus Moodle hakkab hoidma põhilist osa andmetest.
Andmebaas luuakse, kui andmebaasi kasutajal on vajalikud õigused. Kasutajanimi ja salasõna peavad eelnevalt olemas olema. Tabeli prefiks on valikuline.';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Nüüd pead seadistama andmebaasi, kus Moodle hakkab hoidma põhilist osa andmetest.
Andmebaas luuakse, kui andmebaasi kasutajal on vajalikud õigused. Kasutajanimi ja salasõna peavad eelnevalt olemas olema. Tabeli prefiks on valikuline.';
$string['nativesqlsrvnodriver'] = 'PHP jaoks mõeldud Microsofti SQL Serveri draivereid pole installitud või need on valesti konfigureeritud.';
$string['nativesqlsrvnonwindows'] = 'PHP jaoks mõeldud Microsofti SQL Serveri draiverid on saadaval ainult Windowsis.';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'PHP pole laiendiga OCI8 õigesti konfigureeritud, seetõttu ei saa see Oracle’iga ühenduda. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['odbc_mssql'] = 'SQL*Server üle ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'PHP laiendus ODBC ei ole korralikult seadistatud, mistõttu ei saa ühenduda SQL*Server\'iga. Palun kontrolli oma php.ini faili või kompileeri PHP uuesti.';
$string['pass'] = 'Läbitud';
$string['paths'] = 'Teed';
$string['pathserrcreatedataroot'] = 'Installiprogramm ei saanud andmete kataloogi ({$a->dataroot}) luua.';
$string['pathshead'] = 'Kinnita teed';
$string['pathsrodataroot'] = 'Andmete juurkataloog (Dataroot) ei ole kirjutatav.';
$string['pathsroparentdataroot'] = 'Ülemkataloog ({$a->parent}) ei ole kirjutatav. Installeerija ei saanud andmete kataloogi ({$a->dataroot}) luua.';
$string['pathssubadmindir'] = 'Väga vähesed veebihostid kasutavad /admin spetsiaalse URL-na, et pääseda ligi kontrollpaneelile või millegile sarnasele. Kahjuks on see konfliktis Moodle administreerimislehtedega. Sa saad olukorda parandada, kui nimetad kataloogi admin ümber oma üaigalduses ning kirjutad selle uue nime siia. Näiteks: <em>moodleadmin</em>. See parandab administreerimisliidese lingid Moodle\'s.';
$string['pathssubdataroot'] = 'Sa pead näitama koha, kuhu Moodle saaks salvestada üles laetud failid. See kataloog peab olema loetav JA KIRJUTATAV veebiserveri kasutaja poolt (tavaliselt \'nobody\' or \'apache\'), samas see kataloog ei tohiks olla ligipääsetav otse veebi kaudu. Kui kataloogi ei eksisteeri, siis installeerija püüab selle ise luua.';
$string['pathssubdirroot'] = 'Täistee Moodle paigalduse kataloogile.';
$string['pathssubwwwroot'] = 'Täielik veebiaadress, kust kaudu Moodle\'le ligi pääsetakse.
Ei ole võimalik kasutada mitmest kohast kohast ligipääsu.
Kui Su sait omab mitut avalikku aadress, siis pead seadistama ümbersuunamised kõikidelt teistest aadressidelt.
Kui Su sait on ligipääsetav nii Internetist kui intranetist (sisevõrgust), siis kasuta Interneti ehk avalikku aadressi ja seadista DNS sellisellt, et intraneti kasutajad kasutaksid ka avalikku aadressi.
Kui aadress pole korrektne, siis palun muuda URL oma brauseris, et taasalustada installeerimist erineva väärtusega.';
$string['pathsunsecuredataroot'] = 'Andmete juurkataloogi asukoht pole turvaline';
$string['pathswrongadmindir'] = 'Halduskataloogi pole olemas';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP pole PGSQL-laiendusega õigesti konfigureeritud, seetõttu ei saa see PostgreSQL-iga ühendust luua. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['phpextension'] = '{$a} PHP-laiendus';
$string['phpversion'] = 'PHP versioon';
$string['phpversionhelp'] = '<p>Moodle vajab vähemalt PHP versiooni 4.3.0 või 5.1.0 (5.0.x-ga on terve rida teada probleeme).</p>
<p>Sinu jooksev versioon on {$a}</p>
<p>Sa pead oma PHP-d uuendama või kolima hosti, kus on uuem PHP versioon!
(5.0.x sa võid ka minna tagasi versioonile 4.4.x)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['releasenoteslink'] = 'Lisateavet selle Moodle’i versiooni kohta leiate versioonimärkmetest: {$a}';
$string['safemode'] = 'Turvarežiim';
$string['safemodeerror'] = 'Moodle\'il võib ohutus režiimis komplikatsioone tekkida';
$string['safemodehelp'] = '<p>Moodle võib tekkida mitmesuguseid probleeme, kui ohutu režiim on sisse lülitatud, näiteks ei luba ta tõenäoliselt luua uusi faile.</p>
<p>Ohutu režiim on tavaliselt sisse lülitatud ainult paranoilistel avalikel veebihostidel, seega pead leidma oma Moodle õpikeskkonnale uue serveriteenust pakkuva firma. </p>
<p>Sa võid proovida installeerimist jätkata, kui soovid, aga arvatavasti tekib sul ka hiljem probleeme.</p>';
$string['sessionautostart'] = 'Sessioonide automaatne algatamine';
$string['sessionautostarterror'] = 'See peaks olema välja lülitatud';
$string['sessionautostarthelp'] = '<p>Moodle vajab sessiooni tuge ja ei tööta ilma selleta.</p>
<p>Sessioone saab sisse lülitada php.ini failist, otsi sealt session.auto_start parameetrit.</p>';
$string['skipdbencodingtest'] = 'Jäta vahele andmebaasi kodeeringu test';
$string['sqliteextensionisnotpresentinphp'] = 'PHP-s ei ole õieti seadistatud SQLite laiendus. Palun kontrolli oma php.ini faili või kompilleeri uuesti PHP.';
$string['upgradingqtypeplugin'] = 'Küsimuse/tüübi plugina uuendamine';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Teile kuvatakse see leht, kuna olete edukalt oma arvutisse installinud ja
     käivitanud paketi <strong>{$a->packname} {$a->packversion}</strong>. Õnnitleme!';
$string['welcomep30'] = 'See <strong>{$a->installername}</strong> väljalase rakendusi loomaks keskkonda, millel <strong>Moodle</strong> hakkab will operate, namely:';
$string['welcomep40'] = 'Pakett sisaldab ka järgmist: <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Kasutamaks kõiki selle rakendusi selles paketis on kaetud nende vastavad litsentsid. Täielik <strong>{$a->installername}</strong> pakett on <a href="http://www.opensource.org/docs/definition_plain.html">avatud lähtekoodil</a> ja jaotatud <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> litsentsi alusel.';
$string['welcomep60'] = 'Järgnevatel lehtedel juhitakse sind läbi mõnede lihtsate sammude seadistamaks ja seadmaks üles <strong>Moodle</strong> oma arvutis. Sa võid nõustuda vaikeväärtustega või fakultatiivselt täiendada vastavalt oma vajadustele.';
$string['welcomep70'] = '<strong>Moodle’i</strong> installi jätkamiseks klõpsake nuppu Edasi.';
$string['wwwroot'] = 'Veebiaadress';
$string['wwwrooterror'] = 'Veebiaadress näib vigane - Moodle installatsiooni ei paista seal olevat.';
