<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'et', version '2.1'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Juurdepääs keelatud';
$string['alwaysopen'] = 'Alati avatud';
$string['blankentry'] = 'Tühi sissekanne';
$string['daysavailable'] = 'Mitu päeva muutmiseks avatud:';
$string['editingended'] = 'Muutmisperiood on lõppenud.';
$string['editingends'] = 'Muutmisperiood lõppeb';
$string['entries'] = 'Sissekanded';
$string['feedbackupdated'] = '{$a} sissekande tagasiside on värskendatud.';
$string['gradeingradebook'] = 'Praegune hinne hinnetelehel';
$string['journal:addentries'] = 'Lisa päevikukandeid';
$string['journal:manageentries'] = 'Halda päevikukandeid';
$string['journalmail'] = '{$a->teacher} andis tagasisidet teie
päeviku „{$a->journal}“ sissekandele.

Tagasisidet saab vaadata sissekande juures.';
$string['journalmailhtml'] = '{$a->teacher} on andnud tagasisidet sinu sissekandele õpipäevikus \'<i>{$a->journal}</i>\'<br /><br />Saad seda näha oma <a href="{$a->url}">sissekande </a> lõpus.';
$string['journalname'] = 'Päeviku nimi';
$string['journalquestion'] = 'Päeviku küsimus';
$string['mailsubject'] = 'Päeviku tagasiside';
$string['modulename'] = 'Päevik';
$string['modulenameplural'] = 'Päevikud';
$string['newjournalentries'] = 'Uued päevikukanded';
$string['noentriesmanagers'] = 'Õpetajaid pole.';
$string['noentry'] = 'Sissekannet pole.';
$string['noratinggiven'] = 'Hinnet pole.';
$string['notopenuntil'] = 'See päevik avatakse';
$string['notstarted'] = 'Te pole seda päevikut veel alustanud.';
$string['overallrating'] = 'Üldine hinnang';
$string['pluginadministration'] = 'Päevikumooduli haldus';
$string['pluginname'] = 'Päevik';
$string['rate'] = 'Hinda';
$string['removeentries'] = 'Eemalda kõik sissekanded';
$string['saveallfeedback'] = 'Salvesta kogu minu tagasiside';
$string['showoverview'] = 'Kuva päevikute ülevaade lehel „Minu Moodle“';
$string['showrecentactivity'] = 'Kuva viimatine tegevus';
$string['startoredit'] = 'Alusta/muuda päevikukannet';
$string['viewallentries'] = 'Kuva {$a} päevikukanded';
$string['viewentries'] = 'Kuva blogisissekanded';
