<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'et', version '2.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Juurdepääsukontroll';
$string['actionaftercorrectanswer'] = 'Toiming pärast õiget vastust';
$string['actionaftercorrectanswer_help'] = 'Pärast küsimusele õigesti vastates on 3 valikut järgneva lehe jaoks:

* Normaalne - järgi tunni kulgemist
* Näita veel vaatamata lehte - Lehed on kuvatud juhuslikus järjekorras, lehte korduvalt ei näidata.
* Näita veel vastamata lehte - Lehed on kuvatud juhuslikus järjekorras, koos lehdetega, mis sisaldavad kuvatuid vastamata küsimusi jälle';
$string['actions'] = 'Toimingud';
$string['activitylink'] = 'Veebiviide tegevusele';
$string['activitylink_help'] = 'Pakkumaks tunni lõpus linki muule kursuse tegevusele, vali tegevus rippmenüüst.';
$string['activitylinkname'] = 'Minge: {$a}';
$string['addabranchtable'] = 'Lisa sisuleht';
$string['addanendofbranch'] = 'Lisa haru lõpp';
$string['addanewpage'] = 'Lisa uus leht';
$string['addaquestionpage'] = 'Lisa küsimuste leht';
$string['addaquestionpagehere'] = 'Lisa küsimuste leht siia';
$string['addbranchtable'] = 'Lisa sisuleht';
$string['addcluster'] = 'Lisa küsimuste rühm';
$string['addedabranchtable'] = 'Sisuleht lisatud';
$string['addedanendofbranch'] = 'Haru lõpp on lisatud';
$string['addedaquestionpage'] = 'Küsimuste leht lisatud';
$string['addedcluster'] = 'Küsimuste rühm on lisatud';
$string['addedendofcluster'] = 'Küsimuste rühma lõpp on lisatud';
$string['addendofcluster'] = 'Lisa küsimuste rühma lõpp';
$string['addpage'] = 'Lisa leht';
$string['anchortitle'] = 'Põhisisu algus';
$string['and'] = 'JA';
$string['answer'] = 'Vastus';
$string['answeredcorrectly'] = 'õigesti vastatud.';
$string['answersfornumerical'] = 'Numbriliste küsimuste vastused peaksid olema paarid miinimum- ja maksimumväärtustest.';
$string['arrangebuttonshorizontally'] = 'Järjestada sisu nupud horisontaalselt?';
$string['attempt'] = 'Soorituskatse: {$a}';
$string['attempts'] = 'Soorituskatsed';
$string['attemptsdeleted'] = 'Kustutatud soorituskatsed';
$string['attemptsremaining'] = 'Jäänud on {$a} soorituskatset';
$string['available'] = 'Saadaval alates';
$string['averagescore'] = 'Keskmine punktisumma';
$string['averagetime'] = 'Keskmine aeg';
$string['branch'] = 'Sisu';
$string['branchtable'] = 'Sisu';
$string['cancel'] = 'Tühista';
$string['cannotfindanswer'] = 'Viga: ei leia vastust';
$string['cannotfindattempt'] = 'Viga: ei leia katset';
$string['cannotfindessay'] = 'Viga: esseed ei leitud';
$string['cannotfindfirstgrade'] = 'Viga: ei leia hindeid';
$string['cannotfindfirstpage'] = 'Ei leidnud esimest lehte';
$string['cannotfindgrade'] = 'Viga: ei leia hindeid';
$string['cannotfindnewestgrade'] = 'Viga: ei leia uusimat hinnet';
$string['cannotfindnextpage'] = 'Tunni varundus: järgmist lehte ei leitud!';
$string['cannotfindpagerecord'] = 'Lisa haru lõppu: lehe kirjet ei leitud';
$string['cannotfindpages'] = 'Ei leidnud tunni lehtesid';
$string['cannotfindpagetitle'] = 'Kustutamise kinnitamine: lehe pealkirja ei leitud';
$string['cannotfindpreattempt'] = 'Eelmise katse kirjet ei leitud!';
$string['cannotfindrecords'] = 'Viga: ei leidnud tunni kirjeid';
$string['cannotfindtimer'] = 'Viga ei leia lesson_timer kirjeid';
$string['cannotfinduser'] = 'Viga: ei leia kasutajaid';
$string['canretake'] = '{$a} saab uuesti teha';
$string['casesensitive'] = 'Kasuta regulaaravalidsi';
$string['casesensitive_help'] = 'Pane linnuke kasutamaks regulaaravalisi analüüsimiseks vastuseid.';
$string['checkbranchtable'] = 'Kontrolli sisulehte';
$string['checkedthisone'] = 'Kontrollis seda.';
$string['checknavigation'] = 'Kontrolli navigatsiooni';
$string['checkquestion'] = 'Kontrolli küsimust';
$string['classstats'] = 'Klassi statistika';
$string['clicktodownload'] = 'Faili allalaadimiseks klõpsake järgmist linki.';
$string['clicktopost'] = 'Kui soovite hinde edetabelisse postitada, klõpsake siin.';
$string['cluster'] = 'Küsimuste grupp';
$string['clusterjump'] = 'Veel vaatamata küsimus rühmast';
$string['clustertitle'] = 'Küsimuste rühm';
$string['collapsed'] = 'Koondvaade';
$string['comments'] = 'Teie kommentaarid';
$string['completed'] = 'Lõpetatud';
$string['completederror'] = 'Lõpeta tund';
$string['completethefollowingconditions'] = 'Jätkamiseks peate täitma järgmised tunniga <b>{$a}</b> seotud tingimused.';
$string['conditionsfordependency'] = 'Sõltuvuse tingimus(ed)';
$string['configactionaftercorrectanswer'] = 'Vaikimisi tegevus peale õiget vastust';
$string['configmaxanswers'] = 'Vaikimisi vastuseid lehe kohta';
$string['configmaxhighscores'] = 'Kuvatavaid suuremaid skoore';
$string['configmediaclose'] = 'Kuvab sulgemise nupu genereeritud hüpikakna osana lingitud meediafaili kohta';
$string['configmediaheight'] = 'Seab hüpikakna kõrguse lingitud meediafailide jaoks';
$string['configmediawidth'] = 'Seab hüpikakna laiuse lingitud meediafailide jaoks';
$string['configslideshowbgcolor'] = 'Taustavärv slaidiesitluste jaoks, kui sisse lülitatud';
$string['configslideshowheight'] = 'Sea slaidiesitluse kõrgus, kui sisse lülitatud';
$string['configslideshowwidth'] = 'Sea slaidiesitluse laius, kui sisse lülitatud';
$string['confirmdelete'] = 'Kustuta leht';
$string['confirmdeletionofthispage'] = 'Kinnita selle lehe kustutamine';
$string['congratulations'] = 'Tunni lõpp. Palju õnne!';
$string['continue'] = 'Jätka';
$string['continuetoanswer'] = 'Jätkake vastuste muutmist.';
$string['continuetonextpage'] = 'Jätka järgmise lehega';
$string['correctanswerjump'] = 'Õige vastuse hüpe';
$string['correctanswerscore'] = 'Õige vastuse punkstisumma';
$string['correctresponse'] = 'Reageering õigele vastusele';
$string['credit'] = 'Lisapunktid';
$string['customscoring'] = 'Kohandatud punktisumma';
$string['customscoring_help'] = 'Kui sisse lülitatud, siis iga vastus annab numbrilisi punkte (positiivne või negatiivne).';
$string['deadline'] = 'Tähtaeg';
$string['defaultessayresponse'] = 'Sinu esseed hindab kursuse õpetaja.';
$string['deleteallattempts'] = 'Kustuta kõik sooritused';
$string['deletedefaults'] = 'Kustutatud {$a} x õppetunni vaikeseade';
$string['deletedpage'] = 'Leht kustutatud';
$string['deleting'] = 'Kustutamine';
$string['deletingpage'] = 'Kustutamine – leht {$a}';
$string['dependencyon'] = 'Sõltub';
$string['dependencyon_help'] = 'See seadistus lubab ligipääsu sellele tunnile sõltuvalt õpilase edasijõudmisest sama kursuse teises tunnis. Iga ajakasutust, lõpetamist või "hinne parem kui" kombinatsiooni võidakse kasutada.';
$string['description'] = 'Kirjeldus';
$string['detailedstats'] = 'Üksikasjalik statistika';
$string['didnotanswerquestion'] = 'Ei vastanud selle küsimusele.';
$string['didnotreceivecredit'] = 'Ei saanud lisapunkte';
$string['displaydefaultfeedback'] = 'Kuva vaiketagasiside';
$string['displaydefaultfeedback_help'] = 'Kui sisse lülitatud, siis kui vastukaja ei leida konkreetsele küsimusel, siis kasutatakse vaikemisi vastukajasid "Õige vastus" või "Vale vastus".';
$string['displayhighscores'] = 'Kuva edetabel';
$string['displayinleftmenu'] = 'Kuva vasakus menüüs?';
$string['displayleftif'] = 'Kuva vasakmenüü ainult siis kui hinne kõrgem kui';
$string['displayleftif_help'] = 'See seadistus määrab kas õpilane peab saama teatud hinde enne vasaku menüü nägemist. See sunnib õpilast läbi tegema kogu tundi nende esimesel katsel, siis saanuna nõutud hinde, nad saavad kasutada vasakut menüüd ülevaatuseks.';
$string['displayleftmenu'] = 'Kuva vasak menüü';
$string['displayleftmenu_help'] = 'Kui sisse lülitatud, siis kuvatakse lehtede nimekiri.';
$string['displayofgrade'] = 'Hinde kuvamine (ainult õppijatele)';
$string['displayreview'] = 'Paku võimalust küsimusele uuesti vastata';
$string['displayreview_help'] = 'Kui sisse lülitatud, siis mil küsimus vastati valesti, siis õpilasele antakse valik proovida seda uuesti, kuid ilma punktideta või jätkata tunniga.';
$string['displayscorewithessays'] = 'Sa teenisid {$a->score} punkti {$a->tempmaxgrade}-st automaaatselt hinnatavate küsimuste eest.<br />Sinu {$a->essayquestions} esseeküsimus(ed) hinnatakse ja lisatakse <br />hiljem sinu lõppskoori.<br /><br />Sinu jooksev hinne ilma esseeküsimusteta on {$a->score} punkti {$a->grade}-st';
$string['displayscorewithoutessays'] = 'Teie punktisumma on {$a->score} ({$a->grade}-st)';
$string['edit'] = 'Muuda';
$string['editingquestionpage'] = 'Küsimuse lehe {$a} muutmine';
$string['editlessonsettings'] = 'Muuda tunni seadistust';
$string['editpage'] = 'Muuda selle lehe sisu';
$string['editpagecontent'] = 'Muuda selle lehe sisu';
$string['email'] = 'Meiliaadress';
$string['emailallgradedessays'] = 'Saada kõik hinnatud esseed';
$string['emailgradedessays'] = 'Saada hinnatud esseed e-postiga';
$string['emailsuccess'] = 'Meilisõnumid on nüüd saadetud';
$string['emptypassword'] = 'Parool ei saa olla tühi';
$string['endofbranch'] = 'Haru lõpp';
$string['endofcluster'] = 'Küsimuste grupi lõpp';
$string['endofclustertitle'] = 'Küsimuste rühma lõpp';
$string['endoflesson'] = 'Tunni lõpp';
$string['enteredthis'] = 'sisenes siia.';
$string['entername'] = 'Sisestage edetabeli hüüdnimi';
$string['enterpassword'] = 'Palun sisestage parool:';
$string['eolstudentoutoftime'] = 'Tähelepanu! Selle tunni aeg on lõppenud. Teie viimane vastus ei pruukinud arvesse minna, kui sisestasite selle pärast aja lõppemist.';
$string['eolstudentoutoftimenoanswers'] = 'Te ei vastanud ühelegi küsimusele. Saite selle tunni hindeks 0.';
$string['essay'] = 'Essee';
$string['essayemailmessage2'] = '<p>Essee küsimus:<blockquote>{$a->question}</blockquote></p><p>Sinu vastus:<blockquote><em>{$a->response}</em></blockquote></p><p>Hindaja kommentaarid:<blockquote><em>{$a->comment}</em></blockquote></p><p>Sa said {$a->earned}/{$a->outof} selle essee küsimuse eest.</p><p>Su hinne selle tunni kohta on muudetud hindeks {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Sinu hinne {$a} küsimuse eest.';
$string['essays'] = 'Esseed';
$string['essayscore'] = 'Essee punktisumma';
$string['fileformat'] = 'Failivorming';
$string['finish'] = 'Lõpeta';
$string['firstanswershould'] = 'Esimene vastus peaks viima õige vastuse hüppes määratud lehele';
$string['firstwrong'] = 'Kahjuks ei saa sa seda punkti, kuna sinu vastus oli vale. Kas sa sooviksid jätkata õppimise huvides õige vastuse arvamist (aga ilma punkte saamata)?';
$string['flowcontrol'] = 'Liikumise kontroll';
$string['full'] = 'Detailne vaade';
$string['general'] = 'Üldine';
$string['gotoendoflesson'] = 'Mine tunni lõppu';
$string['grade'] = 'Hinne';
$string['gradebetterthan'] = 'Hinne parem kui (%)';
$string['gradebetterthanerror'] = 'Teeni hinne, mis on parem kui {$a} protsenti';
$string['gradeessay'] = 'Hinda esseeküsimusi ({$a->notgradedcount} hindamata tööd ja {$a->notsentcount} saatmata tööd)';
$string['gradeis'] = 'Hinne on {$a}';
$string['gradeoptions'] = 'Hindamisvalikud';
$string['handlingofretakes'] = 'Uuesti tegemiste käsitlemine';
$string['handlingofretakes_help'] = 'Kui uuesti tegemine lubatud, siis see seadistus määrab kas hinne tunni eest on keskmine või maksimaalne kõikidest katsetest.';
$string['havenotgradedyet'] = 'Pole veel hinnatud';
$string['here'] = 'siia';
$string['highscore'] = 'Suurim punktisumma';
$string['highscores'] = 'Edetabel';
$string['hightime'] = 'Lühim aeg';
$string['importcount'] = 'Impordi $a küsimust';
$string['importppt'] = 'Impordi PowerPoint';
$string['importppt_help'] = 'See võimaldab ZIP-faili pakitud PowerPoint 2003 slaide salvestud kui veebilehte, importida tundi.';
$string['importquestions'] = 'Impordi küsimused';
$string['importquestions_help'] = 'See võimaldab importida mitmetest formaatides küsimusi üle tekstifaili.';
$string['insertedpage'] = 'Sisestatud leht';
$string['invalidfile'] = 'Vigane fail';
$string['invalidid'] = 'Ei olnud antud mooduli või tunni ID-d';
$string['invalidlessonid'] = 'Tunni ID oli vale';
$string['invalidpageid'] = 'Vigane lehe ID';
$string['jump'] = 'Hüpe';
$string['jumps'] = 'Hüpped';
$string['jumps_help'] = 'Iga vastus (küsimuse kohta) või kirjeldus (sisu lehtede kohta) omab kooskõlas olevat hüpet. Hüpe saab olla relatiivne, nagu näiteks see leht või järgmine leht, või absoluutne määrates suvalist lehte selles tunnis.';
$string['jumpsto'] = 'Hüpe asukohta <em>{$a}</em>';
$string['leftduringtimed'] = 'Lahkusite ajapiiranguga tunnist.<br />Tunni uuesti alustamiseks klõpsake nuppu Jätka.';
$string['leftduringtimednoretake'] = 'Lahkusite ajapiiranguga tunnist ja teil<br />pole lubatud tundi jätkata või uuesti alustada.';
$string['lesson:edit'] = 'Muuda tunni tegevust';
$string['lesson:manage'] = 'Halda tunni tegevust';
$string['lessonattempted'] = 'Tunni sooritused';
$string['lessonclosed'] = 'See tund suleti {$a}.';
$string['lessoncloses'] = 'Tund suletakse';
$string['lessoncloseson'] = 'Tund lõpeb $a';
$string['lessonformating'] = 'Tunni vormindamine';
$string['lessonmenu'] = 'Tunni menüü';
$string['lessonnotready'] = 'See tund pole veel valmis. Palun pöördu $a poole.';
$string['lessonnotready2'] = 'See tund ei ole valmis võtmiseks.';
$string['lessonopen'] = 'See tund avatakse {$a}';
$string['lessonopens'] = 'Tund avatakse';
$string['lessonpagelinkingbroken'] = 'Esimene lehekülg ei avane';
$string['lessonstats'] = 'Tunni statistika';
$string['linkedmedia'] = 'Lingitud meediumifail';
$string['loginfail'] = 'Sisselogimine nurjus, proovige uuesti';
$string['lowscore'] = 'Väikseim punktisumma';
$string['lowtime'] = 'Pikim aeg';
$string['manualgrading'] = 'Hinda esseevastuseid';
$string['matchesanswer'] = 'Vastab vastusele';
$string['matching'] = 'Vastavusse seadmine';
$string['matchingpair'] = 'Vastavuses olev paar {$a}';
$string['maxgrade'] = 'Maksimaalne hinne';
$string['maxgrade_help'] = 'See seadistus määrab selle tunni maksimaalse hinde. Kui seatud 0, siis tundi ei kuvata hinnete lehtedel.';
$string['maxhighscores'] = 'Kuvatavate suurimate punktisummade arv';
$string['maximumnumberofanswersbranches'] = 'Maksimaalselt vastuseid';
$string['maximumnumberofanswersbranches_help'] = 'See seadistus määrab maksimaalsete kasutatavate vastuste arvu, mida võidakse kasutada tunnis. Kui ainult õige/vale küsimused on kasutusel, siis saab selle seada 2-ks. Seadistust võib muuta igal ajal, sest see avaldab efekti sellele, mida õpetaja näeb, mitte andmetele.';
$string['maximumnumberofattempts'] = 'Katsete maksimumarv';
$string['maximumnumberofattempts_help'] = 'See seadistus määrab maksimaalselt lubatud soorituste arvu igale küsimusele. Kui vastati valestikorduvalt ja maksimaalne kordade arv sai täis, siis kuvatakse järgmise tunni leht.';
$string['maximumnumberofattemptsreached'] = 'Katsete maksimaalne lubatud arv on täis. Siirdumine järgmisele lehele';
$string['maxtime'] = 'Ajalimiit (minutites)';
$string['maxtimewarning'] = 'Sul on {$a} minut(it) selle tunni lõpetamiseks';
$string['mediaclose'] = 'Näita sulgemisnuppu:';
$string['mediafile'] = 'Meediafail';
$string['mediafile_help'] = 'Kaasamaks hüpikakent tunni alguses, vali vastav kuvatav fail. Iga tunni leht kaasab lingi, vajaduse taasavades hüpikakna.';
$string['mediafilepopup'] = 'Vaatamiseks klõpsake siin';
$string['mediaheight'] = 'Hüpikakna kõrgus:';
$string['mediawidth'] = 'Hüpikakna laius:';
$string['messageprovider:graded_essay'] = 'Hinnatud essee teavitus';
$string['minimumnumberofquestions'] = 'Küsimuste miinimumarv';
$string['minimumnumberofquestions_help'] = 'See seadistus määrab minimaalse küsimuste hulga, mida kasutatakse tegevuse hinde arvutamiseks. Kui tund sisaldab üks või rohkem sisulehte, siis minimaalne küsimuste hulk peaks olema seatud nulliks.

Kui on seatud näiteks 20, siis on soovitatav lisada tunni avalehele teksti hulka midagi taolist: "Selles tunnis oodatakse sinult vähemalt 20 küsimuse sooritamist. Sa võid sooritada rohkem sooritada, kui soovid. Aga kui sa sooritad vähem kui 20 küsimusele vastamist, siis sinu hinne arvutatakse nagu oleksid sooritanud 20 sooritust."';
$string['missingname'] = 'Sisestage hüüdnimi';
$string['modattempts'] = 'Luba õppijal tagasi minna';
$string['modattempts_help'] = 'Kui sisse lülitatud, siis õpilased saavad navigeerida läbi kogu tunni uuesti algusest.';
$string['modattemptsnoteacher'] = 'Tagasiminek on lubatud ainult õppijate jaoks';
$string['modulename'] = 'Tund';
$string['modulename_help'] = 'Tunni moodul võimaldab õpetajal luua kohanduva õppimiskogemuse, mis koosneb mitmest küsimuslehest.';
$string['modulenameplural'] = 'Tunnid';
$string['move'] = 'Teisalda leht';
$string['movedpage'] = 'Leht liigutatud';
$string['movepagehere'] = 'Teisalda leht siia';
$string['moving'] = 'Lehe teisaldamine: {$a}';
$string['multianswer'] = 'Mitme vastuseline';
$string['multianswer_help'] = 'Märgi linnuke kui rohkem kui üks üks vastus on õige.';
$string['multichoice'] = 'Mitmikvalik';
$string['multipleanswer'] = 'Mitmikvalik';
$string['nameapproved'] = 'Nimi heaks kiidetud';
$string['namereject'] = 'Kahjuks lükkas filter teie nime tagasi.<br />Proovige mõnda muud nime.';
$string['new'] = 'uus';
$string['nextpage'] = 'Järgmine leht';
$string['noanswer'] = 'Ühtegi vastust ei antud. Palun mine tagasi ja esita vastus.';
$string['noattemptrecordsfound'] = 'Katsete kohta puuduvad andmed: hinnet ei antud';
$string['nobranchtablefound'] = 'Harutabelit pole';
$string['nocommentyet'] = 'Kommentaare veel pole.';
$string['nocoursemods'] = 'Tegevusi pole';
$string['nocredit'] = 'Lisapunkte veel pole';
$string['nodeadline'] = 'Tähtaega pole';
$string['noessayquestionsfound'] = 'Sellest tunnist essee tüüpi küsimusi ei leitud.';
$string['nohighscores'] = 'Edetabeleid pole';
$string['nolessonattempts'] = 'Ükski õppija pole veel tundi läbinud';
$string['nooneansweredcorrectly'] = 'Mitte keegi ei vastanud õigesti.';
$string['nooneansweredthisquestion'] = 'Mitte keegi vastanud sellele küsimusele.';
$string['noonecheckedthis'] = 'Mitte keegi pole seda kontrollinud.';
$string['nooneenteredthis'] = 'Mitte keegi ei sisenenud siia.';
$string['noonehasanswered'] = 'Mitte keegi pole veel esseevastust esitanud';
$string['noretake'] = 'Seda tundi ei saa uuesti teha.';
$string['normal'] = 'Tavaline – järgige tunni kava';
$string['notcompleted'] = 'Lõpetamata';
$string['notdefined'] = 'Määratlemata';
$string['nothighscore'] = 'Te ei jõudnud edetabelis {$a} parima hulka.';
$string['notitle'] = 'Pealkirjata';
$string['numberofcorrectanswers'] = 'Õigete vastuste arv: {$a}';
$string['numberofcorrectmatches'] = 'Õigete paaride arv: {$a}';
$string['numberofpagestoshow'] = 'Kuvatavate lehtede arv';
$string['numberofpagestoshow_help'] = 'See seadistus määrab näidatavate lehtede arvu tunnis. See on rakendatav ainult tundidele, mis on juhuslikus järjekorras (mil "Tegevus peale õiget vastust" on seatud "Näita veel vaatamata lehte" või "	Näita veel vastamata lehte"). Kui seatud nulliks, siis näidatakse kõiki lehti.';
$string['numberofpagesviewed'] = 'Vastatud küsimuste arv: {$a}';
$string['numberofpagesviewednotice'] = 'Vastatud küsimuste arv: $a->nquestions; (Sa pead vastama vähemalt: $a->minquestions küsimusele)';
$string['numerical'] = 'Numbriline';
$string['ongoing'] = 'Kuva jooksev punktisumma';
$string['ongoing_help'] = 'Kui sisse lülitatud, siis iga leht näitab õpilase praegu välja teenitud punkte maksimaalsest võimalikust.';
$string['ongoingcustom'] = 'Olete saanud {$a->score} punkti võimalikust {$a->currenthigh} punktist.';
$string['ongoingnormal'] = 'Olete vastanud õigesti {$a->correct} küsimusele (kokku {$a->viewed} küsimust).';
$string['onpostperpage'] = 'Ainult üks postitus hinde kohta';
$string['options'] = 'Valikud';
$string['or'] = 'VÕI';
$string['ordered'] = 'Järjestatud';
$string['other'] = 'Muu';
$string['outof'] = 'Koguarvust {$a}';
$string['overview'] = 'Ülevaade';
$string['overview_help'] = 'Tund on üles ehitatud lehtedes ja fakultatiivselt sisulehtedest. Leht sisaldab mingit sisu ja tavaliselt lõpeb küsimusega. Iga vastusega määratud küsimus on hüpe. Hüpe saab olla relatiivne, nagu näiteks see leht või järgmine leht, või absoluutne määrates suvalist lehte selles tunnis. Sisu leht on leht sisaldades kogumik linke teistele lehtedele  tunnis, näiteks Sisukord.';
$string['page'] = 'Leht: {$a}';
$string['page-mod-lesson-edit'] = 'Muuda tunni lehte';
$string['page-mod-lesson-view'] = 'Kuva tunni leht või selle eelvaade';
$string['page-mod-lesson-x'] = 'Mis tahes tunni leht';
$string['pagecontents'] = 'Lehe sisu';
$string['pages'] = 'Lehti';
$string['pagetitle'] = 'Lehe pealkiri';
$string['password'] = 'Parool';
$string['passwordprotectedlesson'] = '{$a} on parooliga kaitstud tund.';
$string['pleasecheckoneanswer'] = 'Valige üks vastus';
$string['pleasecheckoneormoreanswers'] = 'Valige üks või rohkem vastust';
$string['pleaseenteryouranswerinthebox'] = 'Sisestage oma vastus sellele väljale';
$string['pleasematchtheabovepairs'] = 'Vastendage ülalolevad paarid';
$string['pluginadministration'] = 'Tunni administreerimine';
$string['pluginname'] = 'Tund';
$string['pointsearned'] = 'Teenitud punktid';
$string['postprocesserror'] = 'Ilmnes viga järeltöötluse ajal!';
$string['postsuccess'] = 'Postitatud.';
$string['pptsuccessfullimport'] = 'Esukalt imporditud lehed üles laetud PowerPoint\'i presentatisoonist.';
$string['practice'] = 'Harjutustund';
$string['practice_help'] = 'Praktiseerimise tund ei ilmu hinnetelehel.';
$string['preprocesserror'] = 'Juhtus viga eeltöötluse käigus!';
$string['preview'] = 'Eelvaade';
$string['previewlesson'] = '{$a} – eelvaade';
$string['previouspage'] = 'Eelmine leht';
$string['processerror'] = 'Ilmnes viga töötluse ajal!';
$string['progressbar'] = 'Edenemisriba';
$string['progressbar_help'] = 'Kui sisse lülitatud, siis kuvatakse tunni lehe lõpus hinnanguline täidetuse protsent.';
$string['progressbarteacherwarning'] = '$a ei näe prograssiriba';
$string['progressbarteacherwarning2'] = 'Sa ei näe täidetuse edenemise riba, sest sa saad muuta tundi';
$string['progresscompleted'] = 'Olete tunnist edukalt läbinud {$a}%';
$string['qtype'] = 'Lehe tüüp';
$string['question'] = 'Küsimus';
$string['questionoption'] = 'Küsimuse valik';
$string['questiontype'] = 'Küsimuse tüüp';
$string['randombranch'] = 'Juhuslik sisuleht';
$string['randompageinbranch'] = 'Juhuslik küsimus sisu lehel';
$string['rank'] = 'Võrdlus teistega';
$string['rawgrade'] = 'Töötlemata hinne';
$string['receivedcredit'] = 'Saadud lisapunktid';
$string['redisplaypage'] = 'Uuenda leht';
$string['report'] = 'Aruanne';
$string['reports'] = 'Aruanded';
$string['response'] = 'Reageering';
$string['retakesallowed'] = 'Uuesti võtmine lubatud';
$string['retakesallowed_help'] = 'Kui sisse lülitatud, siis õpilased saavad proovida tundi rohkem kui korra.';
$string['returnto'] = 'Tagasi {$a}';
$string['returntocourse'] = 'Tagasi kursusele';
$string['review'] = 'Läbivaatus';
$string['reviewlesson'] = 'Vaata tund läbi';
$string['reviewquestionback'] = 'Jah, ma sooviksin uuesti proovida';
$string['reviewquestioncontinue'] = 'Ei, soovin minna järgmise küsimuse juurde';
$string['sanitycheckfailed'] = 'Mõistlikkuse kontroll kukkus läbi: See katse on kustutatud.';
$string['savechanges'] = 'Salvesta muudatused';
$string['savechangesandeol'] = 'Saate kõik muudatused salvestada ja minna tunni lõppu.';
$string['savepage'] = 'Salvesta leht';
$string['score'] = 'Punktisumma';
$string['scores'] = 'Punktisummad';
$string['secondpluswrong'] = 'Mitte päris õige. Kas sooviksite uuesti proovida?';
$string['selectaqtype'] = 'Vali küsimuse tüüp';
$string['shortanswer'] = 'Lühivastus';
$string['showanunansweredpage'] = 'Kuva veel vastamata leht';
$string['showanunseenpage'] = 'Kuva veel vaatamata leht';
$string['singleanswer'] = 'Üksikvastus';
$string['skip'] = 'Jäta vahele';
$string['slideshow'] = 'Slaidiseanss';
$string['slideshow_help'] = 'Kui sisse lülitatud, siis tund on kuvatud slaidiesitlusena koos fikseeritud laiuse ja kõrgusega.';
$string['slideshowbgcolor'] = 'Slaidiesitluse taustavärv';
$string['slideshowheight'] = 'Slaidiseansi kõrgus';
$string['slideshowwidth'] = 'Slaidiseansi laius';
$string['startlesson'] = 'Alusta tundi';
$string['studentattemptlesson'] = '{$a->firstname} {$a->lastname} – katse number {$a->attempt}';
$string['studentname'] = '{$a} nimi';
$string['studentoneminwarning'] = 'Hoiatus. Tunni lõpetamiseks on 1 minut või vähem aega.';
$string['studentresponse'] = 'Õppija {$a} reageering';
$string['submit'] = 'Postita';
$string['submitname'] = 'Esita nimi';
$string['teacherjumpwarning'] = 'Selles tunnis on kasutusel hüpe {$a->cluster} või {$a->unseen}. Selle asemel kasutatakse hüpet järgmisele lehele. Nende hüpete testimiseks logige sisse õppijana.';
$string['teacherongoingwarning'] = 'Jooksev punktisumma kuvatakse ainult õppijale. Jooksva punktisumma testimiseks logige sisse õppijana.';
$string['teachertimerwarning'] = 'Taimer töötab ainult õppijate jaoks. Taimeri katsetamiseks logige sisse õppijana.';
$string['thatsthecorrectanswer'] = 'Õige vastus';
$string['thatsthewronganswer'] = 'Vale vastus';
$string['thefollowingpagesjumptothispage'] = 'Järgmised lehed viivad siia';
$string['thispage'] = 'See leht';
$string['timeremaining'] = 'Aega on jäänud';
$string['timespenterror'] = 'Kulutage selles tunnis vähemalt {$a} minutit';
$string['timespentminutes'] = 'Kulunud aeg (minutites)';
$string['timetaken'] = 'Aega kulus';
$string['topscorestitle'] = '{$a} suurimat punktisummat';
$string['truefalse'] = 'Õige/vale';
$string['unabledtosavefile'] = 'Üleslaaditud faili ei saanud salvestada';
$string['unknownqtypesnotimported'] = '{$a} que';
$string['unseenpageinbranch'] = 'Veel vaatamata sisulehel';
$string['unsupportedqtype'] = 'Mittetoetatud küsimusetüüp ({$a})!';
$string['updatedpage'] = 'Leht värskendatud';
$string['updatefailed'] = 'Värskendamine ebaõnnestus';
$string['usemaximum'] = 'Kasuta maksimumi';
$string['usemean'] = 'Kasuta keskmist';
$string['usepassword'] = 'Parooliga kaitstud tund';
$string['usepassword_help'] = 'Kui sisse lülitatud, siis parool on nõutav tunnile ligi pääsemiseks.';
$string['viewgrades'] = 'Vaata hindeid';
$string['viewhighscores'] = 'Kuva edetabel';
$string['viewreports'] = 'Vaata $a->sooritust $a->õppija sooritust';
$string['viewreports2'] = 'Kuva {$a} lõpetatud katsed';
$string['welldone'] = 'Tubli!';
$string['whatdofirst'] = 'Mida sooviksite esmalt teha?';
$string['wronganswerjump'] = 'Vale vastuse hüpe';
$string['wronganswerscore'] = 'Vale vastuse punktisumma';
$string['wrongresponse'] = 'Reageering valele vastusele';
$string['xattempts'] = '{$a} soorituskatset';
$string['youhaveseen'] = 'Olete näinud juba rohkem kui ühte selle tunni lehte.<br />Kas soovite alustada viimasest nähtud lehest?';
$string['youmadehighscore'] = 'Pääsesite edetabelisse {$a} parima hulka.';
$string['youranswer'] = 'Teie vastus';
$string['yourcurrentgradeis'] = 'Sinu praegune hinne on {$a}';
$string['yourcurrentgradeisoutof'] = 'Teie praegune tulemus on {$a->grade} (maksimum: {$a->total})';
$string['youshouldview'] = 'Peaksite vastama vähemalt: {$a}';
