<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'et', version '2.1'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultsdesc'] = 'URKUNDi lubamisel tegevusmoodulis seatakse järgmised vaikesätted';
$string['defaultupdated'] = 'Vaikimisi väärtused uuendatud';
$string['filereset'] = 'Fail on lähtestatud Urkundisse uuestisaatmiseks';
$string['noreceiver'] = 'Vastuvõtja aadress on kirjeldamata';
$string['optout'] = 'Loobumine';
$string['pending'] = 'See fail on ootel saatmiseks URKUND\'le';
$string['pluginname'] = 'URKUND plagiaatluse plugin';
$string['previouslysubmitted'] = 'Eelnevalt esitatuna';
$string['processing'] = 'See fail on esitatud URKUND\'le, praegu oodatakse analüüsi tulemusi';
$string['report'] = 'Aruanne';
$string['savedconfigfailed'] = 'Vigane kasutajanimi/parooli kombinatsiooni sisestus, URKUND on välja lülitatud, palun proovi uuesti.';
$string['savedconfigsuccess'] = 'Plagiaatluse seaded salvestatud';
$string['showwhenclosed'] = 'Mil tegevus suletud';
$string['similarity'] = 'URKUND';
$string['studentdisclosure'] = 'Õpilase teatavaks tegemine';
$string['studentdisclosure_help'] = 'See tekst kuvatakse kõikidele õpilastele faili üleslaadimise lehel.';
$string['studentdisclosuredefault'] = 'Kõik üleslaaditud failid edastatakse plagiaadituvastusprogrammi URKUND.
Kui soovid takistada oma dokumendi kasutamist analüüsi allikana väljaspool seda saiti teiste organisatsioonide poolt, võid kasutada loobumislinki, mida pakutakse peale aruande loomist.';
$string['studentemailcontent'] = 'Fail, mille saatsid {$a->modulename} kursusel {$a->coursename}  on nüüd saadetud plagiaadituvastustarkvarasse URKUND.
{$a->modulelink}

Kui soovid takistada oma dokumendi kasutamist väljaspool seda saiti teiste organisatsioonide poolt, võid loobumiseks kasutada seda linki : {$ a-> optoutlink}';
$string['studentemailsubject'] = 'Fail töödeldud URKUND poolt';
$string['submitondraft'] = 'Postita fail kui esimene üles laetud';
$string['submitonfinal'] = 'Postita fail, mil õpilane saadab hindamisele';
$string['toolarge'] = 'See fail on töötlemiseks URKUND jaoks liiga suur';
$string['unknownwarning'] = 'Juhtus viga selle faili saatmisel URKUND\'le';
$string['unsupportedfiletype'] = 'See failitüüp ei ole URKUND poolt toetatud';
$string['urkund'] = 'URKUND plagiaatluse plugin';
$string['urkund_api'] = 'URKUND integratsiooni aadress';
$string['urkund_api_help'] = 'See on URKUND API aadress';
$string['urkund_draft_submit'] = 'Millal peaks faili esitama URKUND\'le';
$string['urkund_lang'] = 'Keel';
$string['urkund_lang_help'] = 'URKUND poolt pakutud keele kood';
$string['urkund_password'] = 'Salasõna';
$string['urkund_password_help'] = 'URKUND poolt pakutud parool pääsemaks ligi API-le';
$string['urkund_receiver'] = 'Vastuvõtja aadress';
$string['urkund_receiver_help'] = 'URKUND poolt pakutud unikaalne aadress õpetaja jaoks';
$string['urkund_show_student_report'] = 'Näita sarnasusraportit õpilasele';
$string['urkund_show_student_report_help'] = 'Kattuvusraport näitab millised osad tööst on plagieeritud ja URKUNDi tuvastatud allikate asukohti.';
$string['urkund_show_student_score'] = 'Näita sarnasusskoori õpilasele';
$string['urkund_show_student_score_help'] = 'Sarnasusskoor on protsent, mis on tööst kattuv teiste allikatega.';
$string['urkund_studentemail'] = 'Saada õpilasele e-mail';
$string['urkund_studentemail_help'] = 'Kui fail on töödeldud, saadetakse õpilastele meilisõnum, teatades talle, et aruanne on saadaval. E-kiri sisaldab ka loobumislinki.';
$string['urkund_username'] = 'Kasutajanimi';
$string['urkund_username_help'] = 'URKUND poolt pakutud kasutajanimi pääsemaks ligi API-le';
$string['urkunddefaults'] = 'URKUND vaikeväärtused';
$string['urkundexplain'] = 'Rohkem infot selle plugina kohta vaata: <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a>';
$string['useurkund'] = 'Võimalda URKUND';
