<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'et', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Kättesaadavus';
$string['displayname'] = 'Plugina nimi';
$string['nonehighlighted'] = 'Ei ole pluginaid, mis vajaksid sinu tähelepanu sellel uuendusel';
$string['nonehighlightedinfo'] = 'Kuva igal juhul kõikide installeeritud pluginate nimekiri';
$string['noneinstalled'] = 'Sellist tüüpi pluginaid ei ole installeeritud';
$string['pluginchecknotice'] = 'See leht kuvab pluginad, mis vajavad tähelepanu uuendamisel. Esile tõstetud elemendid sisaldavad uusi pluginaid, mida installeeritakse, uuendatud pluginad, mida on täiendatud ja mistahes puudu olevad pluginad. Kaastööde pluginad on samuti esile tõstetud.
On soovitatav, et kontrollid, kas veel värskemaid kaastööde pluginate versioone on kättesaadaval ja uuenda nende lähtekoodi, enne Moodle täiendamise jätkamisega.';
$string['plugindisable'] = 'Lülita välja';
$string['plugindisabled'] = 'Välja lülitatud';
$string['pluginenable'] = 'Lülita sisse';
$string['pluginenabled'] = 'Võimaldatud';
$string['rootdir'] = 'Kataloog';
$string['settings'] = 'Seaded';
$string['showall'] = 'Lae uuesti ja näita kõiki pluginaid';
$string['somehighlighted'] = 'Mitu pluginat vajavad tähelepanu uuendamise käigus: {$a}';
$string['somehighlightedinfo'] = 'Kuva installeeritud pluginate täisnimekiri';
$string['source'] = 'Allikas';
$string['sourceext'] = 'Laiend';
$string['sourcestd'] = 'Standardsed';
$string['status'] = 'Staatus';
$string['status_downgrade'] = 'Uuem versioon juba installeeritud!';
$string['status_missing'] = 'Puudub kettal!';
$string['status_new'] = 'Hakatakse installeerima';
$string['status_nodb'] = 'Pole andmebaasi';
$string['status_upgrade'] = 'Hakatakse uuendama';
$string['status_uptodate'] = 'Päevakohane';
$string['systemname'] = 'Identifikaator';
$string['type_auth'] = 'Autentimise meetod';
$string['type_auth_plural'] = 'Autentimise meetodid';
$string['type_block'] = 'Plokk';
$string['type_block_plural'] = 'Plokid';
$string['type_coursereport'] = 'Kursuse raport';
$string['type_coursereport_plural'] = 'Kursuse raportid';
$string['type_editor'] = 'Redaktor';
$string['type_editor_plural'] = 'Redaktorid';
$string['type_enrol'] = 'Registreerumise meetod';
$string['type_enrol_plural'] = 'Registreerumise meetodid';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstifiltrid';
$string['type_format'] = 'Kursuse formaat';
$string['type_format_plural'] = 'Kursuse formaadid';
$string['type_gradeexport'] = 'Hinnete ekspordi meetod';
$string['type_gradeexport_plural'] = 'Hinnete ekspordi meetodid';
$string['type_gradeimport'] = 'Hinnete impordi meetod';
$string['type_gradeimport_plural'] = 'Hinnete impordi meetodid';
$string['type_gradereport'] = 'Hinnetelehe raport';
$string['type_gradereport_plural'] = 'Hinnetelehe raportid';
$string['type_local'] = 'Lokaalne plugin';
$string['type_local_plural'] = 'Lokaalsed pluginad';
$string['type_message'] = 'Sõnumivahetuse töötleja';
$string['type_message_plural'] = 'Sõnumivahetuse töötlejad';
$string['type_mnetservice'] = 'MNet teenus';
$string['type_mnetservice_plural'] = 'MNet teenused';
$string['type_mod'] = 'Tegevuse moodul';
$string['type_mod_plural'] = 'Tegevuste moodulid';
$string['type_plagiarism'] = 'Plagiaatluse tõkestuse plugin';
$string['type_plagiarism_plural'] = 'Plagiaatluse tõkestuse pluginad';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliod';
$string['type_profilefield'] = 'Profiili välja tüüp';
$string['type_profilefield_plural'] = 'Profiili välja tüübid';
$string['type_qbehaviour'] = 'Küsimuse toimimine';
$string['type_qbehaviour_plural'] = 'Küsimuste toimimised';
$string['type_qformat'] = 'Küsimuste impordi/ekspordi formaat';
$string['type_qformat_plural'] = 'Küsimuste impordi/ekspordi formaadid';
$string['type_qtype'] = 'Küsimuse tüüp';
$string['type_qtype_plural'] = 'Küsimuste tüübid';
$string['type_report'] = 'Saidi raport';
$string['type_report_plural'] = 'Saidi raportid';
$string['type_repository'] = 'Repositoorium';
$string['type_repository_plural'] = 'Repositooriumid';
$string['type_theme'] = 'Kujundus';
$string['type_theme_plural'] = 'Kujundused';
$string['type_webservice'] = 'Veebiteenuse protokoll';
$string['type_webservice_plural'] = 'Veebiteenuse protokollid';
$string['uninstall'] = 'Eemalda';
$string['version'] = 'Versioon';
$string['versiondb'] = 'Praegune versioon';
$string['versiondisk'] = 'Uus versioon';
