<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'et', version '2.1'.
 *
 * @package     portfolio_mahara
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Võimalda Leap2A portfolio toetus (nõuab Mahara 1.3 või uuemat)';
$string['err_invalidhost'] = 'Vigane MNet host';
$string['err_invalidhost_help'] = 'See plugin on seadistamata, viidates vigasele (või kustutatud) MNet hostile. See plugin tugineb Moodle Networking partneritele koos SSO IDP publitseeritusega, SSO_SP liitutud, ja portfolio liitutud <b>ja</b> publitseeritud.';
$string['err_networkingoff'] = 'MNet on välja lülitatud';
$string['err_networkingoff_help'] = 'MNet on täielikult välja lülitatud. Lubage see enne selle lisandmooduli konfigureerimist. Kõik selle lisandmooduli eksemplarid on seni nähtamatud – peate need nähtavaks seadma käsitsi. Neid ei saa enne seda kasutada';
$string['err_nomnetauth'] = 'MNet autentimise plugin on välja lülitatud';
$string['err_nomnetauth_help'] = 'MNet autentimise plugin on välja lülitatud, aga on nõutud selle teenuse jaoks';
$string['err_nomnethosts'] = 'Toetutakse MNet\'le';
$string['err_nomnethosts_help'] = 'See plugin toetub MNet partneritele koos SSO IDP publitseeritusega, SSO SP liitumisega, portfolio teenuste publitseeritustega <b>ja</b> liitumisega samuti MNet autentimise pluginaga. Iga see plugin on peidetud, kuni need tingimused on täidetud. Need on siis vaja käsitsi seadistada, et olla jälle nähtaval.';
$string['failedtojump'] = 'Ebaõnnestus alustada suhtlust välise serveriga';
$string['failedtoping'] = 'Ebaõnnestus alustada suhtlust välise serveriga: {$a}';
$string['mnet_nofile'] = 'Ei leitud faili ülekande objektist - imelik viga';
$string['mnet_nofilecontents'] = 'Leiti fail ülekande objektist, aga ei saada sisusid - imelik viga: {$a}';
$string['mnet_noid'] = 'Ei leidnud sobivat ülekande kirjet selle turvamärgi (token) kohta.';
$string['mnet_notoken'] = 'Ei leitud selle ülekandega sobivat turvamärki (token)';
$string['mnet_wronghost'] = 'Väline host ei ühtu ülekande kirjega selle turvamärgi kohta';
$string['mnethost'] = 'MNet host';
$string['pf_name'] = 'Portfoolio teenused';
$string['pluginname'] = 'Mahara ePortfolio';
$string['senddisallowed'] = 'Sa ei saa kanda üle faile Mahara\'sse sel ajal';
$string['url'] = 'URL';
