<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'et', version '2.1'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingessay'] = 'Essee küsimuse lisamine';
$string['addingessay_link'] = 'küsimus/tüüp/essee';
$string['allowattachments'] = 'Luba manused';
$string['editingessay'] = 'Essee küsimuse muutmine';
$string['essay'] = 'Essee';
$string['essay_help'] = 'Vastuseks küsimusele (mis võib sisaldada pilti) vastaja kirjutab vastuseks lõigu või kaks. Essee küsimusele ei määrata hinnet kuni see on üle vaadatud õpetaja poolt või käsitsi hinnatud.';
$string['essaysummary'] = 'Võimaldab lauselisi või lõigulisi vastuseid. See peab olema sel juhul hinnatud eraldi.';
$string['formateditor'] = 'HTML-i redaktor';
$string['formateditorfilepicker'] = 'HTML-i redaktor koos failivalijaga';
$string['formatmonospaced'] = 'Lihttekst, püsisammfont';
$string['formatplain'] = 'Lihttekst';
$string['graderinfo'] = 'Teave hindajatele';
$string['nlines'] = '{$a} rida';
$string['responsefieldlines'] = 'Sisestusvälja suurus';
$string['responseformat'] = 'Vastuse vorming';
