<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'et', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Vastavuse küsimuse lisamine';
$string['availablechoices'] = 'Saadaval valikud';
$string['correctansweris'] = 'Õige vastus on: {$a}';
$string['editingmatch'] = 'Vastavuse küsimuse muutmine';
$string['filloutthreeqsandtwoas'] = 'Sa pead välja pakkuma vähemalt kaks küsimust ja kolm vastust. Sa võid välja pakkuda lisaks valesid vastuseid, andes vastuse koos tühja küsimusega. Sissekanded, kus mõnemad on tühjad, ignoreeritakse.';
$string['match'] = 'Vastavusse seadmine';
$string['match_help'] = 'Vastavusse seadmise küsimused nõuavad vastajalt õigesti nimede või lausete (küsimuste) vastavusse viimist teiste nimede ja lausetega (vastustega) nimekirjaga.';
$string['matchsummary'] = 'Vastus igale alamküsimuse numbrile peab olema valitud võimaluste nimekirjast.';
$string['nomatchinganswer'] = 'Peate määrama küsimusele „{$a}“ sobiva vastuse.';
$string['nomatchinganswerforq'] = 'Peate määrama sellele küsimusele vastuse.';
$string['notenoughqsandas'] = 'Peate sisestama vähemalt {$a->q} küsimust ja {$a->a} vastust.';
$string['notenoughquestions'] = 'Sa pead pakkuma vähemalt {$a} küsimuste ja vastuste paari.';
$string['pleaseananswerallparts'] = 'Palun vasta küsimuse kõikidele osadele.';
$string['shuffle'] = 'Segamini';
$string['shuffle_help'] = 'Kui see on lubatud, muudetakse väidete (vastuste) järjekorda juhuslikult iga soorituskatse korral. Toimib juhul, kui tegevussätetes on säte "Muuda küsimuseosade järjekorda" sisse lülitatud.';
