<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'et', version '2.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Kõik valitud testisoorituskatsed on hinnatud. Küsimuste loendisse naasmine.';
$string['alreadygraded'] = 'Juba hinnatud';
$string['alsoshowautomaticallygraded'] = 'Kuva ka küsimused, mis on hinnatud automaatselt';
$string['attemptstograde'] = 'Testisoorituskatsed hindamiseks';
$string['automaticallygraded'] = 'Automaatselt hinnatud';
$string['backtothelistofquestions'] = 'Tagasi küsimuste loendisse';
$string['bydate'] = 'Kuupäeva järgi';
$string['bystudentidnumber'] = 'Õppuri ID järgi';
$string['bystudentname'] = 'Tudengi nime järgi';
$string['cannotgradethisattempt'] = 'Seda testisoorituskatset ei saa hinnata.';
$string['cannotloadquestioninfo'] = 'Ei saa laadida küsimusetüübi spetsiifilist küsimuse infot';
$string['changeoptions'] = 'Muuda valikuid';
$string['essayonly'] = 'Järgmised küsimused tuleb hinnata käsitsi';
$string['grade'] = 'hinda';
$string['gradeall'] = 'hinda kõik';
$string['gradeattemptsall'] = 'Kõik ({$a})';
$string['gradeattemptsautograded'] = 'Need, mis on hinnatud automaatselt ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Need, mis on eelnevalt hinnatud käsitsi ({$a})';
$string['gradeattemptsneedsgrading'] = 'Need, mis vajavad hindamist ({$a})';
$string['graded'] = '(hinnatud)';
$string['gradenextungraded'] = 'Pane hinne järgmisele {$a} hindamata katsele';
$string['gradeungraded'] = 'Pane hinne kõigile {$a} hindamata katsele';
$string['grading'] = 'Käsitsi hindamine';
$string['grading:componentname'] = 'Käsitsi hindamise aruanne';
$string['grading:viewidnumber'] = 'Kuva hindamise ajal õppurite ID-numbrid';
$string['grading:viewstudentnames'] = 'Kuva hindamise ajal õppurite nimed';
$string['gradingall'] = 'Kõik {$a} katset selles küsimuses.';
$string['gradingattempt'] = 'Katse nr {$a->attempt} {$a->fullname} kohta';
$string['gradingattemptsxtoyofz'] = 'Katsete {$a->from}–{$a->to} hindamine (katseid kokku {$a->of})';
$string['gradingattemptwithidnumber'] = 'Õppuri {$a->fullname} ({$a->idnumber}) katse nr {$a->attempt}';
$string['gradingnextungraded'] = 'Järgmised {$a} hindamata katset';
$string['gradingnotallowed'] = 'Sul ei ole õigusi käsitsi hinnata vastuseid selles testis';
$string['gradingquestionx'] = '{$a->number}. küsimuse hindamine: {$a->questionname}';
$string['gradingreport'] = 'Käsitsi hindamise raport';
$string['gradingungraded'] = '{$a} hindamata katset';
$string['gradinguser'] = '{$a} katsed';
$string['hideautomaticallygraded'] = 'Peida küsimused, mis on hinnatud automaatselt';
$string['inprogress'] = 'Pooleli';
$string['invalidattemptid'] = 'Ei ole sellise katse ID-d';
$string['invalidquestionid'] = 'Hinnatavat küsimust ID-ga {$a} ei leitud';
$string['noquestionsfound'] = 'Käsitsi hinnatud küsimusi ei leitud';
$string['options'] = 'Valikud';
$string['orderattempts'] = 'Järjesta soorituskatsed';
$string['pluginname'] = 'Käsitsi hindamine';
$string['qno'] = 'K. nr';
$string['questionname'] = 'Küsimuse nimi';
$string['questionsperpage'] = 'Küsimusi lehel';
$string['questionsthatneedgrading'] = 'Hindamist vajavad küsimused';
$string['questiontitle'] = 'Küsimus {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} katset {$a->openspan}graded{$a->closespan}).';
$string['randomly'] = 'Juhujärjestus';
$string['saveandnext'] = 'Salvesta ja liigu järgmisele lehele';
$string['showstudentnames'] = 'Kuva õppurite nimed';
$string['tograde'] = 'Hinnata';
$string['total'] = 'Kokku';
$string['unknownquestion'] = 'Tundmatu küsimus';
$string['updategrade'] = 'värskenda hinded';
