<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'et', version '2.1'.
 *
 * @package     repository_dropbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Dropbox API võti';
$string['configplugin'] = 'Dropbox seadistus';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Vaata Dropbox\'i kataloogi';
$string['instruction'] = 'API võtme ja salavõtme võite saada <a href="http://www.dropbox.com/developers/apps">Dropboxi arendajatelt</a>. Võtme häälestamisel valige juurdepääsutasemeks „Täielik Dropbox“.';
$string['logoutdesc'] = '(Kui olete Dropboxi kasutamise lõpetanud, logige välja)';
$string['notitle'] = 'pealkirjata';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Mäleta mind';
$string['secret'] = 'Dropbox\'i salavõti';
