<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'et', version '2.1'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '{$a} lisati ametliku sildina.';
$string['addotags'] = 'Lisa ametlikke silte';
$string['addtagtomyinterests'] = 'Lisa "{$a}" mu huvide alla';
$string['alltagpages'] = 'Kõik sildilehed';
$string['changename'] = 'Muuda sildi nime';
$string['changetype'] = 'Muuda sildi tüüpi';
$string['count'] = 'Arv';
$string['delete'] = 'Kustuta';
$string['deleted'] = 'Kustutatud';
$string['deletedcoursetags'] = 'Kustutatud - kursuse märksõnad';
$string['description'] = 'Kirjeldus';
$string['edittag'] = 'Redigeeri seda silti';
$string['entertags'] = 'Sisesta märksõnad, mis eraldatud komadega';
$string['errordeleting'] = 'Viga märksõna id\'ga {$a} kustutamisel, palun raporteeri oma süsteemiülemat.';
$string['errortagfrontpage'] = 'Saidi pealehe märksõnastamine ei ole lubatud';
$string['errorupdatingrecord'] = 'Viga märksõna kirje uuendamisel';
$string['flag'] = 'Lipp';
$string['flagasinappropriate'] = 'Märgista kui kohatu';
$string['helprelatedtags'] = 'Komadega eraldatud seotud sildid';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Halda ametlikke märksõnu';
$string['managetags'] = 'Halda silte';
$string['name'] = 'Sildi nimi';
$string['namesalreadybeeingused'] = 'Märksõna nimed juba kasutatud';
$string['newname'] = 'Uue sildi nimi';
$string['noresultsfor'] = '"{$a}"-le ei olnud tulemusi';
$string['officialtag'] = 'Ametlik märksõna';
$string['otags'] = 'Ametlikud sildid';
$string['othertags'] = 'Muud märksõnad (sisesta märksõnad, eraldades komadega)';
$string['owner'] = 'Omanik';
$string['page-tag-index'] = 'Üksik sildileht';
$string['page-tag-manage'] = 'Halda sildilehte';
$string['page-tag-search'] = 'Sildiotsingu leht';
$string['page-tag-x'] = 'Kõik sildilehed';
$string['ptags'] = 'Kasutaja määratletud sildid (komaeraldusega)';
$string['relatedblogs'] = 'Hiljutised blogisissekanded';
$string['relatedtags'] = 'Seotud sildid';
$string['removetagfrommyinterests'] = 'Eemalda "{$a}" minu huvialadest';
$string['reset'] = 'Lähtesta';
$string['resetflag'] = 'Lähtesta lipp';
$string['responsiblewillbenotified'] = 'Teavitatakse vastutavat isikut';
$string['rssdesc'] = 'See RSS-sööt oli automaatselt genereeritud Moodle poolt ja sisaldab kasutaja genereeritud kursuste märksõnu.';
$string['rsstitle'] = 'Kursuse märksõnade sööt kasutajale: {$a}';
$string['search'] = 'Otsing';
$string['searchresultsfor'] = 'Otsingu "{$a}" tulemused';
$string['searchtags'] = 'Otsi märksõnu';
$string['seeallblogs'] = 'Kuva kõik blogisissekanded, mille silt on „{$a}“...';
$string['select'] = 'Valige';
$string['tag'] = 'Silt';
$string['tagdescription'] = 'Märksõna kirjeldus';
$string['taggedwith'] = 'märksõnaga "{$a}"';
$string['tags'] = 'Sildid';
$string['tagsaredisabled'] = 'Sildid on keelatud';
$string['tagtype'] = 'Sildi tüüp';
$string['tagtype_default'] = 'Vaikimisi';
$string['tagtype_official'] = 'Ametlik';
$string['thingstaggedwith'] = 'Silti {$a->name} on kasutatud {$a->count} korda';
$string['thingtaggedwith'] = '"{$a->name}" on kasutatud korra';
$string['thistaghasnodesc'] = 'See märksõna ei oma kirjeldust';
$string['timemodified'] = 'Muudetud';
$string['typechanged'] = 'Sildi tüüp on muudetud';
$string['updated'] = 'Värskendatud';
$string['updatetag'] = 'Värskendus';
$string['withselectedtags'] = 'Valitud märksõnadega...';
