<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'et', version '2.1'.
 *
 * @package     theme_decaf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'Taustavärv';
$string['backgroundcolordesc'] = 'See määrab kujunduse taustavärvi.';
$string['configtitle'] = 'Kujunduse Decaf sätted';
$string['customcss'] = 'Kohandatud CSS';
$string['customcssdesc'] = 'Siia sisestatav CSS lisatakse kõigile lehtedele, see võimaldab teil hõlpsalt seda kujundust kohandada.';
$string['custommenuafterawesomebar'] = 'Paiguta kohandatud menüü Awesomebari järele';
$string['custommenuafterawesomebardesc'] = 'Paigutab kohandatud menüü Awesomebari sisu järele. Muidu kuvatakse see enne sätetemenüüsid. (Kasutatav ainult siis, kui eelmine valik on lubatud.)';
$string['custommenuinawesomebar'] = 'Lisa kohandatud menüü Awesomebarile';
$string['custommenuinawesomebardesc'] = 'Teisaldab kohandatud menüü Awesomebarile. Muidu kuvatakse see päise all.';
$string['footnote'] = 'Jalus';
$string['footnotedesc'] = 'Selle tekstiala sisu kuvatakse iga lehe jaluses.';
$string['hidenavigationblock'] = 'Peida navigeerimisplokk';
$string['hidenavigationblockdesc'] = 'See säte eemaldab standardse navigeerimisploki kõigilt lehtedelt.';
$string['hidesettingsblock'] = 'Peida säteteplokk';
$string['hidesettingsblockdesc'] = 'See säte eemaldab standardse säteteploki kõigilt lehtedelt.';
$string['logo'] = 'Logo';
$string['persistentedit'] = 'Luba püsiv muutmisrežiim';
$string['persistenteditdesc'] = 'Püsiva muutmisrežiimi korral on muutmisõigustega kasutajatel muutmisrežiim jäädavalt sisse lülitatud.<br />Plokkide muutmise saab kursuse haldusmenüüs valiku „Luba/keela muutmine“ abil sõltumatult lubada või keelata.';
$string['pluginname'] = 'Decaf';
$string['region-side-post'] = 'Paremal';
$string['region-side-pre'] = 'Vasakul';
$string['regionwidth'] = 'Veeru laius';
$string['regionwidthdesc'] = 'See määrab laiuse kahele plokipiirkonnale, mis moodustavad vasak- ja parempoolsed veerud.';
$string['searchsettings'] = 'Otsingu sätted...';
$string['showuserpicture'] = 'Kuva kasutaja pilt';
$string['showuserpicturedesc'] = 'See säte lisab lehe pealkirja kasutaja pildi';
